# ruff: noqa: E501
# LOCODE identifiers defined the UNECE
# Source: https://unece.org/trade/cefact/unlocode-code-list-country-and-territory
UN_LOCODE = (
    ('AD-ALV', 'AD-ALV (Andorra la Vella, Andorra)'),
    ('AD-CAN', 'AD-CAN (Canillo, Andorra)'),
    ('AD-ENC', 'AD-ENC (Encamp, Andorra)'),
    ('AD-ESC', 'AD-ESC (Escaldes-Engordany, Andorra)'),
    ('AD-EAC', 'AD-EAC (Escàs, La Massana, Andorra)'),
    ('AD-FMO', 'AD-FMO (La Farga de Moles, Andorra)'),
    ('AD-LMA', 'AD-LMA (La Massana, Andorra)'),
    ('AD-ORD', 'AD-ORD (Ordino, Andorra)'),
    ('AD-PAS', 'AD-PAS (Pas de la Casa, Andorra)'),
    ('AD-SJL', 'AD-SJL (Sant Julià de Lòria, Andorra)'),
    ('AD-SCO', 'AD-SCO (Santa Coloma, Andorra)'),
    ('AE-ABU', 'AE-ABU (Abu al Bukhoosh, United Arab Emirates)'),
    ('AE-AUH', 'AE-AUH (Abu Dhabi, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-AMU', 'AE-AMU (Abu Musa, United Arab Emirates)'),
    ('AE-ARP', 'AE-ARP (Ahmed Bin Rashid Port, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-AJM', 'AE-AJM (Ajman, United Arab Emirates)'),
    ('AE-AAN', 'AE-AAN (Al Ain, United Arab Emirates)'),
    ('AE-AWE', 'AE-AWE (Al Aweer, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-ALB', 'AE-ALB (Al Barsha, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-DHF', 'AE-DHF (Al Dhafra, United Arab Emirates)'),
    ('AE-FJR', 'AE-FJR (Al Fujayrah, Al Fujayrah, United Arab Emirates)'),
    ('AE-HAM', 'AE-HAM (Al Hamriyah, United Arab Emirates)'),
    ('AE-JAZ', 'AE-JAZ (Al Jazeera Port, Ra’s al Khaymah, United Arab Emirates)'),
    ('AE-AJP', 'AE-AJP (Al Jeer Port, Ra’s al Khaymah, United Arab Emirates)'),
    ('AE-DBI', 'AE-DBI (Al Mafraq, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-ALQ', 'AE-ALQ (Al Quoz, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-ALS', 'AE-ALS (Al Sufouh, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-RUW', 'AE-RUW (Ar Ruways, United Arab Emirates)'),
    ('AE-ARZ', 'AE-ARZ (Arzanah Island, United Arab Emirates)'),
    ('AE-DAS', 'AE-DAS (Das Island, United Arab Emirates)'),
    ('AE-DER', 'AE-DER (Deira, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-DBP', 'AE-DBP (Dibba, Ash Shariqah [Sharjah], United Arab Emirates)'),
    ('AE-DXB', 'AE-DXB (Dubai, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-DWC', 'AE-DWC (Dubai World Central Apt, United Arab Emirates)'),
    ('AE-END', 'AE-END (Esnnad, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-FAT', 'AE-FAT (Fateh Terminal, United Arab Emirates)'),
    ('AE-FRP', 'AE-FRP (Free Port, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-HAB', 'AE-HAB (Habshan, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-HIL', 'AE-HIL (Hail, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-HZP', 'AE-HZP (Hamriya Free Zone Port, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-HSN', 'AE-HSN (Hassyan, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-HAT', 'AE-HAT (Hatta, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-HTL', 'AE-HTL (Hulaylah Terminal, United Arab Emirates)'),
    ('AE-IND', 'AE-IND (Indooroodilly, United Arab Emirates)'),
    ('AE-JEA', 'AE-JEA (Jebel Ali, United Arab Emirates)'),
    ('AE-QWE', 'AE-QWE (Jebel Ali Free Zone, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-SZE', 'AE-SZE (Jebel Ali Free Zone (South), Dubayy [Dubai], United Arab Emirates)'),
    ('AE-IDA', 'AE-IDA (Jebel Ali Industrial Area, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-JED', 'AE-JED (Jebel Dhanna, United Arab Emirates)'),
    ('AE-JYH', 'AE-JYH (Jumayrah, United Arab Emirates)'),
    ('AE-KLB', 'AE-KLB (Kalba, United Arab Emirates)'),
    ('AE-KHA', 'AE-KHA (Khalidia, United Arab Emirates)'),
    ('AE-KLF', 'AE-KLF (Khor al Fakkan, United Arab Emirates)'),
    ('AE-MAS', 'AE-MAS (Masfut, United Arab Emirates)'),
    ('AE-MKH', 'AE-MKH (Mina Khalid, Ash Shariqah [Sharjah], United Arab Emirates)'),
    ('AE-KHL', 'AE-KHL (Mina Khalifa/Abu Dhabi, United Arab Emirates)'),
    ('AE-MRP', 'AE-MRP (Mina Rashid Port, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-MSA', 'AE-MSA (Mina Saqr, Ra’s al Khaymah, United Arab Emirates)'),
    ('AE-MZD', 'AE-MZD (Mina Zayed/Abu Dhabi, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-NHD', 'AE-NHD (Minhad, United Arab Emirates)'),
    ('AE-RFA', 'AE-RFA (Mirfa, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-MUB', 'AE-MUB (Mubarek Terminal, United Arab Emirates)'),
    ('AE-MBS', 'AE-MBS (Mubarras Island, United Arab Emirates)'),
    ('AE-FMZ', 'AE-FMZ (Musafa, United Arab Emirates)'),
    ('AE-AMF', 'AE-AMF (Musaffah, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-OFJ', 'AE-OFJ (Offshore Fujairah, United Arab Emirates)'),
    ('AE-PRA', 'AE-PRA (Port Rashid, United Arab Emirates)'),
    ('AE-RKP', 'AE-RKP (Rak Khor Port, Ra’s al Khaymah, United Arab Emirates)'),
    ('AE-RMC', 'AE-RMC (Rak Maritime City, Ra’s al Khaymah, United Arab Emirates)'),
    ('AE-RKT', 'AE-RKT (Ras al Khaimah, United Arab Emirates)'),
    ('AE-RAK', 'AE-RAK (Ras Al Khor, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-DUY', 'AE-DUY (Ras Zubbaya (Ras Dubayyah), United Arab Emirates)'),
    ('AE-REI', 'AE-REI (Reem Island, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-RWP', 'AE-RWP (Ruwais Port, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-SID', 'AE-SID (Sadiyat Island, United Arab Emirates)'),
    ('AE-SZS', 'AE-SZS (Saif Zone, Ash Shariqah [Sharjah], United Arab Emirates)'),
    ('AE-SHJ', 'AE-SHJ (Sharjah, Ash Shariqah [Sharjah], United Arab Emirates)'),
    ('AE-SIL', 'AE-SIL (Sila, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-SRT', 'AE-SRT (Stevin Rock, Ra’s al Khaymah, United Arab Emirates)'),
    ('AE-SWE', 'AE-SWE (Swaihan, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-DUJ', 'AE-DUJ (The Palm Jumeirah, Dubayy [Dubai], United Arab Emirates)'),
    ('AE-ULR', 'AE-ULR (Umm Al Nar, United Arab Emirates)'),
    ('AE-QIW', 'AE-QIW (Umm al Quwain, United Arab Emirates)'),
    ('AE-VHT', 'AE-VHT (Vopak Horizion Terminal, Ra’s al Khaymah, United Arab Emirates)'),
    ('AE-YAS', 'AE-YAS (Yas Island, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AE-ZUR', 'AE-ZUR (Zirku Island, Abu Z¸aby [Abu Dhabi], United Arab Emirates)'),
    ('AF-ASH', 'AF-ASH (Ali Shirzayi, Uruzgan, Afghanistan)'),
    ('AF-BAG', 'AF-BAG (Bagram, Parwan, Afghanistan)'),
    ('AF-BIN', 'AF-BIN (Bamian, Afghanistan)'),
    ('AF-BEP', 'AF-BEP (Bazar-E-Panjwai, Kandahar, Afghanistan)'),
    ('AF-BST', 'AF-BST (Bost, Afghanistan)'),
    ('AF-CBN', 'AF-CBN (Camp Bastion, Helmand, Afghanistan)'),
    ('AF-CDW', 'AF-CDW (Camp Dwyer, Helmand, Afghanistan)'),
    ('AF-CLN', 'AF-CLN (Camp Leatherneck, Helmand, Afghanistan)'),
    ('AF-CSO', 'AF-CSO (Camp Salerno, Khost, Afghanistan)'),
    ('AF-CWO', 'AF-CWO (Camp Wolverine, Zabul, Afghanistan)'),
    ('AF-CCN', 'AF-CCN (Chaghcharan, Afghanistan)'),
    ('AF-DAZ', 'AF-DAZ (Darwaz, Afghanistan)'),
    ('AF-DHD', 'AF-DHD (Dehdadi, Balkh, Afghanistan)'),
    ('AF-ISQ', "AF-ISQ (Eslam Qal'eh, Afghanistan)"),
    ('AF-FBD', 'AF-FBD (Faizabad, Afghanistan)'),
    ('AF-FAH', 'AF-FAH (Farah, Afghanistan)'),
    ('AF-FRO', 'AF-FRO (FOB Frontenac, Kandahar, Afghanistan)'),
    ('AF-RMD', 'AF-RMD (FOB Ramrod, Kandahar, Afghanistan)'),
    ('AF-SHK', 'AF-SHK (FOB Shank, Logar, Afghanistan)'),
    ('AF-GRG', 'AF-GRG (Gardez, Afghanistan)'),
    ('AF-GAR', 'AF-GAR (Gardiz, Paktiya, Afghanistan)'),
    ('AF-GZI', 'AF-GZI (Ghazni, Afghanistan)'),
    ('AF-HRT', 'AF-HRT (Hairatan, Afghanistan)'),
    ('AF-HEA', 'AF-HEA (Herat, Afghanistan)'),
    ('AF-JAA', 'AF-JAA (Jalalabad, Afghanistan)'),
    ('AF-KBL', 'AF-KBL (Kabul, Afghanistan)'),
    ('AF-KMU', 'AF-KMU (Kamu, Kuna?, Afghanistan)'),
    ('AF-KDH', 'AF-KDH (Kandahar, Afghanistan)'),
    ('AF-KHT', 'AF-KHT (Khost, Afghanistan)'),
    ('AF-KHO', 'AF-KHO (Khowst, Kuna?, Afghanistan)'),
    ('AF-KWT', 'AF-KWT (Khowst, Paktiya, Afghanistan)'),
    ('AF-KWH', 'AF-KWH (Khwahan, Afghanistan)'),
    ('AF-UND', 'AF-UND (Kunduz, Afghanistan)'),
    ('AF-KUR', 'AF-KUR (Kuran-O-Munjan, Afghanistan)'),
    ('AF-LAG', 'AF-LAG (Lashkar Gah, Helmand, Afghanistan)'),
    ('AF-MMZ', 'AF-MMZ (Maimana, Afghanistan)'),
    ('AF-MWD', 'AF-MWD (Maiwand, Kandahar, Afghanistan)'),
    ('AF-MAS', 'AF-MAS (Mashad, Afghanistan)'),
    ('AF-MZR', 'AF-MZR (Mazar-i-Sharif, Afghanistan)'),
    ('AF-MEH', 'AF-MEH (Mehtar Lam, Laghman, Afghanistan)'),
    ('AF-MEY', 'AF-MEY (Meydan, Balkh, Afghanistan)'),
    ('AF-IMZ', 'AF-IMZ (Nimroz, Afghanistan)'),
    ('AF-ORG', 'AF-ORG (Orgun-E Kalan, Paktika, Afghanistan)'),
    ('AF-PSD', 'AF-PSD (Pasaband, Ghor, Afghanistan)'),
    ('AF-PEC', 'AF-PEC (Pol-e Charkhi, Kabul, Afghanistan)'),
    ('AF-LQN', 'AF-LQN (Qala Nau, Afghanistan)'),
    ('AF-QLT', 'AF-QLT (Qalat, Afghanistan)'),
    ('AF-QYN', "AF-QYN (Qal'Eh-Ye Now, Badghis, Afghanistan)"),
    ('AF-QAM', 'AF-QAM (Qasim, Afghanistan)'),
    ('AF-SBF', 'AF-SBF (Sardeh Band, Afghanistan)'),
    ('AF-SRO', 'AF-SRO (Sharona, Paktika, Afghanistan)'),
    ('AF-SGA', 'AF-SGA (Sheghnan, Afghanistan)'),
    ('AF-SHE', 'AF-SHE (Sherhan-Bandar, Afghanistan)'),
    ('AF-SDD', 'AF-SDD (Shindand, Herat, Afghanistan)'),
    ('AF-SBK', 'AF-SBK (Spin Boldak, Kandahar, Afghanistan)'),
    ('AF-TQN', 'AF-TQN (Taluqan, Afghanistan)'),
    ('AF-TKO', 'AF-TKO (Tarin Kowt, Uruzgan, Afghanistan)'),
    ('AF-TII', 'AF-TII (Tirinkot, Afghanistan)'),
    ('AF-TGH', 'AF-TGH (Torghundi, Afghanistan)'),
    ('AF-RKH', 'AF-RKH (Torkham, Nangarhar, Afghanistan)'),
    ('AF-TOW', 'AF-TOW (Towraghondi, Herat, Afghanistan)'),
    ('AF-URN', 'AF-URN (Urgoon, Afghanistan)'),
    ('AF-URZ', 'AF-URZ (Uruzgan, Afghanistan)'),
    ('AF-ZAJ', 'AF-ZAJ (Zaranj, Afghanistan)'),
    ('AF-ZHA', 'AF-ZHA (Zhari Dasht, Kandahar, Afghanistan)'),
    ('AG-ANU', 'AG-ANU (Antigua, Antigua and Barbuda)'),
    ('AG-BBQ', 'AG-BBQ (Barbuda, Antigua and Barbuda)'),
    ('AG-FAM', 'AG-FAM (Falmouth, Antigua and Barbuda)'),
    ('AG-PHM', 'AG-PHM (Parham, Antigua and Barbuda)'),
    ('AG-SJO', "AG-SJO (Saint John's, Antigua and Barbuda)"),
    ('AI-AXA', 'AI-AXA (Anguilla, Anguilla)'),
    ('AI-BLP', 'AI-BLP (Blowing Point, Anguilla)'),
    ('AI-CRH', 'AI-CRH (Crocus Hill, Anguilla)'),
    ('AI-MBB', 'AI-MBB (Meads Bay Beach, Anguilla)'),
    ('AI-RBY', 'AI-RBY (Road Bay, Anguilla)'),
    ('AI-SOM', 'AI-SOM (Sombrero, Anguilla)'),
    ('AI-FOR', 'AI-FOR (The Forest, Anguilla)'),
    ('AI-ROA', 'AI-ROA (The Road, Anguilla)'),
    ('AI-VAL', 'AI-VAL (The Valley, Anguilla)'),
    ('AI-WLL', 'AI-WLL (Wall Blake, Anguilla)'),
    ('AL-ARG', 'AL-ARG (Argyrokastro, Albania)'),
    ('AL-BRT', 'AL-BRT (Berat, Albania)'),
    ('AL-BQE', 'AL-BQE (Bulqizë, Dibër, Albania)'),
    ('AL-BUT', 'AL-BUT (Butrint, Albania)'),
    ('AL-DRZ', 'AL-DRZ (Durrës, Albania)'),
    ('AL-NPP', 'AL-NPP (Elbasan, Albania)'),
    ('AL-FIE', 'AL-FIE (Fier, Albania)'),
    ('AL-FUS', 'AL-FUS (Fushe Arrez, Albania)'),
    ('AL-GOK', 'AL-GOK (Gjirokastër, Albania)'),
    ('AL-HMR', 'AL-HMR (Himare, Albania)'),
    ('AL-KRC', 'AL-KRC (Korçë, Albania)'),
    ('AL-KKU', 'AL-KKU (Kukës, Albania)'),
    ('AL-LZE', 'AL-LZE (Lezhe, Albania)'),
    ('AL-LUS', 'AL-LUS (Lushnjë, Albania)'),
    ('AL-MBR', 'AL-MBR (Mbreshtan, Berat, Albania)'),
    ('AL-MIL', 'AL-MIL (Milot, Lezhë, Albania)'),
    ('AL-ROM', 'AL-ROM (Romano Port, Durrës, Albania)'),
    ('AL-SAR', 'AL-SAR (Sarandë, Albania)'),
    ('AL-SHG', 'AL-SHG (Shëngjin, Albania)'),
    ('AL-SHK', 'AL-SHK (Shkoder, Albania)'),
    ('AL-SHZ', 'AL-SHZ (Shkozet, Albania)'),
    ('AL-TEN', 'AL-TEN (Tenes, Albania)'),
    ('AL-TIA', 'AL-TIA (Tirana, Albania)'),
    ('AL-VOA', 'AL-VOA (Vlorë, Albania)'),
    ('AL-VOR', 'AL-VOR (Vore, Albania)'),
    ('AM-ABO', 'AM-ABO (Abovyan, Armenia)'),
    ('AM-AHU', 'AM-AHU (Akhuryan, Armenia)'),
    ('AM-A3A', 'AM-A3A (Aparan, Aragac?otn, Armenia)'),
    ('AM-ARG', 'AM-ARG (Aragatsotn, Armenia)'),
    ('AM-ARA', 'AM-ARA (Ararat, Armenia)'),
    ('AM-ARV', 'AM-ARV (Armavir, Armenia)'),
    ('AM-ASH', 'AM-ASH (Ashtarak, Erevan, Armenia)'),
    ('AM-BRD', 'AM-BRD (Berd, Armenia)'),
    ('AM-BYU', "AM-BYU (Byureghavan, Kotayk', Armenia)"),
    ('AM-DIL', 'AM-DIL (Dilijan, Armenia)'),
    ('AM-EZN', 'AM-EZN (Ecmiadzin, Armenia)'),
    ('AM-GRS', 'AM-GRS (Goris, Armenia)'),
    ('AM-LWN', 'AM-LWN (Gyumri, Armenia)'),
    ('AM-HRA', "AM-HRA (Hrazdan, Kotayk', Armenia)"),
    ('AM-JER', 'AM-JER (Jermuk, Vayoc Jor, Armenia)'),
    ('AM-KJN', 'AM-KJN (Kajaran, Armenia)'),
    ('AM-KPN', "AM-KPN (Kapan, Syunik', Armenia)"),
    ('AM-ARM', 'AM-ARM (Masis, Ararat, Armenia)'),
    ('AM-MMA', "AM-MMA (Mets Masrik, Gegark'unik', Armenia)"),
    ('AM-MTR', 'AM-MTR (Metsamor, Erevan, Armenia)'),
    ('AM-RN4', 'AM-RN4 (Rind, Vayoc Jor, Armenia)'),
    ('AM-SPI', 'AM-SPI (Spitak, Lo?i, Armenia)'),
    ('AM-VZR', 'AM-VZR (Vanadzor, Armenia)'),
    ('AM-VED', 'AM-VED (Vedi, Ararat, Armenia)'),
    ('AM-EVN', 'AM-EVN (Yerevan, Erevan, Armenia)'),
    ('AO-AZZ', 'AO-AZZ (Ambriz, Angola)'),
    ('AO-ANL', 'AO-ANL (Andulo, Angola)'),
    ('AO-ARO', 'AO-ARO (Armada Olombendo FPSO, Zaire, Angola)'),
    ('AO-BAB', 'AO-BAB (Baba, Angola)'),
    ('AO-BDT', 'AO-BDT (Baía dos Tigres, Angola)'),
    ('AO-BDD', 'AO-BDD (Barra do Dande, Angola)'),
    ('AO-BEL', 'AO-BEL (Belas, Luanda, Angola)'),
    ('AO-BUG', 'AO-BUG (Benguela, Angola)'),
    ('AO-CAB', 'AO-CAB (Cabinda, Angola)'),
    ('AO-CFF', 'AO-CFF (Cafunfo, Angola)'),
    ('AO-CNZ', 'AO-CNZ (Cangamba, Angola)'),
    ('AO-KNP', 'AO-KNP (Capanda, Angola)'),
    ('AO-CPO', 'AO-CPO (Capulo, Angola)'),
    ('AO-CBT', 'AO-CBT (Catumbela, Angola)'),
    ('AO-CAV', 'AO-CAV (Cazombo, Angola)'),
    ('AO-PGI', 'AO-PGI (Chitato, Angola)'),
    ('AO-CLV', 'AO-CLV (CLOV FPSO, Angola)'),
    ('AO-CUI', 'AO-CUI (Cuio, Angola)'),
    ('AO-CTI', 'AO-CTI (Cuito Cuanavale, Angola)'),
    ('AO-DAL', 'AO-DAL (Dalia, Angola)'),
    ('AO-DRC', 'AO-DRC (Dirico, Angola)'),
    ('AO-DGR', 'AO-DGR (Dombe Grande, Angola)'),
    ('AO-DUE', 'AO-DUE (Dundo, Angola)'),
    ('AO-ETN', 'AO-ETN (Essungo Terminal, Angola)'),
    ('AO-FBY', 'AO-FBY (Farta Bay, Angola)'),
    ('AO-FLT', 'AO-FLT (Futila Terminal, Angola)'),
    ('AO-GIM', 'AO-GIM (Gimboa, Angola)'),
    ('AO-GIR', 'AO-GIR (Girassol Terminal, Angola)'),
    ('AO-GPO', 'AO-GPO (Greater Plutonio, Angola)'),
    ('AO-NOV', 'AO-NOV (Huambo, Angola)'),
    ('AO-JMB', 'AO-JMB (Jamba, Angola)'),
    ('AO-KTI', 'AO-KTI (Kiame Terminal, Angola)'),
    ('AO-SVP', 'AO-SVP (Kuito, Angola)'),
    ('AO-KOT', 'AO-KOT (Kuito Terminal, Angola)'),
    ('AO-LAA', 'AO-LAA (Landana (Cacongo), Angola)'),
    ('AO-LIE', 'AO-LIE (Lieura, Angola)'),
    ('AO-LOB', 'AO-LOB (Lobito, Angola)'),
    ('AO-LBT', 'AO-LBT (Lombo Terminal, Angola)'),
    ('AO-LAD', 'AO-LAD (Luanda, Angola)'),
    ('AO-UAL', 'AO-UAL (Luau, Angola)'),
    ('AO-SDD', 'AO-SDD (Lubango, Angola)'),
    ('AO-LUC', 'AO-LUC (Lucira, Angola)'),
    ('AO-LUO', 'AO-LUO (Luena, Angola)'),
    ('AO-LBZ', 'AO-LBZ (Lukapa, Angola)'),
    ('AO-GGC', 'AO-GGC (Lumbala, Angola)'),
    ('AO-LZM', 'AO-LZM (Luzamba, Angola)'),
    ('AO-MEG', 'AO-MEG (Malange, Angola)'),
    ('AO-MLO', 'AO-MLO (Malembo, Angola)'),
    ('AO-MAL', 'AO-MAL (Malongo, Angola)'),
    ('AO-MDZ', 'AO-MDZ (Maquela Do Zombo, Uíge, Angola)'),
    ('AO-MTL', 'AO-MTL (Matala, Huíla, Angola)'),
    ('AO-SSY', "AO-SSY (M'banza Congo, Angola)"),
    ('AO-SPP', 'AO-SPP (Menongue, Angola)'),
    ('AO-MOS', 'AO-MOS (Mocamedes, Angola)'),
    ('AO-MSZ', 'AO-MSZ (Namibe, Angola)'),
    ('AO-NDF', "AO-NDF (N'dalatando, Cuanza-Norte, Angola)"),
    ('AO-GXG', 'AO-GXG (Negage, Angola)'),
    ('AO-NQI', 'AO-NQI (Nóqui, Angola)'),
    ('AO-NRQ', "AO-NRQ (N'Riquinha, Angola)"),
    ('AO-NZA', 'AO-NZA (Nzagi, Angola)'),
    ('AO-ARZ', "AO-ARZ (N'Zeto, Angola)"),
    ('AO-NTO', "AO-NTO (N'Zeto (Ambrizete), Angola)"),
    ('AO-NGV', 'AO-NGV (Ondjiva, Cunene, Angola)'),
    ('AO-VPE', 'AO-VPE (Ongiva, Angola)'),
    ('AO-PAT', 'AO-PAT (Palanca Terminal, Angola)'),
    ('AO-PAZ', 'AO-PAZ (Pazflor FPSO, Angola)'),
    ('AO-PLE', 'AO-PLE (Porto Alexandre (Tombua), Angola)'),
    ('AO-PBN', 'AO-PBN (Porto Amboim, Angola)'),
    ('AO-PSA', 'AO-PSA (Porto Saco (Portosalazar), Angola)'),
    ('AO-RSN', 'AO-RSN (River Sao Nicolau, Angola)'),
    ('AO-STC', 'AO-STC (Santa Clara, Uíge, Angola)'),
    ('AO-VHC', 'AO-VHC (Saurimo, Angola)'),
    ('AO-SBT', 'AO-SBT (Saxi Batuque FPSO, Angola)'),
    ('AO-STL', 'AO-STL (Sazaire Terminal, Angola)'),
    ('AO-SZA', 'AO-SZA (Soyo, Angola)'),
    ('AO-SOQ', 'AO-SOQ (Soyo-Quinfuquena Terminal, Angola)'),
    ('AO-NDD', 'AO-NDD (Sumbe, Angola)'),
    ('AO-TAK', 'AO-TAK (Takula Terminal, Angola)'),
    ('AO-UGO', 'AO-UGO (Uíge, Angola)'),
    ('AO-VNA', 'AO-VNA (Viana, Luanda, Angola)'),
    ('AO-CEO', 'AO-CEO (Waku Kungo, Angola)'),
    ('AO-XGN', 'AO-XGN (Xangongo, Angola)'),
    ('AQ-ABA', 'AQ-ABA (Aboa, Antarctica)'),
    ('AQ-AMS', 'AQ-AMS (Amundsen-Scott, Antarctica)'),
    ('AQ-ARC', 'AQ-ARC (Arctowski, Antarctica)'),
    ('AQ-ART', 'AQ-ART (Artigas, Antarctica)'),
    ('AQ-APT', 'AQ-APT (Arturo Prat, Antarctica)'),
    ('AQ-BEL', 'AQ-BEL (Belgrano II, Antarctica)'),
    ('AQ-BHN', 'AQ-BHN (Bellingshausen, Antarctica)'),
    ('AQ-CAS', 'AQ-CAS (Casey Station, Antarctica)'),
    ('AQ-CFZ', 'AQ-CFZ (Comandante Ferraz, Antarctica)'),
    ('AQ-CON', 'AQ-CON (Concordia, Antarctica)'),
    ('AQ-DAV', 'AQ-DAV (Davis Station, Antarctica)'),
    ('AQ-DMF', 'AQ-DMF (Dome Fuji, Antarctica)'),
    ('AQ-DRZ', 'AQ-DRZ (Druzhnaya 4, Antarctica)'),
    ('AQ-DDU', "AQ-DDU (Dumont d'Urville Station, Antarctica)"),
    ('AQ-ESC', 'AQ-ESC (Escudero, Antarctica)'),
    ('AQ-ESP', 'AQ-ESP (Esperanza, Antarctica)'),
    ('AQ-GDC', 'AQ-GDC (Gabriel de Castilla, Antarctica)'),
    ('AQ-OHG', "AQ-OHG (General Bernardo O'higgins, Antarctica)"),
    ('AQ-GWL', 'AQ-GWL (Great Wall, Antarctica)'),
    ('AQ-HLY', 'AQ-HLY (Halley, Antarctica)'),
    ('AQ-JBS', 'AQ-JBS (Jang Bogo Station, Antarctica)'),
    ('AQ-JCP', 'AQ-JCP (Juan Carlos Primero, Antarctica)'),
    ('AQ-JUB', 'AQ-JUB (Jubany, Antarctica)'),
    ('AQ-KSG', 'AQ-KSG (King Sejong, Antarctica)'),
    ('AQ-KHN', 'AQ-KHN (Kohnen, Antarctica)'),
    ('AQ-LAW', 'AQ-LAW (Law Base, Antarctica)'),
    ('AQ-MTR', 'AQ-MTR (Maitri, Antarctica)'),
    ('AQ-MRB', 'AQ-MRB (Marambio, Antarctica)'),
    ('AQ-MZU', 'AQ-MZU (Mario Zucchelli, Antarctica)'),
    ('AQ-MAW', 'AQ-MAW (Mawson Station, Antarctica)'),
    ('AQ-MCM', 'AQ-MCM (McMurdo, Antarctica)'),
    ('AQ-MIR', 'AQ-MIR (Mirny, Antarctica)'),
    ('AQ-NEU', 'AQ-NEU (Neumayer, Antarctica)'),
    ('AQ-NOV', 'AQ-NOV (Novolazarevskaya, Antarctica)'),
    ('AQ-ORC', 'AQ-ORC (Orcadas, Antarctica)'),
    ('AQ-PLM', 'AQ-PLM (Palmer, Antarctica)'),
    ('AQ-PFS', 'AQ-PFS (Port Foster, Antarctica)'),
    ('AQ-PRO', 'AQ-PRO (Progress, Antarctica)'),
    ('AQ-ROT', 'AQ-ROT (Rothera, Antarctica)'),
    ('AQ-SMT', 'AQ-SMT (San Martín, Antarctica)'),
    ('AQ-SNA', 'AQ-SNA (SANAE IV, Antarctica)'),
    ('AQ-SBA', 'AQ-SBA (Scott Base, Antarctica)'),
    ('AQ-SGN', 'AQ-SGN (Signy, Antarctica)'),
    ('AQ-SYW', 'AQ-SYW (Syowa, Antarctica)'),
    ('AQ-TNM', 'AQ-TNM (Teniente R. Marsh, Antarctica)'),
    ('AQ-TOR', 'AQ-TOR (Tor, Antarctica)'),
    ('AQ-TRL', 'AQ-TRL (Troll, Antarctica)'),
    ('AQ-VKY', 'AQ-VKY (Vernadsky, Antarctica)'),
    ('AQ-VOS', 'AQ-VOS (Vostok, Antarctica)'),
    ('AQ-WSA', 'AQ-WSA (Wasa, Antarctica)'),
    ('AQ-ZGN', 'AQ-ZGN (Zhongshan, Antarctica)'),
    ('AR-ABA', 'AR-ABA (Abasto, Argentina)'),
    ('AR-ACA', 'AR-ACA (Acaraguá, Misiones, Argentina)'),
    ('AR-ACS', 'AR-ACS (Acassuso, Buenos Aires, Argentina)'),
    ('AR-AVD', 'AR-AVD (Acevedo, Buenos Aires, Argentina)'),
    ('AR-AC5', 'AR-AC5 (Acheral, Tucumán, Argentina)'),
    ('AR-AMA', 'AR-AMA (Adelia María, Córdoba, Argentina)'),
    ('AR-GEO', 'AR-GEO (Agrelo, Mendoza, Argentina)'),
    ('AR-AGS', 'AR-AGS (Aguilares, Tucumán, Argentina)'),
    ('AR-AIM', 'AR-AIM (Aimogasta, La Rioja, Argentina)'),
    ('AR-ALN', 'AR-ALN (Albardón, San Juan, Argentina)'),
    ('AR-ALI', 'AR-ALI (Alberti, Buenos Aires, Argentina)'),
    ('AR-AEA', 'AR-AEA (Aldea Escolar, Chubut, Argentina)'),
    ('AR-ADS', 'AR-ADS (Alderetes, Tucumán, Argentina)'),
    ('AR-ALL', 'AR-ALL (Allen, Río Negro, Argentina)'),
    ('AR-ALE', 'AR-ALE (Almafuerte, Córdoba, Argentina)'),
    ('AR-ALS', 'AR-ALS (Alsina, Argentina)'),
    ('AR-ASL', 'AR-ASL (Alto de Sierra, San Juan, Argentina)'),
    ('AR-ARR', 'AR-ARR (Alto Río Senguerr, Chubut, Argentina)'),
    ('AR-LTV', 'AR-LTV (Alto Verde, Mendoza, Argentina)'),
    ('AR-ALZ', 'AR-ALZ (Alvarez, Santa Fe, Argentina)'),
    ('AR-AVR', 'AR-AVR (Alvear, Santa Fe, Argentina)'),
    ('AR-ANA', 'AR-ANA (Añatuya, Santiago del Estero, Argentina)'),
    ('AR-ANC', 'AR-ANC (Ancón, Buenos Aires, Argentina)'),
    ('AR-ADC', 'AR-ADC (Andacollo, Neuquén, Argentina)'),
    ('AR-AND', 'AR-AND (Andalgalá, Catamarca, Argentina)'),
    ('AR-ALO', 'AR-ALO (Añelo, Neuquén, Argentina)'),
    ('AR-ANO', 'AR-ANO (Angaco, San Juan, Argentina)'),
    ('AR-ASA', 'AR-ASA (Apolinario Saravia, Salta, Argentina)'),
    ('AR-APO', 'AR-APO (Apostoles, Misiones, Argentina)'),
    ('AR-ARN', 'AR-ARN (Aranguren, Entre Ríos, Argentina)'),
    ('AR-ARI', 'AR-ARI (Arias, Córdoba, Argentina)'),
    ('AR-AVO', 'AR-AVO (Aristóbulo del Valle, Misiones, Argentina)'),
    ('AR-ARG', 'AR-ARG (Armstrong, Santa Fe, Argentina)'),
    ('AR-ACF', 'AR-ACF (Arrecifes, Buenos Aires, Argentina)'),
    ('AR-AYO', 'AR-AYO (Arroyito, Córdoba, Argentina)'),
    ('AR-ASO', 'AR-ASO (Arroyo Seco, Argentina)'),
    ('AR-AST', 'AR-AST (Asturias, Argentina)'),
    ('AR-ATU', 'AR-ATU (Atucha, Buenos Aires, Argentina)'),
    ('AR-AVE', 'AR-AVE (Avellaneda, Ciudad Autónoma de Buenos Aires, Argentina)'),
    ('AR-AVS', 'AR-AVS (Avellaneda, Santa Fe, Argentina)'),
    ('AR-AZU', 'AR-AZU (Azul, Buenos Aires, Argentina)'),
    ('AR-BHI', 'AR-BHI (Bahía Blanca, Buenos Aires, Argentina)'),
    ('AR-BSB', 'AR-BSB (Bahia San Blas, Buenos Aires, Argentina)'),
    ('AR-BAJ', 'AR-BAJ (Bajo Grande, La Rioja, Argentina)'),
    ('AR-BHO', 'AR-BHO (Bajo Hondo, Buenos Aires, Argentina)'),
    ('AR-BCA', 'AR-BCA (Balcarce, Buenos Aires, Argentina)'),
    ('AR-BES', 'AR-BES (Ballesteros, Córdoba, Argentina)'),
    ('AR-BDR', 'AR-BDR (Banda del Río Salí, Tucumán, Argentina)'),
    ('AR-BAD', 'AR-BAD (Banfield, Buenos Aires, Argentina)'),
    ('AR-BAR', 'AR-BAR (Baradero, Buenos Aires, Argentina)'),
    ('AR-BAS', 'AR-BAS (Barrancas, Mendoza, Argentina)'),
    ('AR-BQS', 'AR-BQS (Barranqueras, Chaco, Argentina)'),
    ('AR-BAL', 'AR-BAL (Barreal, San Juan, Argentina)'),
    ('AR-BTN', 'AR-BTN (Barrio Batan, Buenos Aires, Argentina)'),
    ('AR-BMS', 'AR-BMS (Barrio Marquez de Sobremonte, Córdoba, Argentina)'),
    ('AR-BEC', 'AR-BEC (Beccar, Buenos Aires, Argentina)'),
    ('AR-BDE', 'AR-BDE (Belén de Escobar, Buenos Aires, Argentina)'),
    ('AR-BVL', 'AR-BVL (Bell Ville, Córdoba, Argentina)'),
    ('AR-BEL', 'AR-BEL (Bella Vista, Buenos Aires, Argentina)'),
    ('AR-BVA', 'AR-BVA (Bella Vista, Tucumán, Argentina)'),
    ('AR-BVC', 'AR-BVC (Bella Vista, Corrientes, Argentina)'),
    ('AR-BVZ', 'AR-BVZ (Benavidez, Buenos Aires, Argentina)'),
    ('AR-BEA', 'AR-BEA (Bengolea, Córdoba, Argentina)'),
    ('AR-BJR', 'AR-BJR (Benito Juarez, Buenos Aires, Argentina)'),
    ('AR-BER', 'AR-BER (Berazategui, Buenos Aires, Argentina)'),
    ('AR-BRN', 'AR-BRN (Bernal, Buenos Aires, Argentina)'),
    ('AR-BOL', 'AR-BOL (Bombal, Santa Fe, Argentina)'),
    ('AR-BOU', 'AR-BOU (Boulogne, Buenos Aires, Argentina)'),
    ('AR-BON', 'AR-BON (Bowen, Mendoza, Argentina)'),
    ('AR-BGO', 'AR-BGO (Bragado, Buenos Aires, Argentina)'),
    ('AR-BRD', 'AR-BRD (Brandsen, Buenos Aires, Argentina)'),
    ('AR-BUE', 'AR-BUE (Buenos Aires, Ciudad Autónoma de Buenos Aires, Argentina)'),
    ('AR-BUU', 'AR-BUU (Burruyacú, Tucumán, Argentina)'),
    ('AR-BUR', 'AR-BUR (Burzaco, Buenos Aires, Argentina)'),
    ('AR-CAB', 'AR-CAB (Caballito, Buenos Aires, Argentina)'),
    ('AR-CSA', 'AR-CSA (Cabo San Antonio, Argentina)'),
    ('AR-CFY', 'AR-CFY (Cafayate, Salta, Argentina)'),
    ('AR-CAS', 'AR-CAS (Calabacillas, Entre Ríos, Argentina)'),
    ('AR-CLC', 'AR-CLC (Caleta Córdoba, Córdoba, Argentina)'),
    ('AR-CVI', 'AR-CVI (Caleta Olivia, Santa Cruz, Argentina)'),
    ('AR-CMP', 'AR-CMP (Campana, Buenos Aires, Argentina)'),
    ('AR-CGO', 'AR-CGO (Campo Grande, Misiones, Argentina)'),
    ('AR-CLO', 'AR-CLO (Campo Largo, Chaco, Argentina)'),
    ('AR-CQO', 'AR-CQO (Campo Quijano, Salta, Argentina)'),
    ('AR-CRO', 'AR-CRO (Campo Ramón, Misiones, Argentina)'),
    ('AR-MPO', 'AR-MPO (Campo Salto, Salta, Argentina)'),
    ('AR-CSO', 'AR-CSO (Campo Santo, Salta, Argentina)'),
    ('AR-CVO', 'AR-CVO (Campo Viera, Misiones, Argentina)'),
    ('AR-CGA', 'AR-CGA (Cañada de Gómez, Santa Fe, Argentina)'),
    ('AR-CRL', 'AR-CRL (Canada Rosquin, Santa Fe, Argentina)'),
    ('AR-CNL', 'AR-CNL (Canals, Córdoba, Argentina)'),
    ('AR-CDL', 'AR-CDL (Candelaria, Misiones, Argentina)'),
    ('AR-CNN', 'AR-CNN (Canning, Buenos Aires, Argentina)'),
    ('AR-CAE', 'AR-CAE (Canuelas, Buenos Aires, Argentina)'),
    ('AR-CDS', 'AR-CDS (Capilla del Señor, Buenos Aires, Argentina)'),
    ('AR-CBZ', 'AR-CBZ (Capitan Bermudez, Argentina)'),
    ('AR-CSN', 'AR-CSN (Capitán Sarmiento, Buenos Aires, Argentina)'),
    ('AR-CAA', 'AR-CAA (Carcaraña, Santa Fe, Argentina)'),
    ('AR-CCB', 'AR-CCB (Carlos Casares, Buenos Aires, Argentina)'),
    ('AR-CAN', 'AR-CAN (Carmen de Areco, Buenos Aires, Argentina)'),
    ('AR-CPG', 'AR-CPG (Carmen de Patagones, Buenos Aires, Argentina)'),
    ('AR-CDN', 'AR-CDN (Carmen Del Sauce, Santa Fe, Argentina)'),
    ('AR-CAO', 'AR-CAO (Carnerillo, Córdoba, Argentina)'),
    ('AR-ORE', 'AR-ORE (Caseros, Buenos Aires, Argentina)'),
    ('AR-CSL', 'AR-CSL (Casilda, Santa Fe, Argentina)'),
    ('AR-CTL', 'AR-CTL (Castelar, Buenos Aires, Argentina)'),
    ('AR-CTC', 'AR-CTC (Catamarca, Catamarca, Argentina)'),
    ('AR-CAT', 'AR-CAT (Catinzaco, La Rioja, Argentina)'),
    ('AR-CTO', 'AR-CTO (Catrilo, La Pampa, Argentina)'),
    ('AR-CUE', 'AR-CUE (Caucete, San Juan, Argentina)'),
    ('AR-CVH', 'AR-CVH (Caviahue, Neuquén, Argentina)'),
    ('AR-CEN', 'AR-CEN (Centenario, Buenos Aires, Argentina)'),
    ('AR-CRR', 'AR-CRR (Ceres, Santa Fe, Argentina)'),
    ('AR-CAL', 'AR-CAL (Cerro Azul, Misiones, Argentina)'),
    ('AR-CVP', 'AR-CVP (Cevil Pozo, Tucumán, Argentina)'),
    ('AR-CRA', 'AR-CRA (Cevil Redondo, Tucumán, Argentina)'),
    ('AR-CSS', 'AR-CSS (Chabás, Santa Fe, Argentina)'),
    ('AR-CCO', 'AR-CCO (Chacabuco, Buenos Aires, Argentina)'),
    ('AR-CDC', 'AR-CDC (Chacras De Coria, Mendoza, Argentina)'),
    ('AR-CHA', 'AR-CHA (Chajarí, Entre Ríos, Argentina)'),
    ('AR-CNT', 'AR-CNT (Charata, Chaco, Argentina)'),
    ('AR-CHS', 'AR-CHS (Chascomus, Buenos Aires, Argentina)'),
    ('AR-CHO', 'AR-CHO (Chilecito, La Rioja, Argentina)'),
    ('AR-CBS', 'AR-CBS (Chimbas, San Juan, Argentina)'),
    ('AR-CPY', 'AR-CPY (Chimpay, Río Negro, Argentina)'),
    ('AR-CVY', 'AR-CVY (Chivilcoy, Buenos Aires, Argentina)'),
    ('AR-CHL', 'AR-CHL (Choele Choel, Río Negro, Argentina)'),
    ('AR-HOS', 'AR-HOS (Chos Malal, Neuquén, Argentina)'),
    ('AR-CST', 'AR-CST (Cinco Saltos, Río Negro, Argentina)'),
    ('AR-CPA', 'AR-CPA (Cipoletti, Río Negro, Argentina)'),
    ('AR-CYB', 'AR-CYB (City Bell, Buenos Aires, Argentina)'),
    ('AR-EVA', 'AR-EVA (Ciudad Evita, Buenos Aires, Argentina)'),
    ('AR-CIU', 'AR-CIU (Ciudadela, Buenos Aires, Argentina)'),
    ('AR-CLN', 'AR-CLN (Classon, Santa Fe, Argentina)'),
    ('AR-CLX', 'AR-CLX (Clorinda, La Rioja, Argentina)'),
    ('AR-CZO', 'AR-CZO (Colazo, Córdoba, Argentina)'),
    ('AR-COO', 'AR-COO (Colón, Ciudad Autónoma de Buenos Aires, Argentina)'),
    ('AR-COL', 'AR-COL (Colón, Entre Ríos, Argentina)'),
    ('AR-CRY', 'AR-CRY (Colonia Caroya, Córdoba, Argentina)'),
    ('AR-CCT', 'AR-CCT (Colonia Catriel, Río Negro, Argentina)'),
    ('AR-OLN', 'AR-OLN (Colonia Sarmiento, Chubut, Argentina)'),
    ('AR-CRD', 'AR-CRD (Comodoro Rivadavia, Chubut, Argentina)'),
    ('AR-CON', 'AR-CON (Concepción, Corrientes, Argentina)'),
    ('AR-COS', 'AR-COS (Concepcion de la Sierra, Misiones, Argentina)'),
    ('AR-COU', 'AR-COU (Concepción del Uruguay, Entre Ríos, Argentina)'),
    ('AR-CCP', 'AR-CCP (Conceptión, Tucumán, Argentina)'),
    ('AR-COC', 'AR-COC (Concordia, Entre Ríos, Argentina)'),
    ('AR-CMG', 'AR-CMG (Contralmirante Martín Guerrico, Río Negro, Argentina)'),
    ('AR-IQO', 'AR-IQO (Coquimbito, Mendoza, Argentina)'),
    ('AR-COR', 'AR-COR (Córdoba, Córdoba, Argentina)'),
    ('AR-COA', 'AR-COA (Coronda, Santa Fe, Argentina)'),
    ('AR-CSZ', 'AR-CSZ (Coronel Suarez, Buenos Aires, Argentina)'),
    ('AR-CNQ', 'AR-CNQ (Corrientes, Corrientes, Argentina)'),
    ('AR-CDA', 'AR-CDA (Costa de Araujo, Mendoza, Argentina)'),
    ('AR-CEO', 'AR-CEO (Crespo, Entre Ríos, Argentina)'),
    ('AR-CAZ', 'AR-CAZ (Cruz Alta, Córdoba, Argentina)'),
    ('AR-CDP', 'AR-CDP (Cruz De Piedra, Mendoza, Argentina)'),
    ('AR-CDE', 'AR-CDE (Cruz del Eje, Córdoba, Argentina)'),
    ('AR-CNO', 'AR-CNO (Cuadro Nacional, Mendoza, Argentina)'),
    ('AR-CUA', 'AR-CUA (Cuatreros/Bahia Blanca, Buenos Aires, Argentina)'),
    ('AR-UZU', 'AR-UZU (Curuzú Cuatiá, Corrientes, Argentina)'),
    ('AR-CUT', 'AR-CUT (Cutral-Có, Neuquén, Argentina)'),
    ('AR-DIX', 'AR-DIX (Daireaux, Buenos Aires, Argentina)'),
    ('AR-DGU', 'AR-DGU (Del Guazu, Entre Ríos, Argentina)'),
    ('AR-ADV', 'AR-ADV (Del Viso, Buenos Aires, Argentina)'),
    ('AR-DME', 'AR-DME (Diamante, Río Negro, Argentina)'),
    ('AR-DKS', 'AR-DKS (Dock Sud, Ciudad Autónoma de Buenos Aires, Argentina)'),
    ('AR-DSU', 'AR-DSU (Dock Sur, Buenos Aires, Argentina)'),
    ('AR-DCU', 'AR-DCU (Don Torcuato, Buenos Aires, Argentina)'),
    ('AR-DOR', 'AR-DOR (Dorrego, Mendoza, Argentina)'),
    ('AR-ELB', 'AR-ELB (El Bolsón, Catamarca, Argentina)'),
    ('AR-EHL', 'AR-EHL (El Bolsón, Río Negro, Argentina)'),
    ('AR-EBO', 'AR-EBO (El Bordo, Salta, Argentina)'),
    ('AR-FTE', 'AR-FTE (El Calafate, Santa Cruz, Argentina)'),
    ('AR-JEC', 'AR-JEC (El Carril, Salta, Argentina)'),
    ('AR-EMX', 'AR-EMX (El Maitén, Chubut, Argentina)'),
    ('AR-EPA', 'AR-EPA (El Palomar, Buenos Aires, Argentina)'),
    ('AR-ELP', 'AR-ELP (El Plumerillo, Mendoza, Argentina)'),
    ('AR-ETP', 'AR-ETP (El Talar de Pacheco, Buenos Aires, Argentina)'),
    ('AR-ETL', 'AR-ETL (El Trébol, Santa Fe, Argentina)'),
    ('AR-ELO', 'AR-ELO (Eldorado, Misiones, Argentina)'),
    ('AR-ZAI', 'AR-ZAI (Embarcacíon, Salta, Argentina)'),
    ('AR-EEA', 'AR-EEA (Ensenada, Buenos Aires, Argentina)'),
    ('AR-EPL', 'AR-EPL (Espeleta, Buenos Aires, Argentina)'),
    ('AR-ESP', 'AR-ESP (Esperanza, Santa Fe, Argentina)'),
    ('AR-EQS', 'AR-EQS (Esquel, Chubut, Argentina)'),
    ('AR-ESE', 'AR-ESE (Esteban Echeverría, Buenos Aires, Argentina)'),
    ('AR-JTR', 'AR-JTR (Etruria, Córdoba, Argentina)'),
    ('AR-EBA', 'AR-EBA (Eugenio Bustos, Mendoza, Argentina)'),
    ('AR-EZA', 'AR-EZA (Ezeiza, Buenos Aires, Argentina)'),
    ('AR-FAM', 'AR-FAM (Famaillá, Tucumán, Argentina)'),
    ('AR-FEN', 'AR-FEN (Federación, Entre Ríos, Argentina)'),
    ('AR-FER', 'AR-FER (Fernández, Santiago del Estero, Argentina)'),
    ('AR-FRR', 'AR-FRR (Ferreyra, Córdoba, Argentina)'),
    ('AR-FVB', 'AR-FVB (Florencio Varela, Buenos Aires, Argentina)'),
    ('AR-FLO', 'AR-FLO (Florida, Buenos Aires, Argentina)'),
    ('AR-FMA', 'AR-FMA (Formosa, Formosa, Argentina)'),
    ('AR-FRK', 'AR-FRK (Franck, Santa Fe, Argentina)'),
    ('AR-FLB', 'AR-FLB (Fray Luis A. Beltrán, Santa Fe, Argentina)'),
    ('AR-FBE', 'AR-FBE (Fray Luis Beltran, Mendoza, Argentina)'),
    ('AR-FRY', 'AR-FRY (Freyre, Córdoba, Argentina)'),
    ('AR-FRT', 'AR-FRT (Frontera, Córdoba, Argentina)'),
    ('AR-XLM', 'AR-XLM (Fuentes, Santa Fe, Argentina)'),
    ('AR-FNS', 'AR-FNS (Funes, Santa Fe, Argentina)'),
    ('AR-GVL', 'AR-GVL (Gálvez, Santa Fe, Argentina)'),
    ('AR-GAR', 'AR-GAR (Garín, Buenos Aires, Argentina)'),
    ('AR-GRU', 'AR-GRU (Garupá, Misiones, Argentina)'),
    ('AR-GVA', 'AR-GVA (General Alvear, Mendoza, Argentina)'),
    ('AR-GBE', 'AR-GBE (General Belgrano, Buenos Aires, Argentina)'),
    ('AR-GCA', 'AR-GCA (General Cabrera, Córdoba, Argentina)'),
    ('AR-GDL', 'AR-GDL (General Deheza, Córdoba, Argentina)'),
    ('AR-XSA', 'AR-XSA (General Enrique Godoy, Río Negro, Argentina)'),
    ('AR-NES', 'AR-NES (General Enrique Mosconi, Salta, Argentina)'),
    ('AR-GGL', 'AR-GGL (General Güemes, Salta, Argentina)'),
    ('AR-GDG', 'AR-GDG (General Gutiérrez, Mendoza, Argentina)'),
    ('AR-GLS', 'AR-GLS (General Lagos, Santa Fe, Argentina)'),
    ('AR-GLV', 'AR-GLV (General Lavalle, Buenos Aires, Argentina)'),
    ('AR-GMA', 'AR-GMA (General Madariaga, Buenos Aires, Argentina)'),
    ('AR-GPC', 'AR-GPC (General Pacheco, Buenos Aires, Argentina)'),
    ('AR-GPO', 'AR-GPO (General Pico, La Pampa, Argentina)'),
    ('AR-GRM', 'AR-GRM (General Ramírez, Entre Ríos, Argentina)'),
    ('AR-GNR', 'AR-GNR (General Roca, Río Negro, Argentina)'),
    ('AR-GRD', 'AR-GRD (General Rodríguez, Buenos Aires, Argentina)'),
    ('AR-VGS', 'AR-VGS (General Villegas, Buenos Aires, Argentina)'),
    ('AR-JGR', 'AR-JGR (Gerli, Buenos Aires, Argentina)'),
    ('AR-GOB', 'AR-GOB (Gobernador Benegas, Mendoza, Argentina)'),
    ('AR-VLV', 'AR-VLV (Gobernador Crespo, Santa Fe, Argentina)'),
    ('AR-GGS', 'AR-GGS (Gobernador Gregores, Santa Cruz, Argentina)'),
    ('AR-GRC', 'AR-GRC (Gobernador Roca, Misiones, Argentina)'),
    ('AR-GCR', 'AR-GCR (Godoy Cruz, Mendoza, Argentina)'),
    ('AR-GOC', 'AR-GOC (González Catán, Buenos Aires, Argentina)'),
    ('AR-GOD', 'AR-GOD (Gowland, Buenos Aires, Argentina)'),
    ('AR-OYA', 'AR-OYA (Goya, Corrientes, Argentina)'),
    ('AR-GRB', 'AR-GRB (Granadero Baigorria, Santa Fe, Argentina)'),
    ('AR-GBG', 'AR-GBG (Grand Bourg, Buenos Aires, Argentina)'),
    ('AR-GUY', 'AR-GUY (Gualeguay, Entre Ríos, Argentina)'),
    ('AR-GHU', 'AR-GHU (Gualeguaychú, Entre Ríos, Argentina)'),
    ('AR-GYM', 'AR-GYM (Guaymallén, Mendoza, Argentina)'),
    ('AR-GUM', 'AR-GUM (Güemes, Tucumán, Argentina)'),
    ('AR-GUR', 'AR-GUR (Guerrico, Buenos Aires, Argentina)'),
    ('AR-HAE', 'AR-HAE (Haedo, Buenos Aires, Argentina)'),
    ('AR-HER', 'AR-HER (Hernando, Córdoba, Argentina)'),
    ('AR-HVB', 'AR-HVB (Herrera Vegas, Buenos Aires, Argentina)'),
    ('AR-HIC', 'AR-HIC (Hickmann, Salta, Argentina)'),
    ('AR-HUG', 'AR-HUG (Hughes, Santa Fe, Argentina)'),
    ('AR-HUM', 'AR-HUM (Humboldt, Santa Fe, Argentina)'),
    ('AR-HUR', 'AR-HUR (Hurlingham, Buenos Aires, Argentina)'),
    ('AR-IBY', 'AR-IBY (Ibicuy, Entre Ríos, Argentina)'),
    ('AR-IGR', 'AR-IGR (Iguazú, Misiones, Argentina)'),
    ('AR-IAL', 'AR-IAL (Ingeniero Allan, Buenos Aires, Argentina)'),
    ('AR-BUI', 'AR-BUI (Ingeniero Buitrago, Buenos Aires, Argentina)'),
    ('AR-IGI', 'AR-IGI (Ingeniero Giagnoni, Mendoza, Argentina)'),
    ('AR-JJL', 'AR-JJL (Ingeniero J. Allan, Buenos Aires, Argentina)'),
    ('AR-IGB', 'AR-IGB (Ingeniero Jacobacci, Río Negro, Argentina)'),
    ('AR-ILH', 'AR-ILH (Ingeniero Luis A. Huergo, Río Negro, Argentina)'),
    ('AR-IMZ', 'AR-IMZ (Ingeniero Maschwitz, Buenos Aires, Argentina)'),
    ('AR-INW', 'AR-INW (Ingeniero White/Bahia Blanca, Buenos Aires, Argentina)'),
    ('AR-ICA', 'AR-ICA (Ireneo Portela, Buenos Aires, Argentina)'),
    ('AR-ICV', 'AR-ICV (Isidro Casanova, Catamarca, Argentina)'),
    ('AR-ITZ', 'AR-ITZ (Ituzaingo, Buenos Aires, Argentina)'),
    ('AR-WNL', 'AR-WNL (Jauregui, Buenos Aires, Argentina)'),
    ('AR-AEP', 'AR-AEP (Jorge Newbury Apt/Buenos Aires, Buenos Aires, Argentina)'),
    ('AR-JPZ', 'AR-JPZ (José C. Paz, Buenos Aires, Argentina)'),
    ('AR-JSM', 'AR-JSM (José de San Martín, Chubut, Argentina)'),
    ('AR-JLS', 'AR-JLS (Jose Leon Suarez, Buenos Aires, Argentina)'),
    ('AR-JUA', 'AR-JUA (Juárez Celman, Córdoba, Argentina)'),
    ('AR-JUJ', 'AR-JUJ (Jujuy, Jujuy, Argentina)'),
    ('AR-NIN', 'AR-NIN (Junin, Mendoza, Argentina)'),
    ('AR-JNI', 'AR-JNI (Junín, Buenos Aires, Argentina)'),
    ('AR-JUN', 'AR-JUN (Junín de Los Andes, Neuquén, Argentina)'),
    ('AR-JPX', 'AR-JPX (Justiniano Posse, Córdoba, Argentina)'),
    ('AR-LCR', 'AR-LCR (La Calera, Córdoba, Argentina)'),
    ('AR-LCT', 'AR-LCT (La Carlota, Córdoba, Argentina)'),
    ('AR-LLM', 'AR-LLM (La Consulta, Mendoza, Argentina)'),
    ('AR-LCM', 'AR-LCM (La Cumbre, Córdoba, Argentina)'),
    ('AR-LES', 'AR-LES (La Escondida, Chaco, Argentina)'),
    ('AR-LFL', 'AR-LFL (La Falda, Córdoba, Argentina)'),
    ('AR-LPA', 'AR-LPA (La Paz, Entre Ríos, Argentina)'),
    ('AR-LPM', 'AR-LPM (La Paz, Mendoza, Argentina)'),
    ('AR-LPG', 'AR-LPG (La Plata, Buenos Aires, Argentina)'),
    ('AR-LQU', 'AR-LQU (La Quiaca, Jujuy, Argentina)'),
    ('AR-LAR', 'AR-LAR (La Reja, Buenos Aires, Argentina)'),
    ('AR-IRJ', 'AR-IRJ (La Rioja, La Rioja, Argentina)'),
    ('AR-LAT', 'AR-LAT (La Tablada, Santiago del Estero, Argentina)'),
    ('AR-LTA', 'AR-LTA (La Toma, San Luis, Argentina)'),
    ('AR-LFR', 'AR-LFR (Laferrere, Buenos Aires, Argentina)'),
    ('AR-ING', 'AR-ING (Lago Argentino, Santa Cruz, Argentina)'),
    ('AR-LNS', 'AR-LNS (Lanús, Buenos Aires, Argentina)'),
    ('AR-VDY', 'AR-VDY (Larroque, Entre Ríos, Argentina)'),
    ('AR-LCS', 'AR-LCS (Las Catitas, Mendoza, Argentina)'),
    ('AR-COM', 'AR-COM (Las Compuertas, Mendoza, Argentina)'),
    ('AR-LHE', 'AR-LHE (Las Heras, Mendoza, Argentina)'),
    ('AR-LHS', 'AR-LHS (Las Heras, Santa Cruz, Argentina)'),
    ('AR-LHG', 'AR-LHG (Las Higueras, Córdoba, Argentina)'),
    ('AR-LLS', 'AR-LLS (Las Lomitas, Formosa, Argentina)'),
    ('AR-LPS', 'AR-LPS (Las Palmas, Buenos Aires, Argentina)'),
    ('AR-LPD', 'AR-LPD (Las Paredes, Mendoza, Argentina)'),
    ('AR-LAP', 'AR-LAP (Las Parejas, Santa Fe, Argentina)'),
    ('AR-LVL', 'AR-LVL (Las Varillas, Córdoba, Argentina)'),
    ('AR-LAV', 'AR-LAV (Lavalle, Catamarca, Argentina)'),
    ('AR-LNO', 'AR-LNO (Leandro N. Alem, Misiones, Argentina)'),
    ('AR-XMX', 'AR-XMX (Ledesma, Jujuy, Argentina)'),
    ('AR-LRS', 'AR-LRS (León Rouges, Tucumán, Argentina)'),
    ('AR-LMC', 'AR-LMC (Lezama (Manuel J. Cobo), Buenos Aires, Argentina)'),
    ('AR-LIM', 'AR-LIM (Lima, Buenos Aires, Argentina)'),
    ('AR-LLO', 'AR-LLO (Llavallol, Buenos Aires, Argentina)'),
    ('AR-LBA', 'AR-LBA (Loberia, Buenos Aires, Argentina)'),
    ('AR-LHR', 'AR-LHR (Loma Hermosa, Buenos Aires, Argentina)'),
    ('AR-LMZ', 'AR-LMZ (Lomas de Zamora, Buenos Aires, Argentina)'),
    ('AR-LDM', 'AR-LDM (Lomas del Mirador, Buenos Aires, Argentina)'),
    ('AR-LCP', 'AR-LCP (Loncopué, Neuquén, Argentina)'),
    ('AR-LBL', 'AR-LBL (Los Boulevares, Córdoba, Argentina)'),
    ('AR-LCH', 'AR-LCH (Los Charrúas, Entre Ríos, Argentina)'),
    ('AR-LMD', 'AR-LMD (Los Menucos, Río Negro, Argentina)'),
    ('AR-JLF', 'AR-JLF (Los Polvorines, Buenos Aires, Argentina)'),
    ('AR-LGN', 'AR-LGN (Luis Guillon, Buenos Aires, Argentina)'),
    ('AR-LUJ', 'AR-LUJ (Luján, Buenos Aires, Argentina)'),
    ('AR-LCU', 'AR-LCU (Lujan de Cuyo, Mendoza, Argentina)'),
    ('AR-LUL', 'AR-LUL (Lules, Tucumán, Argentina)'),
    ('AR-VLU', 'AR-VLU (Luque, Córdoba, Argentina)'),
    ('AR-LZG', 'AR-LZG (Luzuriaga, Mendoza, Argentina)'),
    ('AR-MAC', 'AR-MAC (Macachin, La Pampa, Argentina)'),
    ('AR-MGD', 'AR-MGD (Magdalena, Buenos Aires, Argentina)'),
    ('AR-MAQ', 'AR-MAQ (Mainque, Río Negro, Argentina)'),
    ('AR-MPU', 'AR-MPU (Maipú, Mendoza, Argentina)'),
    ('AR-LGS', 'AR-LGS (Malargüe, Mendoza, Argentina)'),
    ('AR-JMG', 'AR-JMG (Manuel B. Gonnet, Buenos Aires, Argentina)'),
    ('AR-MQD', 'AR-MQD (Maquinchao, Río Negro, Argentina)'),
    ('AR-MDQ', 'AR-MDQ (Mar del Plata, Buenos Aires, Argentina)'),
    ('AR-JMJ', 'AR-JMJ (Marcos Juarez, Córdoba, Argentina)'),
    ('AR-MGA', 'AR-MGA (Maria Grande, Entre Ríos, Argentina)'),
    ('AR-MJH', 'AR-MJH (Mariano J. Haedo, Buenos Aires, Argentina)'),
    ('AR-MRT', 'AR-MRT (Martin Coronado, Buenos Aires, Argentina)'),
    ('AR-MAR', 'AR-MAR (Martínez, Buenos Aires, Argentina)'),
    ('AR-MDE', 'AR-MDE (Mataderos, Buenos Aires, Argentina)'),
    ('AR-MTH', 'AR-MTH (Matheu, Buenos Aires, Argentina)'),
    ('AR-MYR', 'AR-MYR (Mayor Drummond, Mendoza, Argentina)'),
    ('AR-MED', 'AR-MED (Medanitos, Catamarca, Argentina)'),
    ('AR-MRO', 'AR-MRO (Melchor Romero, Buenos Aires, Argentina)'),
    ('AR-MDZ', 'AR-MDZ (Mendoza, Mendoza, Argentina)'),
    ('AR-MDX', 'AR-MDX (Mercedes, Corrientes, Argentina)'),
    ('AR-RLO', 'AR-RLO (Merlo, San Luis, Argentina)'),
    ('AR-MIL', 'AR-MIL (Milagro, La Rioja, Argentina)'),
    ('AR-EZE', 'AR-EZE (Ministro Pistarini Apt/Buenos Aires, Buenos Aires, Argentina)'),
    ('AR-MJR', 'AR-MJR (Miramar, Buenos Aires, Argentina)'),
    ('AR-MOC', 'AR-MOC (Mocoretá, Corrientes, Argentina)'),
    ('AR-NOS', 'AR-NOS (Molinos, Argentina)'),
    ('AR-MCS', 'AR-MCS (Monte Caseros, Corrientes, Argentina)'),
    ('AR-MNT', 'AR-MNT (Monte Chingolo, Buenos Aires, Argentina)'),
    ('AR-MCR', 'AR-MCR (Monte Cristo, Córdoba, Argentina)'),
    ('AR-AMG', 'AR-AMG (Monte Grand, Buenos Aires, Argentina)'),
    ('AR-MML', 'AR-MML (Monte Maíz, Córdoba, Argentina)'),
    ('AR-MQO', 'AR-MQO (Monte Quemado, Santiago del Estero, Argentina)'),
    ('AR-MTC', 'AR-MTC (Montecarlo, Misiones, Argentina)'),
    ('AR-MOQ', 'AR-MOQ (Moquehuá, Buenos Aires, Argentina)'),
    ('AR-MOR', 'AR-MOR (Moreno, Buenos Aires, Argentina)'),
    ('AR-MRN', 'AR-MRN (Moron, Argentina)'),
    ('AR-XOS', 'AR-XOS (Mosconi, Salta, Argentina)'),
    ('AR-MUN', 'AR-MUN (Munro, Buenos Aires, Argentina)'),
    ('AR-NCL', 'AR-NCL (Naschel, San Luis, Argentina)'),
    ('AR-JNR', 'AR-JNR (Navarro, Buenos Aires, Argentina)'),
    ('AR-NEC', 'AR-NEC (Necochea, Buenos Aires, Argentina)'),
    ('AR-NQN', 'AR-NQN (Neuquén, Neuquén, Argentina)'),
    ('AR-NOG', 'AR-NOG (Nogoyá, Entre Ríos, Argentina)'),
    ('AR-NNA', 'AR-NNA (Nonogasta, La Rioja, Argentina)'),
    ('AR-EJO', 'AR-EJO (Nueve de Julio, Buenos Aires, Argentina)'),
    ('AR-OBA', 'AR-OBA (Oberá, Misiones, Argentina)'),
    ('AR-OVI', 'AR-OVI (Olavarría, Buenos Aires, Argentina)'),
    ('AR-QLV', 'AR-QLV (Olivos, Buenos Aires, Argentina)'),
    ('AR-OCT', 'AR-OCT (Oncativo, Córdoba, Argentina)'),
    ('AR-ODR', 'AR-ODR (Open Door, Buenos Aires, Argentina)'),
    ('AR-ORA', 'AR-ORA (Oran, Salta, Argentina)'),
    ('AR-PP9', 'AR-PP9 (Pablo Podestá, Buenos Aires, Argentina)'),
    ('AR-PMA', 'AR-PMA (Palmira, Argentina)'),
    ('AR-PPL', 'AR-PPL (Palpala, Jujuy, Argentina)'),
    ('AR-PDC', 'AR-PDC (Pampa del Castillo, Chubut, Argentina)'),
    ('AR-PRA', 'AR-PRA (Paraná, Entre Ríos, Argentina)'),
    ('AR-PAS', 'AR-PAS (Pasco, Córdoba, Argentina)'),
    ('AR-AOL', 'AR-AOL (Paso de los Libres, Corrientes, Argentina)'),
    ('AR-PLU', 'AR-PLU (Pedro Luro, Buenos Aires, Argentina)'),
    ('AR-PEH', 'AR-PEH (Pehuajó, Buenos Aires, Argentina)'),
    ('AR-PED', 'AR-PED (Perdriel, Mendoza, Argentina)'),
    ('AR-PRZ', 'AR-PRZ (Perez, Santa Fe, Argentina)'),
    ('AR-PML', 'AR-PML (Pérez Millán, Buenos Aires, Argentina)'),
    ('AR-PGO', 'AR-PGO (Pergamino, Buenos Aires, Argentina)'),
    ('AR-PMQ', 'AR-PMQ (Perito Moreno, Santa Cruz, Argentina)'),
    ('AR-XMV', 'AR-XMV (Pichanal, Salta, Argentina)'),
    ('AR-JPT', 'AR-JPT (Pico Truncado, Santa Cruz, Argentina)'),
    ('AR-PDT', 'AR-PDT (Piedritas, Buenos Aires, Argentina)'),
    ('AR-PGU', 'AR-PGU (Pigue, Buenos Aires, Argentina)'),
    ('AR-PLR', 'AR-PLR (Pilar, Buenos Aires, Argentina)'),
    ('AR-PCY', 'AR-PCY (Pilcomayo, Formosa, Argentina)'),
    ('AR-QPQ', 'AR-QPQ (Pinamar, Buenos Aires, Argentina)'),
    ('AR-PTN', 'AR-PTN (Platanos, Buenos Aires, Argentina)'),
    ('AR-PLT', 'AR-PLT (Plottier, Neuquén, Argentina)'),
    ('AR-POC', 'AR-POC (Pocitos, Salta, Argentina)'),
    ('AR-POM', 'AR-POM (Poman, Catamarca, Argentina)'),
    ('AR-PSS', 'AR-PSS (Posadas, Misiones, Argentina)'),
    ('AR-PDM', 'AR-PDM (Pozo del Molle, Córdoba, Argentina)'),
    ('AR-PRQ', 'AR-PRQ (Presidente Roque Sáenz Peña, Chaco, Argentina)'),
    ('AR-PAL', 'AR-PAL (Puerto Alumbrera, Santa Fe, Argentina)'),
    ('AR-PBG', 'AR-PBG (Puerto Belgrano/Bahia Blanca, Buenos Aires, Argentina)'),
    ('AR-PUB', 'AR-PUB (Puerto Borghi, Argentina)'),
    ('AR-PUD', 'AR-PUD (Puerto Deseado, Santa Cruz, Argentina)'),
    ('AR-PEL', 'AR-PEL (Puerto Eldorado, Misiones, Argentina)'),
    ('AR-PGV', 'AR-PGV (Puerto Galvan/Bahia Blanca, Buenos Aires, Argentina)'),
    ('AR-ROC', 'AR-ROC (Puerto Ingeniero M. Rocca, Buenos Aires, Argentina)'),
    ('AR-PLA', 'AR-PLA (Puerto Lavalle, Corrientes, Argentina)'),
    ('AR-PMO', 'AR-PMO (Puerto Madero, Buenos Aires, Argentina)'),
    ('AR-PMY', 'AR-PMY (Puerto Madryn, Chubut, Argentina)'),
    ('AR-PMN', 'AR-PMN (Puerto Mineral, Misiones, Argentina)'),
    ('AR-PNL', 'AR-PNL (Puerto Nacional/Bahia Blanca, Buenos Aires, Argentina)'),
    ('AR-PUR', 'AR-PUR (Puerto Rico, Misiones, Argentina)'),
    ('AR-PRS', 'AR-PRS (Puerto Rosales/Bahia Blanca, Buenos Aires, Argentina)'),
    ('AR-SJL', 'AR-SJL (Puerto San Julian, Santa Cruz, Argentina)'),
    ('AR-PTC', 'AR-PTC (Puerto Tirol, Chaco, Argentina)'),
    ('AR-PWA', 'AR-PWA (Puerto Wanda, Misiones, Argentina)'),
    ('AR-PCO', 'AR-PCO (Punta Colorada, Río Negro, Argentina)'),
    ('AR-PVA', 'AR-PVA (Punta de Vacas, Mendoza, Argentina)'),
    ('AR-PLO', 'AR-PLO (Punta Loyola, Argentina)'),
    ('AR-PME', 'AR-PME (Punta Medanos, Buenos Aires, Argentina)'),
    ('AR-PQU', 'AR-PQU (Punta Quilla, Argentina)'),
    ('AR-QBR', 'AR-QBR (Quebracho/San Lorenzo, Santa Fe, Argentina)'),
    ('AR-QQN', 'AR-QQN (Quequén, Buenos Aires, Argentina)'),
    ('AR-QUI', 'AR-QUI (Quilmes, Buenos Aires, Argentina)'),
    ('AR-RAF', 'AR-RAF (Rafaela, Santa Fe, Argentina)'),
    ('AR-RAM', 'AR-RAM (Ramallo, Buenos Aires, Argentina)'),
    ('AR-RMJ', 'AR-RMJ (Ramos Mejia, Buenos Aires, Argentina)'),
    ('AR-TPV', 'AR-TPV (Ranelagh, Buenos Aires, Argentina)'),
    ('AR-RWO', 'AR-RWO (Rawson, Chubut, Argentina)'),
    ('AR-RLA', 'AR-RLA (Recalde, Buenos Aires, Argentina)'),
    ('AR-RCQ', 'AR-RCQ (Reconquista, Santa Fe, Argentina)'),
    ('AR-RDE', 'AR-RDE (Remedios de Escalada, Buenos Aires, Argentina)'),
    ('AR-RSF', 'AR-RSF (Resinfor, Santa Fe, Argentina)'),
    ('AR-RES', 'AR-RES (Resistencia, Chaco, Argentina)'),
    ('AR-RDS', 'AR-RDS (Rincón de los Sauces, Neuquén, Argentina)'),
    ('AR-RNG', 'AR-RNG (Ringuelet, Buenos Aires, Argentina)'),
    ('AR-JRC', 'AR-JRC (Rio Colorado, Río Negro, Argentina)'),
    ('AR-RCU', 'AR-RCU (Río Cuarto, Córdoba, Argentina)'),
    ('AR-RIC', 'AR-RIC (Rio Cullen, Argentina)'),
    ('AR-RGL', 'AR-RGL (Río Gallegos, Santa Cruz, Argentina)'),
    ('AR-RGA', 'AR-RGA (Río Grande, Tierra del Fuego, Argentina)'),
    ('AR-RHD', 'AR-RHD (Río Hondo, Santiago del Estero, Argentina)'),
    ('AR-ROY', 'AR-ROY (Río Mayo, Chubut, Argentina)'),
    ('AR-RSG', 'AR-RSG (Rio Segundo, Córdoba, Argentina)'),
    ('AR-RTO', 'AR-RTO (Río Tercero, Córdoba, Argentina)'),
    ('AR-RYO', 'AR-RYO (Río Turbio, Santa Cruz, Argentina)'),
    ('AR-RIV', 'AR-RIV (Rivadavia, Mendoza, Argentina)'),
    ('AR-RDC', 'AR-RDC (Rodeo de la Cruz, Mendoza, Argentina)'),
    ('AR-RDR', 'AR-RDR (Rodeo del Medio, Mendoza, Argentina)'),
    ('AR-ROJ', 'AR-ROJ (Rojas, Buenos Aires, Argentina)'),
    ('AR-ROL', 'AR-ROL (Roldán, Santa Fe, Argentina)'),
    ('AR-ROS', 'AR-ROS (Rosario, Santa Fe, Argentina)'),
    ('AR-RFO', 'AR-RFO (Rosario de la Frontera, Salta, Argentina)'),
    ('AR-RDL', 'AR-RDL (Rosario de Lerma, Salta, Argentina)'),
    ('AR-RFN', 'AR-RFN (Rufino, Santa Fe, Argentina)'),
    ('AR-RDM', 'AR-RDM (Ruiz de Montoya, Misiones, Argentina)'),
    ('AR-SZQ', 'AR-SZQ (Sáenz Peña, Buenos Aires, Argentina)'),
    ('AR-SLL', 'AR-SLL (Saladillo, Buenos Aires, Argentina)'),
    ('AR-SLA', 'AR-SLA (Salta, Salta, Argentina)'),
    ('AR-SAL', 'AR-SAL (Salto, Buenos Aires, Argentina)'),
    ('AR-SDR', 'AR-SDR (Salto de las Rosas, Mendoza, Argentina)'),
    ('AR-SNG', 'AR-SNG (San Agustin, Córdoba, Argentina)'),
    ('AR-SNN', 'AR-SNN (San Andres, Buenos Aires, Argentina)'),
    ('AR-SAG', 'AR-SAG (San Andrés de Giles, Buenos Aires, Argentina)'),
    ('AR-SAO', 'AR-SAO (San Antonio de Areco, Buenos Aires, Argentina)'),
    ('AR-SAA', 'AR-SAA (San Antonio de Arredondo, Córdoba, Argentina)'),
    ('AR-SAP', 'AR-SAP (San Antonio de Padua, Buenos Aires, Argentina)'),
    ('AR-SAE', 'AR-SAE (San Antonio Este, Río Negro, Argentina)'),
    ('AR-OES', 'AR-OES (San Antonio Oeste, Río Negro, Argentina)'),
    ('AR-SCA', 'AR-SCA (San Carlos, Mendoza, Argentina)'),
    ('AR-RXV', 'AR-RXV (San Carlos Centro, Santa Fe, Argentina)'),
    ('AR-BRC', 'AR-BRC (San Carlos de Bariloche, Río Negro, Argentina)'),
    ('AR-SFE', 'AR-SFE (San Fernando, Buenos Aires, Argentina)'),
    ('AR-SFV', 'AR-SFV (San Fernando del Valle de Catamarca, Catamarca, Argentina)'),
    ('AR-SFO', 'AR-SFO (San Francisco, Córdoba, Argentina)'),
    ('AR-SFS', 'AR-SFS (San Francisco Solano, Buenos Aires, Argentina)'),
    ('AR-SIG', 'AR-SIG (San Ignacio, Misiones, Argentina)'),
    ('AR-SIS', 'AR-SIS (San Isidro, Buenos Aires, Argentina)'),
    ('AR-SJV', 'AR-SJV (San Javier, Misiones, Argentina)'),
    ('AR-SJR', 'AR-SJR (San Javier, Santa Fe, Argentina)'),
    ('AR-SJG', 'AR-SJG (San Jorge, Santa Fe, Argentina)'),
    ('AR-SAJ', 'AR-SAJ (San Jose, Entre Ríos, Argentina)'),
    ('AR-SJM', 'AR-SJM (San José de Metán, Salta, Argentina)'),
    ('AR-UAQ', 'AR-UAQ (San Juan, San Juan, Argentina)'),
    ('AR-ULA', 'AR-ULA (San Julian, Santa Cruz, Argentina)'),
    ('AR-SJO', 'AR-SJO (San Justo, Buenos Aires, Argentina)'),
    ('AR-SLO', 'AR-SLO (San Lorenzo, La Pampa, Argentina)'),
    ('AR-LUQ', 'AR-LUQ (San Luis, San Luis, Argentina)'),
    ('AR-SAT', 'AR-SAT (San Martin, Buenos Aires, Argentina)'),
    ('AR-SMR', 'AR-SMR (San Martin, Mendoza, Argentina)'),
    ('AR-SMA', 'AR-SMA (San Martin, Santa Fe, Argentina)'),
    ('AR-CPC', 'AR-CPC (San Martín de los Andes, Neuquén, Argentina)'),
    ('AR-SMT', 'AR-SMT (San Mateo, Santiago del Estero, Argentina)'),
    ('AR-SMG', 'AR-SMG (San Miguel, Buenos Aires, Argentina)'),
    ('AR-SMC', 'AR-SMC (San Miguel de Tucumán, Tucumán, Argentina)'),
    ('AR-SMM', 'AR-SMM (San Miguel del Monte, Buenos Aires, Argentina)'),
    ('AR-SNS', 'AR-SNS (San Nicolás de los Arroyos, Buenos Aires, Argentina)'),
    ('AR-SNP', 'AR-SNP (San Pedro, Buenos Aires, Argentina)'),
    ('AR-SPD', 'AR-SPD (San Pedro, Entre Ríos, Argentina)'),
    ('AR-XPD', 'AR-XPD (San Pedro, Jujuy, Argentina)'),
    ('AR-AFA', 'AR-AFA (San Rafael, Mendoza, Argentina)'),
    ('AR-SSA', 'AR-SSA (San Salvador, Entre Ríos, Argentina)'),
    ('AR-SSJ', 'AR-SSJ (San Salvador de Jujuy, Jujuy, Argentina)'),
    ('AR-SSN', 'AR-SSN (San Sebastián, Tierra del Fuego, Argentina)'),
    ('AR-SVE', 'AR-SVE (San Vicente, Misiones, Argentina)'),
    ('AR-SAN', 'AR-SAN (Santa Ana, Misiones, Argentina)'),
    ('AR-RZA', 'AR-RZA (Santa Cruz, Santa Cruz, Argentina)'),
    ('AR-SFN', 'AR-SFN (Santa Fe, Santa Fe, Argentina)'),
    ('AR-SIA', 'AR-SIA (Santa Isabel, Santa Fe, Argentina)'),
    ('AR-STL', 'AR-STL (Santa Lucia, San Juan, Argentina)'),
    ('AR-RSA', 'AR-RSA (Santa Rosa, La Pampa, Argentina)'),
    ('AR-STA', 'AR-STA (Santa Rosa, Mendoza, Argentina)'),
    ('AR-SST', 'AR-SST (Santa Teresita, Buenos Aires, Argentina)'),
    ('AR-SDL', 'AR-SDL (Santiago De Liniers, Misiones, Argentina)'),
    ('AR-SDE', 'AR-SDE (Santiago del Estero, Santiago del Estero, Argentina)'),
    ('AR-SA2', 'AR-SA2 (Santo Tome, Santa Fe, Argentina)'),
    ('AR-SAR', 'AR-SAR (Sarandi, Buenos Aires, Argentina)'),
    ('AR-RRS', 'AR-RRS (Sauce Viejo, Santa Fe, Argentina)'),
    ('AR-SGV', 'AR-SGV (Sierra Grande, Río Negro, Argentina)'),
    ('AR-ODN', 'AR-ODN (Soldini, Santa Fe, Argentina)'),
    ('AR-SLU', 'AR-SLU (Sta. Lucía, San Juan, Argentina)'),
    ('AR-SUI', 'AR-SUI (Suipacha, Buenos Aires, Argentina)'),
    ('AR-SUS', 'AR-SUS (Sunchales, Santa Fe, Argentina)'),
    ('AR-CTA', 'AR-CTA (Tabay, Corrientes, Argentina)'),
    ('AR-TAB', 'AR-TAB (Tablada, Buenos Aires, Argentina)'),
    ('AR-TVJ', 'AR-TVJ (Tafi Viejo, Tucumán, Argentina)'),
    ('AR-TDL', 'AR-TDL (Tandil, Buenos Aires, Argentina)'),
    ('AR-UKD', 'AR-UKD (Tapalque, Buenos Aires, Argentina)'),
    ('AR-TPL', 'AR-TPL (Tapiales, Buenos Aires, Argentina)'),
    ('AR-TTG', 'AR-TTG (Tartagal, Salta, Argentina)'),
    ('AR-TEM', 'AR-TEM (Temperley, Buenos Aires, Argentina)'),
    ('AR-TEO', 'AR-TEO (Teodelina, Santa Fe, Argentina)'),
    ('AR-TIC', 'AR-TIC (Ticino, Córdoba, Argentina)'),
    ('AR-TGR', 'AR-TGR (Tigre, Buenos Aires, Argentina)'),
    ('AR-TIM', 'AR-TIM (Timbúes, Santa Fe, Argentina)'),
    ('AR-TOR', 'AR-TOR (Tornquist, Buenos Aires, Argentina)'),
    ('AR-TOT', 'AR-TOT (Tortuguitas, Buenos Aires, Argentina)'),
    ('AR-TTD', 'AR-TTD (Tostado, Santa Fe, Argentina)'),
    ('AR-REL', 'AR-REL (Trelew, Chubut, Argentina)'),
    ('AR-OYO', 'AR-OYO (Tres Arroyos, Buenos Aires, Argentina)'),
    ('AR-TRS', 'AR-TRS (Tristan Suarez, Buenos Aires, Argentina)'),
    ('AR-TUC', 'AR-TUC (Tucumán, Tucumán, Argentina)'),
    ('AR-TUN', 'AR-TUN (Tunuyan, Mendoza, Argentina)'),
    ('AR-URH', 'AR-URH (Ugarteche, Mendoza, Argentina)'),
    ('AR-URA', 'AR-URA (Uranga, Santa Fe, Argentina)'),
    ('AR-URD', 'AR-URD (Urdurrain, Argentina)'),
    ('AR-ULP', 'AR-ULP (Uriburu, La Pampa, Argentina)'),
    ('AR-USH', 'AR-USH (Ushuaia, Tierra del Fuego, Argentina)'),
    ('AR-USA', 'AR-USA (Uspallata, Mendoza, Argentina)'),
    ('AR-VCF', 'AR-VCF (Valcheta, Río Negro, Argentina)'),
    ('AR-VAA', 'AR-VAA (Valentin Alsina, Buenos Aires, Argentina)'),
    ('AR-VED', 'AR-VED (Vedia, Buenos Aires, Argentina)'),
    ('AR-VNT', 'AR-VNT (Venado Tuerto, Santa Fe, Argentina)'),
    ('AR-VIL', 'AR-VIL (Viale, Entre Ríos, Argentina)'),
    ('AR-VLO', 'AR-VLO (Vicente López, Buenos Aires, Argentina)'),
    ('AR-VCH', 'AR-VCH (Vichigasta, La Rioja, Argentina)'),
    ('AR-VIA', 'AR-VIA (Victoria, Buenos Aires, Argentina)'),
    ('AR-VDM', 'AR-VDM (Viedma, Río Negro, Argentina)'),
    ('AR-VAD', 'AR-VAD (Villa Adelina, Buenos Aires, Argentina)'),
    ('AR-VLL', 'AR-VLL (Villa Allende, Córdoba, Argentina)'),
    ('AR-VBA', 'AR-VBA (Villa Ballester, Buenos Aires, Argentina)'),
    ('AR-VBS', 'AR-VBS (Villa Bosch, Buenos Aires, Argentina)'),
    ('AR-VCA', 'AR-VCA (Villa Canas, Santa Fe, Argentina)'),
    ('AR-VCP', 'AR-VCP (Villa Carlos Paz, Córdoba, Argentina)'),
    ('AR-VCL', 'AR-VCL (Villa Celina, Buenos Aires, Argentina)'),
    ('AR-VCN', 'AR-VCN (Villa Constitución, Santa Fe, Argentina)'),
    ('AR-VRS', 'AR-VRS (Villa del Rosario, Córdoba, Argentina)'),
    ('AR-VTT', 'AR-VTT (Villa del Totoral, Córdoba, Argentina)'),
    ('AR-VDR', 'AR-VDR (Villa Dolores, Córdoba, Argentina)'),
    ('AR-VLD', 'AR-VLD (Villa Dominico, Buenos Aires, Argentina)'),
    ('AR-VEL', 'AR-VEL (Villa Elisa, Entre Ríos, Argentina)'),
    ('AR-VGB', 'AR-VGB (Villa Galicia, Buenos Aires, Argentina)'),
    ('AR-VLG', 'AR-VLG (Villa Gesell, Buenos Aires, Argentina)'),
    ('AR-VGG', 'AR-VGG (Villa Gobernador Galvez, Santa Fe, Argentina)'),
    ('AR-VHE', 'AR-VHE (Villa Hernandarias, Entre Ríos, Argentina)'),
    ('AR-VIN', 'AR-VIN (Villa Insuperable, Buenos Aires, Argentina)'),
    ('AR-VLI', 'AR-VLI (Villa la Angostura, Neuquén, Argentina)'),
    ('AR-VLZ', 'AR-VLZ (Villa Luzuriaga, Buenos Aires, Argentina)'),
    ('AR-VLY', 'AR-VLY (Villa Lynch, Buenos Aires, Argentina)'),
    ('AR-VIM', 'AR-VIM (Villa Madero, Buenos Aires, Argentina)'),
    ('AR-VMP', 'AR-VMP (Villa Maipu, Buenos Aires, Argentina)'),
    ('AR-VMZ', 'AR-VMZ (Villa Manzano, Río Negro, Argentina)'),
    ('AR-VMR', 'AR-VMR (Villa María, Córdoba, Argentina)'),
    ('AR-VME', 'AR-VME (Villa Mercedes, San Luis, Argentina)'),
    ('AR-VMD', 'AR-VMD (Villa Mercedes, San Juan, Argentina)'),
    ('AR-VNA', 'AR-VNA (Villa Nueva, Córdoba, Argentina)'),
    ('AR-VLP', 'AR-VLP (Villa Paez, Córdoba, Argentina)'),
    ('AR-VRE', 'AR-VRE (Villa Regina, Río Negro, Argentina)'),
    ('AR-VLR', 'AR-VLR (Villa Rosa, Buenos Aires, Argentina)'),
    ('AR-VTS', 'AR-VTS (Villa Tesei, Buenos Aires, Argentina)'),
    ('AR-ZAG', 'AR-ZAG (Villa Zagala, Buenos Aires, Argentina)'),
    ('AR-VLA', 'AR-VLA (Villalonga, Buenos Aires, Argentina)'),
    ('AR-VDP', 'AR-VDP (Virrey del Pino, Buenos Aires, Argentina)'),
    ('AR-VAL', 'AR-VAL (Vista Alegre, Neuquén, Argentina)'),
    ('AR-VFL', 'AR-VFL (Vista Flores, Argentina)'),
    ('AR-VST', 'AR-VST (Vistalba, Mendoza, Argentina)'),
    ('AR-WIL', 'AR-WIL (Wilde, Buenos Aires, Argentina)'),
    ('AR-CYA', 'AR-CYA (Yeruá, Entre Ríos, Argentina)'),
    ('AR-APZ', 'AR-APZ (Zapala, Neuquén, Argentina)'),
    ('AR-ZAE', 'AR-ZAE (Zárate, Buenos Aires, Argentina)'),
    ('AR-ZON', 'AR-ZON (Zonda, San Juan, Argentina)'),
    ('AS-API', 'AS-API (Apia, American Samoa)'),
    ('AS-FTI', 'AS-FTI (Fitiuta, American Samoa)'),
    ('AS-OFU', 'AS-OFU (Ofu, American Samoa)'),
    ('AS-PPG', 'AS-PPG (Pago Pago, American Samoa)'),
    ('AS-TAV', 'AS-TAV (Tau, American Samoa)'),
    ('AT-ABC', 'AT-ABC (Abfaltersbach, Tirol, Austria)'),
    ('AT-ABS', 'AT-ABS (Absam, Tirol, Austria)'),
    ('AT-ABT', 'AT-ABT (Abtenau, Salzburg, Austria)'),
    ('AT-AWD', 'AT-AWD (Abwinden, Oberösterreich, Austria)'),
    ('AT-FG7', 'AT-FG7 (Achau, Austria)'),
    ('AT-ACK', 'AT-ACK (Achenkirch, Tirol, Austria)'),
    ('AT-AND', 'AT-AND (Aderklaa, Niederösterreich, Austria)'),
    ('AT-AWG', 'AT-AWG (Adlwang, Austria)'),
    ('AT-ADO', 'AT-ADO (Admont, Steiermark, Austria)'),
    ('AT-SAD', 'AT-SAD (Adnet, Salzburg, Austria)'),
    ('AT-AFR', 'AT-AFR (Afritz, Austria)'),
    ('AT-AGG', 'AT-AGG (Aggsbach Dorf, Niederösterreich, Austria)'),
    ('AT-AGM', 'AT-AGM (Aggsbach Markt, Niederösterreich, Austria)'),
    ('AT-ACH', 'AT-ACH (Aich, Kärnten, Austria)'),
    ('AT-AIN', 'AT-AIN (Aigen, Oberösterreich, Austria)'),
    ('AT-AIG', 'AT-AIG (Aigen im Mühlkreis, Austria)'),
    ('AT-ARO', 'AT-ARO (Albersdorf, Steiermark, Austria)'),
    ('AT-AKV', 'AT-AKV (Alkoven, Oberösterreich, Austria)'),
    ('AT-ALE', 'AT-ALE (Allentsteig, Austria)'),
    ('AT-ALH', 'AT-ALH (Allerheiligen, Steiermark, Austria)'),
    ('AT-ALL', 'AT-ALL (Allhaming, Oberösterreich, Austria)'),
    ('AT-NAL', 'AT-NAL (Allhartsberg, Niederösterreich, Austria)'),
    ('AT-AL9', 'AT-AL9 (Alpbach, Tirol, Austria)'),
    ('AT-ATH', 'AT-ATH (Altach, Vorarlberg, Austria)'),
    ('AT-ATS', 'AT-ATS (Altaussee, Steiermark, Austria)'),
    ('AT-AL4', 'AT-AL4 (Altenberg, Niederösterreich, Austria)'),
    ('AT-AGZ', 'AT-AGZ (Altenberg bei Linz, Oberösterreich, Austria)'),
    ('AT-RUG', 'AT-RUG (Altenburg, Niederösterreich, Austria)'),
    ('AT-AMK', 'AT-AMK (Altenmarkt, Austria)'),
    ('AT-ALK', 'AT-ALK (Altenmarkt im Pongau, Austria)'),
    ('AT-AWH', 'AT-AWH (Altenwörth, Niederösterreich, Austria)'),
    ('AT-AHI', 'AT-AHI (Altheim, Oberösterreich, Austria)'),
    ('AT-ALT', 'AT-ALT (Althofen, Austria)'),
    ('AT-AHO', 'AT-AHO (Althofen, Austria)'),
    ('AT-ATG', 'AT-ATG (Altlengbach, Austria)'),
    ('AT-AMU', 'AT-AMU (Altmuenster, Oberösterreich, Austria)'),
    ('AT-AMS', 'AT-AMS (Ameis, Niederösterreich, Austria)'),
    ('AT-ZAD', 'AT-ZAD (Ampflwang im Hausruckwald, Oberösterreich, Austria)'),
    ('AT-ATT', 'AT-ATT (Amstetten, Niederösterreich, Austria)'),
    ('AT-ADU', 'AT-ADU (Andau, Austria)'),
    ('AT-ABU', 'AT-ABU (Andelsbuch, Vorarlberg, Austria)'),
    ('AT-RCH', 'AT-RCH (Andrichsfurt, Oberösterreich, Austria)'),
    ('AT-ANR', 'AT-ANR (Anger, Steiermark, Austria)'),
    ('AT-ERG', 'AT-ERG (Angerberg, Tirol, Austria)'),
    ('AT-ANF', 'AT-ANF (Anif, Austria)'),
    ('AT-ANS', 'AT-ANS (Ansfelden, Oberösterreich, Austria)'),
    ('AT-TNU', 'AT-TNU (Antau, Burgenland, Austria)'),
    ('AT-ARG', 'AT-ARG (Anthering, Austria)'),
    ('AT-AHN', 'AT-AHN (Antiesenhofen, Austria)'),
    ('AT-APT', 'AT-APT (Apetlon, Burgenland, Austria)'),
    ('AT-ARB', 'AT-ARB (Arbesthal, Niederösterreich, Austria)'),
    ('AT-ARI', 'AT-ARI (Arbing, Oberösterreich, Austria)'),
    ('AT-ADG', 'AT-ADG (Ardagger, Niederösterreich, Austria)'),
    ('AT-AOT', 'AT-AOT (Arnoldstein, Austria)'),
    ('AT-ASC', 'AT-ASC (Aschach an der Donau, Oberösterreich, Austria)'),
    ('AT-ADS', 'AT-ADS (Aschach an der Steyr, Oberösterreich, Austria)'),
    ('AT-ABM', 'AT-ABM (Aschbach Markt, Niederösterreich, Austria)'),
    ('AT-APG', 'AT-APG (Aspang, Niederösterreich, Austria)'),
    ('AT-ASP', 'AT-ASP (Aspern, Austria)'),
    ('AT-ATN', 'AT-ATN (Asten, Oberösterreich, Austria)'),
    ('AT-ATP', 'AT-ATP (Attnang-Puchheim, Oberösterreich, Austria)'),
    ('AT-ATB', 'AT-ATB (Atzbach, Oberösterreich, Austria)'),
    ('AT-ATZ', 'AT-ATZ (Atzenbrugg, Niederösterreich, Austria)'),
    ('AT-ADD', 'AT-ADD (Au an der Donau, Austria)'),
    ('AT-ARN', 'AT-ARN (Auern, Oberösterreich, Austria)'),
    ('AT-UER', 'AT-UER (Auersthal, Austria)'),
    ('AT-ABK', 'AT-ABK (Aurach Bei Kitzbuhel, Tirol, Austria)'),
    ('AT-ALZ', 'AT-ALZ (Aurolzmünster, Austria)'),
    ('AT-AUE', 'AT-AUE (Bad Aussee, Steiermark, Austria)'),
    ('AT-BDG', 'AT-BDG (Bad Deutsch-Altenburg, Niederösterreich, Austria)'),
    ('AT-BRH', 'AT-BRH (Bad Erlach, Niederösterreich, Austria)'),
    ('AT-BFI', 'AT-BFI (Bad Fischau, Austria)'),
    ('AT-BGC', 'AT-BGC (Bad Gleichenberg, Austria)'),
    ('AT-BGM', 'AT-BGM (Bad Goisern, Oberösterreich, Austria)'),
    ('AT-BHL', 'AT-BHL (Bad Hall, Austria)'),
    ('AT-ICH', 'AT-ICH (Bad Ischl, Austria)'),
    ('AT-BKZ', 'AT-BKZ (Bad Kreuzen, Austria)'),
    ('AT-BFL', 'AT-BFL (Bad Leonfelden, Oberösterreich, Austria)'),
    ('AT-BMF', 'AT-BMF (Bad Mitterndorf, Steiermark, Austria)'),
    ('AT-BKB', 'AT-BKB (Bad Radkersburg, Steiermark, Austria)'),
    ('AT-BSL', 'AT-BSL (Bad Sankt Leonhard im Lavanttal, Kärnten, Austria)'),
    ('AT-BSB', 'AT-BSB (Bad Sauerbrunn, Burgenland, Austria)'),
    ('AT-BSH', 'AT-BSH (Bad Schallerbach, Oberösterreich, Austria)'),
    ('AT-BVU', 'AT-BVU (Bad Vigaun, Salzburg, Austria)'),
    ('AT-BVL', 'AT-BVL (Bad Vöslau, Austria)'),
    ('AT-BWN', 'AT-BWN (Bad Wimsbach-Neydharting, Oberösterreich, Austria)'),
    ('AT-BDN', 'AT-BDN (Baden, Austria)'),
    ('AT-6KS', 'AT-6KS (Badendorf, Steiermark, Austria)'),
    ('AT-BDS', 'AT-BDS (Badersdorf, Burgenland, Austria)'),
    ('AT-BGA', 'AT-BGA (Badgastein, Salzburg, Austria)'),
    ('AT-BDA', 'AT-BDA (Baierdorf bei Anger, Steiermark, Austria)'),
    ('AT-BRB', 'AT-BRB (Bärenbach, Steiermark, Austria)'),
    ('AT-BBH', 'AT-BBH (Bärnbach, Austria)'),
    ('AT-BTE', 'AT-BTE (Baumgarten am Tullnerfeld, Niederösterreich, Austria)'),
    ('AT-BIB', 'AT-BIB (Baumgarten Im Burgenland, Burgenland, Austria)'),
    ('AT-BGT', 'AT-BGT (Baumgartenberg, Austria)'),
    ('AT-BMB', 'AT-BMB (Behamberg, Wien, Austria)'),
    ('AT-BGH', 'AT-BGH (Berghausen, Steiermark, Austria)'),
    ('AT-BES', 'AT-BES (Bergheim/Salzburg, Austria)'),
    ('AT-BNF', 'AT-BNF (Berndorf, Austria)'),
    ('AT-SXA', 'AT-SXA (Bernhardsthal, Niederösterreich, Austria)'),
    ('AT-VOR', 'AT-VOR (Bezau, Vorarlberg, Austria)'),
    ('AT-BIE', 'AT-BIE (Biedermannsdorf, Austria)'),
    ('AT-BKD', 'AT-BKD (Birkfeld, Steiermark, Austria)'),
    ('AT-BIS', 'AT-BIS (Bisamberg/Wien, Austria)'),
    ('AT-BFS', 'AT-BFS (Bischofshofen, Salzburg, Austria)'),
    ('AT-BKA', 'AT-BKA (Bleiberg-Kreuth, Kärnten, Austria)'),
    ('AT-BBG', 'AT-BBG (Bleiburg, Austria)'),
    ('AT-BNT', 'AT-BNT (Blindenmarkt, Niederösterreich, Austria)'),
    ('AT-BLU', 'AT-BLU (Bludenz, Austria)'),
    ('AT-ZAC', 'AT-ZAC (Böheimkirchen, Niederösterreich, Austria)'),
    ('AT-BOE', 'AT-BOE (Böhlerwenk, Niederösterreich, Austria)'),
    ('AT-BRD', 'AT-BRD (Brand, Niederösterreich, Austria)'),
    ('AT-BND', 'AT-BND (Brand, Vorarlberg, Austria)'),
    ('AT-BRA', 'AT-BRA (Braunau am Inn, Oberösterreich, Austria)'),
    ('AT-BRZ', 'AT-BRZ (Bregenz, Vorarlberg, Austria)'),
    ('AT-BTH', 'AT-BTH (Breitenaich, Oberösterreich, Austria)'),
    ('AT-BTU', 'AT-BTU (Breitenau, Niederösterreich, Austria)'),
    ('AT-ZAE', 'AT-ZAE (Breitenau am Hochlantsch, Steiermark, Austria)'),
    ('AT-BBN', 'AT-BBN (Breitenbrunn, Austria)'),
    ('AT-BFW', 'AT-BFW (Breitenfurt bei Wien, Niederösterreich, Austria)'),
    ('AT-BSZ', 'AT-BSZ (Breitenschützing, Oberösterreich, Austria)'),
    ('AT-BWA', 'AT-BWA (Breitenwaida, Niederösterreich, Austria)'),
    ('AT-BXT', 'AT-BXT (Brixen im Thale, Tirol, Austria)'),
    ('AT-BXG', 'AT-BXG (Brixlegg, Austria)'),
    ('AT-BRG', 'AT-BRG (Bruck an der Glocknerstrasse, Austria)'),
    ('AT-BKL', 'AT-BKL (Bruck an der Leitha, Austria)'),
    ('AT-BRU', 'AT-BRU (Bruck an der Mur, Steiermark, Austria)'),
    ('AT-6TA', 'AT-6TA (Bruckbach, Niederösterreich, Austria)'),
    ('AT-BRL', 'AT-BRL (Brückl, Austria)'),
    ('AT-BRN', 'AT-BRN (Brunn, Austria)'),
    ('AT-BAG', 'AT-BAG (Brunn am Gebirge, Austria)'),
    ('AT-BWD', 'AT-BWD (Brunn an der Wild, Niederösterreich, Austria)'),
    ('AT-NNE', 'AT-NNE (Brunnenthal, Oberösterreich, Austria)'),
    ('AT-BUC', 'AT-BUC (Buch, Niederösterreich, Austria)'),
    ('AT-BHK', 'AT-BHK (Buchkirchen, Oberösterreich, Austria)'),
    ('AT-BB9', 'AT-BB9 (Burg, Burgenland, Austria)'),
    ('AT-BGK', 'AT-BGK (Burgkirchen, Oberösterreich, Austria)'),
    ('AT-URS', 'AT-URS (Bürs, Vorarlberg, Austria)'),
    ('AT-DAM', 'AT-DAM (Damüls, Vorarlberg, Austria)'),
    ('AT-DDT', 'AT-DDT (Dellach im Drautal, Kärnten, Austria)'),
    ('AT-DSU', 'AT-DSU (Desselbrunn, Oberösterreich, Austria)'),
    ('AT-DSZ', 'AT-DSZ (Deutsch Schutzen, Austria)'),
    ('AT-DWA', 'AT-DWA (Deutsch Wagram, Austria)'),
    ('AT-DKZ', 'AT-DKZ (Deutschkreutz, Burgenland, Austria)'),
    ('AT-DEU', 'AT-DEU (Deutschlandsberg, Austria)'),
    ('AT-DIA', 'AT-DIA (Dietach, Oberösterreich, Austria)'),
    ('AT-DTD', 'AT-DTD (Dietachdorf, Oberösterreich, Austria)'),
    ('AT-ERR', 'AT-ERR (Dobermannsdorf, Austria)'),
    ('AT-D2L', 'AT-D2L (Dobl, Oberösterreich, Austria)'),
    ('AT-DBL', 'AT-DBL (Dobl, Steiermark, Austria)'),
    ('AT-NNN', 'AT-NNN (Donnerskirchen, Burgenland, Austria)'),
    ('AT-DRF', 'AT-DRF (Dorf, Oberösterreich, Austria)'),
    ('AT-DFF', 'AT-DFF (Dorf an der Pram, Oberösterreich, Austria)'),
    ('AT-DFL', 'AT-DFL (Dorfla, Steiermark, Austria)'),
    ('AT-DOR', 'AT-DOR (Dornbirn, Vorarlberg, Austria)'),
    ('AT-DRA', 'AT-DRA (Drasenhofen, Niederösterreich, Austria)'),
    ('AT-DRO', 'AT-DRO (Dross, Niederösterreich, Austria)'),
    ('AT-DUR', 'AT-DUR (Dürnkrut, Niederösterreich, Austria)'),
    ('AT-DUE', 'AT-DUE (Dürnstein, Austria)'),
    ('AT-EBB', 'AT-EBB (Ebbs, Tirol, Austria)'),
    ('AT-EBN', 'AT-EBN (Eben, Austria)'),
    ('AT-ESG', 'AT-ESG (Ebenau, Salzburg, Austria)'),
    ('AT-EFH', 'AT-EFH (Ebenfurth, Burgenland, Austria)'),
    ('AT-EBS', 'AT-EBS (Ebensee, Oberösterreich, Austria)'),
    ('AT-ETL', 'AT-ETL (Ebenthal, Austria)'),
    ('AT-EBE', 'AT-EBE (Ebergassing, Austria)'),
    ('AT-ERF', 'AT-ERF (Eberndorf, Kärnten, Austria)'),
    ('AT-NEB', 'AT-NEB (Ebersbrunn, Niederösterreich, Austria)'),
    ('AT-ESW', 'AT-ESW (Eberschwang, Oberösterreich, Austria)'),
    ('AT-EBD', 'AT-EBD (Ebersdorf, Steiermark, Austria)'),
    ('AT-EBZ', 'AT-EBZ (Eberstalzell, Oberösterreich, Austria)'),
    ('AT-ETN', 'AT-ETN (Eberstein, Kärnten, Austria)'),
    ('AT-EBR', 'AT-EBR (Ebreichsdorf, Niederösterreich, Austria)'),
    ('AT-ELL', 'AT-ELL (Edelstal, Burgenland, Austria)'),
    ('AT-EDZ', 'AT-EDZ (Edlitz, Niederösterreich, Austria)'),
    ('AT-EFR', 'AT-EFR (Eferding, Oberösterreich, Austria)'),
    ('AT-EGG', 'AT-EGG (Egg, Vorarlberg, Austria)'),
    ('AT-EGB', 'AT-EGB (Eggelsberg, Oberösterreich, Austria)'),
    ('AT-EBU', 'AT-EBU (Eggenburg, Niederösterreich, Austria)'),
    ('AT-PP3', 'AT-PP3 (Eggendorf, Niederösterreich, Austria)'),
    ('AT-EGT', 'AT-EGT (Eggendorf im Traunkreis, Oberösterreich, Austria)'),
    ('AT-GEI', 'AT-GEI (Eggerding, Oberösterreich, Austria)'),
    ('AT-EHR', 'AT-EHR (Ehrenhausen, Austria)'),
    ('AT-EH7', 'AT-EH7 (Ehrwald, Tirol, Austria)'),
    ('AT-EWD', 'AT-EWD (Eibiswald, Steiermark, Austria)'),
    ('AT-EEZ', 'AT-EEZ (Eisenerz, Austria)'),
    ('AT-EKV', 'AT-EKV (Eisenkappel-Vellach, Kärnten, Austria)'),
    ('AT-EIT', 'AT-EIT (Eisenstadt, Austria)'),
    ('AT-ELI', 'AT-ELI (Elixhausen, Salzburg, Austria)'),
    ('AT-EAJ', 'AT-EAJ (Elsarn am Jauerling, Niederösterreich, Austria)'),
    ('AT-EGL', 'AT-EGL (Elsbethen Glasenbach, Salzburg, Austria)'),
    ('AT-EMM', 'AT-EMM (Emmersdorf an der Donau, Niederösterreich, Austria)'),
    ('AT-BRI', 'AT-BRI (Engabrunn, Austria)'),
    ('AT-AHZ', 'AT-AHZ (Engelhartszell, Oberösterreich, Austria)'),
    ('AT-ERO', 'AT-ERO (Engelmannsbrunn, Niederösterreich, Austria)'),
    ('AT-DFC', 'AT-DFC (Engerwitzdorf, Oberösterreich, Austria)'),
    ('AT-ENA', 'AT-ENA (Enns, Austria)'),
    ('AT-ENO', 'AT-ENO (Ennsdorf, Austria)'),
    ('AT-ENZ', 'AT-ENZ (Enzersdorf an der Fischa, Niederösterreich, Austria)'),
    ('AT-ETH', 'AT-ETH (Enzersdorf im Thale, Niederösterreich, Austria)'),
    ('AT-EZF', 'AT-EZF (Enzesfeld, Niederösterreich, Austria)'),
    ('AT-ESN', 'AT-ESN (Eppenstein, Austria)'),
    ('AT-ERL', 'AT-ERL (Erl, Austria)'),
    ('AT-ETB', 'AT-ETB (Ernstbrunn, Niederösterreich, Austria)'),
    ('AT-EHN', 'AT-EHN (Ernsthofen, Niederösterreich, Austria)'),
    ('AT-EPD', 'AT-EPD (Erpersdorf, Austria)'),
    ('AT-ERP', 'AT-ERP (Erpfendorf, Austria)'),
    ('AT-ESB', 'AT-ESB (Esternberg, Oberösterreich, Austria)'),
    ('AT-EAK', 'AT-EAK (Etsdorf am Kamp, Burgenland, Austria)'),
    ('AT-EUG', 'AT-EUG (Eugendorf, Salzburg, Austria)'),
    ('AT-EUH', 'AT-EUH (Eurenhausen, Austria)'),
    ('AT-FSU', 'AT-FSU (Faistenau, Austria)'),
    ('AT-LKN', 'AT-LKN (Falkenstein, Niederösterreich, Austria)'),
    ('AT-FHR', 'AT-FHR (Fehring, Austria)'),
    ('AT-FST', 'AT-FST (Feistritz, Austria)'),
    ('AT-FDU', 'AT-FDU (Feistritz an der Drau, Austria)'),
    ('AT-FIT', 'AT-FIT (Feistritz im Rosental, Austria)'),
    ('AT-FED', 'AT-FED (Feldbach, Steiermark, Austria)'),
    ('AT-FKT', 'AT-FKT (Feldkirch, Vorarlberg, Austria)'),
    ('AT-FEK', 'AT-FEK (Feldkirchen an der Donau, Oberösterreich, Austria)'),
    ('AT-FKC', 'AT-FKC (Feldkirchen bei Graz, Steiermark, Austria)'),
    ('AT-FKI', 'AT-FKI (Feldkirchen im Kärnten, Austria)'),
    ('AT-FXO', 'AT-FXO (Felixdorf, Niederösterreich, Austria)'),
    ('AT-FWG', 'AT-FWG (Fels am Wagram, Niederösterreich, Austria)'),
    ('AT-FLH', 'AT-FLH (Ferlach, Austria)'),
    ('AT-FEO', 'AT-FEO (Ferndorf, Austria)'),
    ('AT-FNZ', 'AT-FNZ (Fernitz, Austria)'),
    ('AT-FBN', 'AT-FBN (Feuersbrunn, Niederösterreich, Austria)'),
    ('AT-FBB', 'AT-FBB (Fieberbrunn, Tirol, Austria)'),
    ('AT-FIS', 'AT-FIS (Fischamend Dorf, Niederösterreich, Austria)'),
    ('AT-FSB', 'AT-FSB (Fischbach, Steiermark, Austria)'),
    ('AT-FSC', 'AT-FSC (Fisching, Steiermark, Austria)'),
    ('AT-FLA', 'AT-FLA (Flachau, Salzburg, Austria)'),
    ('AT-FLO', 'AT-FLO (Floridsdorf, Wien, Austria)'),
    ('AT-FOH', 'AT-FOH (Fohnsdorf, Steiermark, Austria)'),
    ('AT-FOR', 'AT-FOR (Fornach, Oberösterreich, Austria)'),
    ('AT-FAU', 'AT-FAU (Forstau, Salzburg, Austria)'),
    ('AT-FBG', 'AT-FBG (Frankenburg, Oberösterreich, Austria)'),
    ('AT-FRN', 'AT-FRN (Frankenmarkt, Austria)'),
    ('AT-FRT', 'AT-FRT (Frastanz, Austria)'),
    ('AT-FRA', 'AT-FRA (Frauendorf, Niederösterreich, Austria)'),
    ('AT-FAA', 'AT-FAA (Frauendorf An Der Au, Niederösterreich, Austria)'),
    ('AT-FKN', 'AT-FKN (Frauenkirchen, Austria)'),
    ('AT-FTL', 'AT-FTL (Frauental an der Lassnitz, Steiermark, Austria)'),
    ('AT-FRB', 'AT-FRB (Freinberg, Oberösterreich, Austria)'),
    ('AT-FSD', 'AT-FSD (Freistadt, Austria)'),
    ('AT-FRE', 'AT-FRE (Fresing, Austria)'),
    ('AT-FNA', 'AT-FNA (Freudenau, Wien, Austria)'),
    ('AT-FDG', 'AT-FDG (Friedburg, Oberösterreich, Austria)'),
    ('AT-FRH', 'AT-FRH (Friesach, Kärnten, Austria)'),
    ('AT-FRI', 'AT-FRI (Fritzens, Austria)'),
    ('AT-FLT', 'AT-FLT (Frohnleiten, Austria)'),
    ('AT-FHK', 'AT-FHK (Frojach-Katsch, Steiermark, Austria)'),
    ('AT-FGN', 'AT-FGN (Fügen, Tirol, Austria)'),
    ('AT-FPS', 'AT-FPS (Fulpmes, Austria)'),
    ('AT-FUR', 'AT-FUR (Fürnitz, Kärnten, Austria)'),
    ('AT-FUF', 'AT-FUF (Fürstenfeld, Steiermark, Austria)'),
    ('AT-FTH', 'AT-FTH (Furth bei Göttweig, Austria)'),
    ('AT-FAS', 'AT-FAS (Fuschl am See, Salzburg, Austria)'),
    ('AT-FSA', 'AT-FSA (Fussach, Austria)'),
    ('AT-GAA', 'AT-GAA (Gaaden, Niederösterreich, Austria)'),
    ('AT-GBD', 'AT-GBD (Gabersdorf, Steiermark, Austria)'),
    ('AT-GAB', 'AT-GAB (Gablitz, Niederösterreich, Austria)'),
    ('AT-GFZ', 'AT-GFZ (Gaflenz, Oberösterreich, Austria)'),
    ('AT-GHR', 'AT-GHR (Gaishorn am See, Steiermark, Austria)'),
    ('AT-RTV', 'AT-RTV (Gallbrunn, Austria)'),
    ('AT-6NR', 'AT-6NR (Gallneukirchen, Oberösterreich, Austria)'),
    ('AT-GAL', 'AT-GAL (Galtür, Tirol, Austria)'),
    ('AT-GMI', 'AT-GMI (Gaming, Niederösterreich, Austria)'),
    ('AT-GA6', 'AT-GA6 (Gamlitz, Steiermark, Austria)'),
    ('AT-GPN', 'AT-GPN (Gampern, Oberösterreich, Austria)'),
    ('AT-GNF', 'AT-GNF (Gänserndorf, Niederösterreich, Austria)'),
    ('AT-GAK', 'AT-GAK (Gars am Kamp, Niederösterreich, Austria)'),
    ('AT-GAN', 'AT-GAN (Garsten, Austria)'),
    ('AT-GSF', 'AT-GSF (Gaspoltshofen, Austria)'),
    ('AT-GAS', 'AT-GAS (Gastern, Niederösterreich, Austria)'),
    ('AT-GTD', 'AT-GTD (Gattendorf, Burgenland, Austria)'),
    ('AT-DER', 'AT-DER (Gedersdorf, Niederösterreich, Austria)'),
    ('AT-GNR', 'AT-GNR (Geinberg, Austria)'),
    ('AT-GRS', 'AT-GRS (Geras, Niederösterreich, Austria)'),
    ('AT-GDF', 'AT-GDF (Gerasdorf bei Wien, Niederösterreich, Austria)'),
    ('AT-GER', 'AT-GER (Gerersdorf bei Güssing, Austria)'),
    ('AT-GTR', 'AT-GTR (Geretsberg, Oberösterreich, Austria)'),
    ('AT-GET', 'AT-GET (Getzersdorf, Niederösterreich, Austria)'),
    ('AT-UBL', 'AT-UBL (Giesshübl, Niederösterreich, Austria)'),
    ('AT-GLA', 'AT-GLA (Glanegg, Kärnten, Austria)'),
    ('AT-GLZ', 'AT-GLZ (Glanz, Austria)'),
    ('AT-GST', 'AT-GST (Gleinstätten, Steiermark, Austria)'),
    ('AT-GSD', 'AT-GSD (Gleisdorf, Austria)'),
    ('AT-GLD', 'AT-GLD (Glinzendorf, Niederösterreich, Austria)'),
    ('AT-GLI', 'AT-GLI (Glinzing, Niederösterreich, Austria)'),
    ('AT-GGZ', 'AT-GGZ (Gloggnitz, Niederösterreich, Austria)'),
    ('AT-GMU', 'AT-GMU (Gmünd, Niederösterreich, Austria)'),
    ('AT-GMK', 'AT-GMK (Gmünd In Kärnten, Kärnten, Austria)'),
    ('AT-GDN', 'AT-GDN (Gmunden, Austria)'),
    ('AT-GNA', 'AT-GNA (Gnas, Steiermark, Austria)'),
    ('AT-GNS', 'AT-GNS (Gnesau, Kärnten, Austria)'),
    ('AT-ORF', 'AT-ORF (Gödersdorf, Kärnten, Austria)'),
    ('AT-GS2', 'AT-GS2 (Gofis, Vorarlberg, Austria)'),
    ('AT-GOW', 'AT-GOW (Goldwörth, Oberösterreich, Austria)'),
    ('AT-GAE', 'AT-GAE (Golling an der Erlauf, Austria)'),
    ('AT-GGS', 'AT-GGS (Golling an der Salzach, Salzburg, Austria)'),
    ('AT-GOL', 'AT-GOL (Gols, Burgenland, Austria)'),
    ('AT-GRF', 'AT-GRF (Gosdorf, Steiermark, Austria)'),
    ('AT-GSG', 'AT-GSG (Gösing, Niederösterreich, Austria)'),
    ('AT-GOF', 'AT-GOF (Gössendorf, Steiermark, Austria)'),
    ('AT-GSB', 'AT-GSB (Gottlesbrunn, Niederösterreich, Austria)'),
    ('AT-GMA', 'AT-GMA (Göttlesbrunn-Arbesthal, Niederösterreich, Austria)'),
    ('AT-GOT', 'AT-GOT (Gotzendorf, Niederösterreich, Austria)'),
    ('AT-GOE', 'AT-GOE (Götzis, Vorarlberg, Austria)'),
    ('AT-GC5', 'AT-GC5 (Grafenbach, Kärnten, Austria)'),
    ('AT-GRA', 'AT-GRA (Grafenstein, Austria)'),
    ('AT-GFW', 'AT-GFW (Grafenworth, Niederösterreich, Austria)'),
    ('AT-GRT', 'AT-GRT (Gramastetten, Oberösterreich, Austria)'),
    ('AT-GRL', 'AT-GRL (Gramatneusiedl, Austria)'),
    ('AT-B9G', 'AT-B9G (Grambach, Steiermark, Austria)'),
    ('AT-GNZ', 'AT-GNZ (Granz, Austria)'),
    ('AT-GKN', 'AT-GKN (Gratkorn, Austria)'),
    ('AT-GTW', 'AT-GTW (Gratwein, Steiermark, Austria)'),
    ('AT-GRZ', 'AT-GRZ (Graz, Steiermark, Austria)'),
    ('AT-GFS', 'AT-GFS (Greifenstein, Niederösterreich, Austria)'),
    ('AT-GRN', 'AT-GRN (Grein, Austria)'),
    ('AT-GFT', 'AT-GFT (Greinsfurth, Niederösterreich, Austria)'),
    ('AT-GTN', 'AT-GTN (Gresten, Niederösterreich, Austria)'),
    ('AT-GMB', 'AT-GMB (Gries am Brenner, Tirol, Austria)'),
    ('AT-GIE', 'AT-GIE (Grieskirchen, Oberösterreich, Austria)'),
    ('AT-GRI', 'AT-GRI (Griffen, Austria)'),
    ('AT-GZS', 'AT-GZS (Grinzens, Tirol, Austria)'),
    ('AT-GBG', 'AT-GBG (Gröbming, Steiermark, Austria)'),
    ('AT-GRR', 'AT-GRR (Grobssklein, Steiermark, Austria)'),
    ('AT-GRG', 'AT-GRG (Grödig, Salzburg, Austria)'),
    ('AT-GZR', 'AT-GZR (Gross Gerungs, Austria)'),
    ('AT-GRU', 'AT-GRU (Gross Sankt Florian, Steiermark, Austria)'),
    ('AT-GBF', 'AT-GBF (Grossebersdorf, Niederösterreich, Austria)'),
    ('AT-GRO', 'AT-GRO (Grossenzersdorf/Wien, Wien, Austria)'),
    ('AT-GHF', 'AT-GHF (Grosshöflein, Austria)'),
    ('AT-GLG', 'AT-GLG (Grosslobming, Steiermark, Austria)'),
    ('AT-GPF', 'AT-GPF (Grosspetersdorf, Burgenland, Austria)'),
    ('AT-GRM', 'AT-GRM (Grossraming, Oberösterreich, Austria)'),
    ('AT-GTL', 'AT-GTL (Grossriedenthal, Niederösterreich, Austria)'),
    ('AT-GSU', 'AT-GSU (Grossschönau, Niederösterreich, Austria)'),
    ('AT-SWH', 'AT-SWH (Gross-Schweinbarth, Niederösterreich, Austria)'),
    ('AT-GSH', 'AT-GSH (Gross-Siegharts, Niederösterreich, Austria)'),
    ('AT-GWF', 'AT-GWF (Grossweikersdorf, Niederösterreich, Austria)'),
    ('AT-GWD', 'AT-GWD (Grosswiesendorf, Niederösterreich, Austria)'),
    ('AT-GND', 'AT-GND (Grunddorf, Niederösterreich, Austria)'),
    ('AT-GMM', 'AT-GMM (Gummern, Kärnten, Austria)'),
    ('AT-GPK', 'AT-GPK (Gumpoldskirchen, Austria)'),
    ('AT-GLO', 'AT-GLO (Günselsdorf, Niederösterreich, Austria)'),
    ('AT-GUK', 'AT-GUK (Gunskirchen, Austria)'),
    ('AT-GUN', 'AT-GUN (Guntramsdorf, Austria)'),
    ('AT-GUT', 'AT-GUT (Gurten, Oberösterreich, Austria)'),
    ('AT-GSS', 'AT-GSS (Güssing, Austria)'),
    ('AT-GSN', 'AT-GSN (Gutenstein, Austria)'),
    ('AT-HAG', 'AT-HAG (Haag, Austria)'),
    ('AT-HAH', 'AT-HAH (Haag am Hausruck, Oberösterreich, Austria)'),
    ('AT-DOF', 'AT-DOF (Hadersdorf, Niederösterreich, Austria)'),
    ('AT-HKM', 'AT-HKM (Hadersdorf-Kammern, Niederösterreich, Austria)'),
    ('AT-HRS', 'AT-HRS (Hadres, Niederösterreich, Austria)'),
    ('AT-HGB', 'AT-HGB (Hagenbrunn, Niederösterreich, Austria)'),
    ('AT-HAB', 'AT-HAB (Haibach, Oberösterreich, Austria)'),
    ('AT-HAD', 'AT-HAD (Haid, Austria)'),
    ('AT-HHN', 'AT-HHN (Haidershofen, Oberösterreich, Austria)'),
    ('AT-HIA', 'AT-HIA (Hainburg, Austria)'),
    ('AT-LTX', 'AT-LTX (Hainfeld, Niederösterreich, Austria)'),
    ('AT-HZD', 'AT-HZD (Haitzendorf, Niederösterreich, Austria)'),
    ('AT-ALB', 'AT-ALB (Halbturn, Burgenland, Austria)'),
    ('AT-HAL', 'AT-HAL (Hall, Steiermark, Austria)'),
    ('AT-HIT', 'AT-HIT (Hall in Tirol, Tirol, Austria)'),
    ('AT-HLL', 'AT-HLL (Hallein, Austria)'),
    ('AT-HLT', 'AT-HLT (Hallstatt, Oberösterreich, Austria)'),
    ('AT-HLG', 'AT-HLG (Hallwang, Salzburg, Austria)'),
    ('AT-HBG', 'AT-HBG (Handenberg, Oberösterreich, Austria)'),
    ('AT-HSN', 'AT-HSN (Hansenhütte, Austria)'),
    ('AT-HRD', 'AT-HRD (Hard, Austria)'),
    ('AT-BDH', 'AT-BDH (Haring, Tirol, Austria)'),
    ('AT-HAE', 'AT-HAE (Haringsee, Austria)'),
    ('AT-HAR', 'AT-HAR (Harmannsdorf, Niederösterreich, Austria)'),
    ('AT-HTA', 'AT-HTA (Hartberg, Steiermark, Austria)'),
    ('AT-HKN', 'AT-HKN (Hartkirchen, Oberösterreich, Austria)'),
    ('AT-HRT', 'AT-HRT (Hartl, Steiermark, Austria)'),
    ('AT-HCH', 'AT-HCH (Haslach, Oberösterreich, Austria)'),
    ('AT-HLM', 'AT-HLM (Haslach an der Mühl, Oberösterreich, Austria)'),
    ('AT-HAC', 'AT-HAC (Haugschlag, Niederösterreich, Austria)'),
    ('AT-GHH', 'AT-GHH (Haugsdorf, Niederösterreich, Austria)'),
    ('AT-ITN', 'AT-ITN (Hausleiten, Niederösterreich, Austria)'),
    ('AT-TEN', 'AT-TEN (Hausmannstatten, Steiermark, Austria)'),
    ('AT-HMN', 'AT-HMN (Hausmannstätten, Steiermark, Austria)'),
    ('AT-HME', 'AT-HME (Hausmenning, Niederösterreich, Austria)'),
    ('AT-HEC', 'AT-HEC (Heidenreichstein, Austria)'),
    ('AT-HKR', 'AT-HKR (Heiligenkreuz, Burgenland, Austria)'),
    ('AT-HEI', 'AT-HEI (Heiligenkreuz, Niederösterreich, Austria)'),
    ('AT-HKZ', 'AT-HKZ (Heiligenkreuz, Oberösterreich, Austria)'),
    ('AT-HZL', 'AT-HZL (Heiligenkreuz im Lafnitztal, Burgenland, Austria)'),
    ('AT-HFS', 'AT-HFS (Heinfels, Tirol, Austria)'),
    ('AT-HEL', 'AT-HEL (Helfenberg, Oberösterreich, Austria)'),
    ('AT-HEO', 'AT-HEO (Henndorf am Wallersee, Austria)'),
    ('AT-HNN', 'AT-HNN (Hennersdorf, Niederösterreich, Austria)'),
    ('AT-HMG', 'AT-HMG (Hermagor, Austria)'),
    ('AT-HER', 'AT-HER (Herzogenburg, Austria)'),
    ('AT-HED', 'AT-HED (Herzogsdorf, Oberösterreich, Austria)'),
    ('AT-HMD', 'AT-HMD (Hetzmannsdorf, Niederösterreich, Austria)'),
    ('AT-HFL', 'AT-HFL (Hieflau, Steiermark, Austria)'),
    ('AT-HIM', 'AT-HIM (Hilm, Niederösterreich, Austria)'),
    ('AT-ABG', 'AT-ABG (Himberg, Austria)'),
    ('AT-HBL', 'AT-HBL (Hinterbrühl, Niederösterreich, Austria)'),
    ('AT-HRM', 'AT-HRM (Hirm, Burgenland, Austria)'),
    ('AT-SH5', 'AT-SH5 (Hirnsdorf, Steiermark, Austria)'),
    ('AT-HHG', 'AT-HHG (Hirschegg, Vorarlberg, Austria)'),
    ('AT-HIR', 'AT-HIR (Hirschegg Rein, Steiermark, Austria)'),
    ('AT-HIG', 'AT-HIG (Hirschwang, Niederösterreich, Austria)'),
    ('AT-HTE', 'AT-HTE (Hirtenberg, Austria)'),
    ('AT-HTZ', 'AT-HTZ (Hitzendorf, Steiermark, Austria)'),
    ('AT-HBH', 'AT-HBH (Hobenbach, Niederösterreich, Austria)'),
    ('AT-BNN', 'AT-BNN (Hobersbrunn, Niederösterreich, Austria)'),
    ('AT-HOC', 'AT-HOC (Hochfilzen, Tirol, Austria)'),
    ('AT-HST', 'AT-HST (Höchst, Vorarlberg, Austria)'),
    ('AT-BE8', 'AT-BE8 (Hof bei salzburg, Salzburg, Austria)'),
    ('AT-HFN', 'AT-HFN (Hofen, Tirol, Austria)'),
    ('AT-HDT', 'AT-HDT (Hofkirchen an der Trattnach, Oberösterreich, Austria)'),
    ('AT-HOM', 'AT-HOM (Hofkirchen im Mühlkreis, Oberösterreich, Austria)'),
    ('AT-HNT', 'AT-HNT (Hofkirchen im Traunkreis, Oberösterreich, Austria)'),
    ('AT-EIN', 'AT-EIN (Hoflein, Niederösterreich, Austria)'),
    ('AT-HDR', 'AT-HDR (Hofstatten An Der Raab, Steiermark, Austria)'),
    ('AT-HAU', 'AT-HAU (Hohenau an der March, Austria)'),
    ('AT-HBR', 'AT-HBR (Höhenberg, Niederösterreich, Austria)'),
    ('AT-HIH', 'AT-HIH (Hoheneich, Niederösterreich, Austria)'),
    ('AT-HOH', 'AT-HOH (Hohenems, Vorarlberg, Austria)'),
    ('AT-HON', 'AT-HON (Hohenruppersdorf, Austria)'),
    ('AT-H3H', 'AT-H3H (Hohenwarth, Niederösterreich, Austria)'),
    ('AT-OHO', 'AT-OHO (Hohenzell, Oberösterreich, Austria)'),
    ('AT-HOL', 'AT-HOL (Hollabrunn, Austria)'),
    ('AT-LLG', 'AT-LLG (Hollenburg, Austria)'),
    ('AT-HLB', 'AT-HLB (Hollersbach, Steiermark, Austria)'),
    ('AT-HLZ', 'AT-HLZ (Holzberg, Steiermark, Austria)'),
    ('AT-OCH', 'AT-OCH (Holzhausen, Oberösterreich, Austria)'),
    ('AT-HOG', 'AT-HOG (Hönigsberg, Steiermark, Austria)'),
    ('AT-HOF', 'AT-HOF (Hopfgarten, Steiermark, Austria)'),
    ('AT-HOP', 'AT-HOP (Hopfgarten im Brixental, Tirol, Austria)'),
    ('AT-HBZ', 'AT-HBZ (Hörbranz, Vorarlberg, Austria)'),
    ('AT-HOT', 'AT-HOT (Horitschon, Austria)'),
    ('AT-HOR', 'AT-HOR (Horn, Austria)'),
    ('AT-HSE', 'AT-HSE (Hornstein, Burgenland, Austria)'),
    ('AT-HRH', 'AT-HRH (Hörsching, Oberösterreich, Austria)'),
    ('AT-HZF', 'AT-HZF (Hötzelsdorf, Niederösterreich, Austria)'),
    ('AT-HUT', 'AT-HUT (Huttau, Salzburg, Austria)'),
    ('AT-ILL', 'AT-ILL (Illmitz, Austria)'),
    ('AT-ILZ', 'AT-ILZ (Ilz, Steiermark, Austria)'),
    ('AT-IMS', 'AT-IMS (Imst, Tirol, Austria)'),
    ('AT-IZG', 'AT-IZG (Innermanzing, Niederösterreich, Austria)'),
    ('AT-INN', 'AT-INN (Innsbruck, Tirol, Austria)'),
    ('AT-ZIN', 'AT-ZIN (Inzersdorf an der Traisen, Niederösterreich, Austria)'),
    ('AT-IIK', 'AT-IIK (Inzersdorf Im Kremstal, Oberösterreich, Austria)'),
    ('AT-INZ', 'AT-INZ (Inzing, Tirol, Austria)'),
    ('AT-AZX', 'AT-AZX (Irdning, Steiermark, Austria)'),
    ('AT-ITR', 'AT-ITR (Itter, Tirol, Austria)'),
    ('AT-ITT', 'AT-ITT (Itterdörfl, Tirol, Austria)'),
    ('AT-JGE', 'AT-JGE (Jagerberg, Austria)'),
    ('AT-JPS', 'AT-JPS (Japons, Niederösterreich, Austria)'),
    ('AT-JEG', 'AT-JEG (Jeging, Oberösterreich, Austria)'),
    ('AT-JEN', 'AT-JEN (Jenbach, Austria)'),
    ('AT-JDF', 'AT-JDF (Jennersdorf, Austria)'),
    ('AT-JZS', 'AT-JZS (Jerzens, Tirol, Austria)'),
    ('AT-ZLF', 'AT-ZLF (Jetzelsdorf, Niederösterreich, Austria)'),
    ('AT-JOC', 'AT-JOC (Joching, Austria)'),
    ('AT-JOS', 'AT-JOS (Jois, Austria)'),
    ('AT-JSS', 'AT-JSS (Jöss, Steiermark, Austria)'),
    ('AT-JDB', 'AT-JDB (Judenberg, Austria)'),
    ('AT-JDN', 'AT-JDN (Judenburg, Austria)'),
    ('AT-JDD', 'AT-JDD (Judendorf, Steiermark, Austria)'),
    ('AT-JUN', 'AT-JUN (Jungholz, Austria)'),
    ('AT-KAL', 'AT-KAL (Kallham, Oberösterreich, Austria)'),
    ('AT-KDF', 'AT-KDF (Kalsdorf, Austria)'),
    ('AT-KAB', 'AT-KAB (Kaltenbach, Tirol, Austria)'),
    ('AT-KAM', 'AT-KAM (Kammern im Liesingtal, Vorarlberg, Austria)'),
    ('AT-KDO', 'AT-KDO (Kammersdorf, Niederösterreich, Austria)'),
    ('AT-KFB', 'AT-KFB (Kapfenberg, Austria)'),
    ('AT-SKS', 'AT-SKS (Kapfenstein, Steiermark, Austria)'),
    ('AT-KPL', 'AT-KPL (Kappl, Austria)'),
    ('AT-KAP', 'AT-KAP (Kaprun, Salzburg, Austria)'),
    ('AT-KAR', 'AT-KAR (Karlsdorf, Austria)'),
    ('AT-K2R', 'AT-K2R (Karlstetten, Niederösterreich, Austria)'),
    ('AT-KAF', 'AT-KAF (Katzelsdorf, Steiermark, Austria)'),
    ('AT-KFM', 'AT-KFM (Kefermarkt, Oberösterreich, Austria)'),
    ('AT-KMK', 'AT-KMK (Kematen an der Krems, Niederösterreich, Austria)'),
    ('AT-KTT', 'AT-KTT (Kematen in Tirol, Austria)'),
    ('AT-KYB', 'AT-KYB (Kematen Ybbs, Austria)'),
    ('AT-KMG', 'AT-KMG (Kemating, Austria)'),
    ('AT-KME', 'AT-KME (Kemeten, Burgenland, Austria)'),
    ('AT-KNB', 'AT-KNB (Kennelbach, Austria)'),
    ('AT-ZRF', 'AT-ZRF (Ketzelsdorf, Niederösterreich, Austria)'),
    ('AT-KIE', 'AT-KIE (Kienberg, Austria)'),
    ('AT-KIN', 'AT-KIN (Kindberg, Austria)'),
    ('AT-KBA', 'AT-KBA (Kirchbach, Austria)'),
    ('AT-KBW', 'AT-KBW (Kirchberg am Wagram, Austria)'),
    ('AT-KIR', 'AT-KIR (Kirchberg am Walde, Austria)'),
    ('AT-KAD', 'AT-KAD (Kirchberg an der Raab, Steiermark, Austria)'),
    ('AT-KRL', 'AT-KRL (Kirchbichl, Austria)'),
    ('AT-KKM', 'AT-KKM (Kirchdorf an der Krems, Oberösterreich, Austria)'),
    ('AT-KFT', 'AT-KFT (Kirchdorf in Tirol, Tirol, Austria)'),
    ('AT-KHH', 'AT-KHH (Kirchham, Oberösterreich, Austria)'),
    ('AT-KII', 'AT-KII (Kirchheim im Innkreis, Oberösterreich, Austria)'),
    ('AT-KLZ', 'AT-KLZ (Kirchschlag bei Linz, Oberösterreich, Austria)'),
    ('AT-BGW', 'AT-BGW (Kirchschlag in der Buckligen Welt, Niederösterreich, Austria)'),
    ('AT-KTE', 'AT-KTE (Kirchstetten, Niederösterreich, Austria)'),
    ('AT-KSE', 'AT-KSE (Kittsee, Austria)'),
    ('AT-KIT', 'AT-KIT (Kitzbuhel, Tirol, Austria)'),
    ('AT-KSS', 'AT-KSS (Kitzeck im Sausal, Steiermark, Austria)'),
    ('AT-KHO', 'AT-KHO (Klaffer, Oberösterreich, Austria)'),
    ('AT-KLU', 'AT-KLU (Klagenfurt, Kärnten, Austria)'),
    ('AT-KLA', 'AT-KLA (Klaus, Austria)'),
    ('AT-KSP', 'AT-KSP (Klein Sankt Paul, Kärnten, Austria)'),
    ('AT-KHS', 'AT-KHS (Kleinharras, Austria)'),
    ('AT-K8B', 'AT-K8B (Kleinhoflein, Burgenland, Austria)'),
    ('AT-BGN', 'AT-BGN (Kleinmutschen, Burgenland, Austria)'),
    ('AT-KNS', 'AT-KNS (Kleinneusiedl, Niederösterreich, Austria)'),
    ('AT-KPO', 'AT-KPO (Kleinpöchlarn, Niederösterreich, Austria)'),
    ('AT-KRM', 'AT-KRM (Kleinraming, Oberösterreich, Austria)'),
    ('AT-KLH', 'AT-KLH (Kleinreichenbach, Niederösterreich, Austria)'),
    ('AT-KDT', 'AT-KDT (Kleinriedenthal, Niederösterreich, Austria)'),
    ('AT-KIF', 'AT-KIF (Kleinwiesendorf, Niederösterreich, Austria)'),
    ('AT-KZL', 'AT-KZL (Kleinzell, Niederösterreich, Austria)'),
    ('AT-KCH', 'AT-KCH (Klöch, Steiermark, Austria)'),
    ('AT-KTU', 'AT-KTU (Klosterneuburg, Austria)'),
    ('AT-KFD', 'AT-KFD (Knittelfeld, Austria)'),
    ('AT-KBF', 'AT-KBF (Kobersdorf, Burgenland, Austria)'),
    ('AT-KOB', 'AT-KOB (Koblach, Vorarlberg, Austria)'),
    ('AT-KFH', 'AT-KFH (Köflach, Austria)'),
    ('AT-KOG', 'AT-KOG (Koglhof, Austria)'),
    ('AT-KOH', 'AT-KOH (Kohfidisch, Austria)'),
    ('AT-KBZ', 'AT-KBZ (Kolbnitz, Kärnten, Austria)'),
    ('AT-KL4', 'AT-KL4 (Kollerschlag, Oberösterreich, Austria)'),
    ('AT-KOL', 'AT-KOL (Kolsass, Tirol, Austria)'),
    ('AT-KAW', 'AT-KAW (Königsbrunn am Wagram, Niederösterreich, Austria)'),
    ('AT-KTN', 'AT-KTN (Königstetten, Niederösterreich, Austria)'),
    ('AT-KGI', 'AT-KGI (Kopfing im Innkreis, Oberösterreich, Austria)'),
    ('AT-KOP', 'AT-KOP (Koppl, Salzburg, Austria)'),
    ('AT-KBG', 'AT-KBG (Korneuburg, Austria)'),
    ('AT-KOS', 'AT-KOS (Kössen, Tirol, Austria)'),
    ('AT-KOE', 'AT-KOE (Köstendorf, Salzburg, Austria)'),
    ('AT-KEU', 'AT-KEU (Kötschach-Mauthen, Austria)'),
    ('AT-KOT', 'AT-KOT (Kottes, Niederösterreich, Austria)'),
    ('AT-KNR', 'AT-KNR (Kottingbrunn, Niederösterreich, Austria)'),
    ('AT-KRS', 'AT-KRS (Kramsach, Tirol, Austria)'),
    ('AT-KDM', 'AT-KDM (Kraubath an der Mur, Austria)'),
    ('AT-KRE', 'AT-KRE (Krems, Steiermark, Austria)'),
    ('AT-KAN', 'AT-KAN (Krems an der Donau, Niederösterreich, Austria)'),
    ('AT-KMN', 'AT-KMN (Krems in Kärnten, Kärnten, Austria)'),
    ('AT-KMS', 'AT-KMS (Kremsmünster, Austria)'),
    ('AT-KGA', 'AT-KGA (Krenglbach, Oberösterreich, Austria)'),
    ('AT-KRI', 'AT-KRI (Krieglach, Steiermark, Austria)'),
    ('AT-KRZ', 'AT-KRZ (Kritzendorf, Niederösterreich, Austria)'),
    ('AT-KRO', 'AT-KRO (Krobotek, Burgenland, Austria)'),
    ('AT-KLD', 'AT-KLD (Kröllendorf, Austria)'),
    ('AT-KST', 'AT-KST (Kronstorf, Oberösterreich, Austria)'),
    ('AT-KTF', 'AT-KTF (Krottendorf, Steiermark, Austria)'),
    ('AT-KUB', 'AT-KUB (Krumbach Markt, Niederösterreich, Austria)'),
    ('AT-KMB', 'AT-KMB (Krummnussbaum, Austria)'),
    ('AT-GHJ', 'AT-GHJ (Krustetten, Niederösterreich, Austria)'),
    ('AT-KUC', 'AT-KUC (Kuchl, Austria)'),
    ('AT-KFS', 'AT-KFS (Kufstein, Austria)'),
    ('AT-KUD', 'AT-KUD (Kühnsdorf, Kärnten, Austria)'),
    ('AT-KMR', 'AT-KMR (Kumberg, Steiermark, Austria)'),
    ('AT-KUN', 'AT-KUN (Kundl, Austria)'),
    ('AT-LAA', 'AT-LAA (Laa an der Thaya, Austria)'),
    ('AT-LKI', 'AT-LKI (Laakirchen, Oberösterreich, Austria)'),
    ('AT-LCK', 'AT-LCK (Lackenbach, Burgenland, Austria)'),
    ('AT-LDO', 'AT-LDO (Ladendorf, Niederösterreich, Austria)'),
    ('AT-LMB', 'AT-LMB (Lambach, Austria)'),
    ('AT-LAB', 'AT-LAB (Lambrechten, Oberösterreich, Austria)'),
    ('AT-LPS', 'AT-LPS (Lamprechtshausen, Salzburg, Austria)'),
    ('AT-LAN', 'AT-LAN (Landeck, Austria)'),
    ('AT-LFD', 'AT-LFD (Längenfeld, Austria)'),
    ('AT-LGE', 'AT-LGE (Langenlebarn, Niederösterreich, Austria)'),
    ('AT-LAG', 'AT-LAG (Langenlois, Austria)'),
    ('AT-LGR', 'AT-LGR (Langenrohr, Niederösterreich, Austria)'),
    ('AT-LSN', 'AT-LSN (Langenstein, Austria)'),
    ('AT-LGW', 'AT-LGW (Langenwang, Steiermark, Austria)'),
    ('AT-LZD', 'AT-LZD (Langenzersdorf, Niederösterreich, Austria)'),
    ('AT-LTF', 'AT-LTF (Langkampfen, Tirol, Austria)'),
    ('AT-LWN', 'AT-LWN (Langwiesen, Kärnten, Austria)'),
    ('AT-LNH', 'AT-LNH (Lannach, Steiermark, Austria)'),
    ('AT-LZF', 'AT-LZF (Lanzendorf, Wien, Austria)'),
    ('AT-NLA', 'AT-NLA (Lanzenkirchen, Niederösterreich, Austria)'),
    ('AT-LSB', 'AT-LSB (Lasberg, Oberösterreich, Austria)'),
    ('AT-LAS', 'AT-LAS (Lassing, Steiermark, Austria)'),
    ('AT-LAU', 'AT-LAU (Launsdorf, Austria)'),
    ('AT-LUT', 'AT-LUT (Lauterach, Austria)'),
    ('AT-LNT', 'AT-LNT (Lavant, Tirol, Austria)'),
    ('AT-LXE', 'AT-LXE (Laxenburg, Austria)'),
    ('AT-LEB', 'AT-LEB (Lebring, Steiermark, Austria)'),
    ('AT-LEC', 'AT-LEC (Lech, Vorarlberg, Austria)'),
    ('AT-ECU', 'AT-ECU (Lechaschau, Tirol, Austria)'),
    ('AT-LBE', 'AT-LBE (Leiben, Niederösterreich, Austria)'),
    ('AT-LEI', 'AT-LEI (Leibnitz, Austria)'),
    ('AT-LP4', 'AT-LP4 (Leithaprodersdorf, Burgenland, Austria)'),
    ('AT-LUA', 'AT-LUA (Lembach, Oberösterreich, Austria)'),
    ('AT-LEN', 'AT-LEN (Lend, Austria)'),
    ('AT-LGU', 'AT-LGU (Lengau, Austria)'),
    ('AT-LGN', 'AT-LGN (Lengenfeld, Niederösterreich, Austria)'),
    ('AT-LZG', 'AT-LZG (Lenzing, Austria)'),
    ('AT-LBN', 'AT-LBN (Leoben, Austria)'),
    ('AT-LEO', 'AT-LEO (Leobendorf, Austria)'),
    ('AT-LBD', 'AT-LBD (Leobersdorf, Austria)'),
    ('AT-LDG', 'AT-LDG (Leonding, Austria)'),
    ('AT-LPO', 'AT-LPO (Leopoldsdorf (Wien), Niederösterreich, Austria)'),
    ('AT-LTH', 'AT-LTH (Leutasch, Austria)'),
    ('AT-LTS', 'AT-LTS (Leutschach, Steiermark, Austria)'),
    ('AT-LTD', 'AT-LTD (Leutzmannsdorf, Niederösterreich, Austria)'),
    ('AT-LIW', 'AT-LIW (Lichtenau im Waldviertel, Niederösterreich, Austria)'),
    ('AT-LTG', 'AT-LTG (Lichtenberg, Niederösterreich, Austria)'),
    ('AT-NWR', 'AT-NWR (Lichtenworth, Niederösterreich, Austria)'),
    ('AT-LIB', 'AT-LIB (Lieboch, Steiermark, Austria)'),
    ('AT-LEZ', 'AT-LEZ (Lienz, Austria)'),
    ('AT-LRR', 'AT-LRR (Lieserbruecke, Kärnten, Austria)'),
    ('AT-LZN', 'AT-LZN (Liezen, Austria)'),
    ('AT-LLF', 'AT-LLF (Lilienfeld, Niederösterreich, Austria)'),
    ('AT-IEG', 'AT-IEG (Limberg, Niederösterreich, Austria)'),
    ('AT-LBU', 'AT-LBU (Lindabrunn, Niederösterreich, Austria)'),
    ('AT-LNZ', 'AT-LNZ (Linz, Oberösterreich, Austria)'),
    ('AT-LSH', 'AT-LSH (Litschau, Niederösterreich, Austria)'),
    ('AT-BUG', 'AT-BUG (Litzelsdorf, Burgenland, Austria)'),
    ('AT-LOE', 'AT-LOE (Lobendorf, Niederösterreich, Austria)'),
    ('AT-LCU', 'AT-LCU (Lochau, Austria)'),
    ('AT-LCH', 'AT-LCH (Lochen, Oberösterreich, Austria)'),
    ('AT-LOF', 'AT-LOF (Lofer, Salzburg, Austria)'),
    ('AT-LOB', 'AT-LOB (Lohnsburg, Austria)'),
    ('AT-LDS', 'AT-LDS (Loidesthal, Niederösterreich, Austria)'),
    ('AT-LOI', 'AT-LOI (Loimersdorf, Austria)'),
    ('AT-LPB', 'AT-LPB (Loipersbach, Niederösterreich, Austria)'),
    ('AT-LPD', 'AT-LPD (Loipersdorf, Niederösterreich, Austria)'),
    ('AT-LSD', 'AT-LSD (Loosdorf, Austria)'),
    ('AT-LOS', 'AT-LOS (Losenstein, Oberösterreich, Austria)'),
    ('AT-LUW', 'AT-LUW (Ludersdorf-Wilfersdorf, Steiermark, Austria)'),
    ('AT-DSH', 'AT-DSH (Ludesch, Vorarlberg, Austria)'),
    ('AT-LTN', 'AT-LTN (Lustenau, Austria)'),
    ('AT-LTZ', 'AT-LTZ (Lutzmannsburg, Burgenland, Austria)'),
    ('AT-MDR', 'AT-MDR (Mäder, Vorarlberg, Austria)'),
    ('AT-MDS', 'AT-MDS (Madstein, Steiermark, Austria)'),
    ('AT-MLB', 'AT-MLB (Mailberg, Niederösterreich, Austria)'),
    ('AT-MSN', 'AT-MSN (Maishofen, Salzburg, Austria)'),
    ('AT-MLH', 'AT-MLH (Mallersbach, Niederösterreich, Austria)'),
    ('AT-MNG', 'AT-MNG (Mandling, Steiermark, Austria)'),
    ('AT-MAL', 'AT-MAL (Mannersdorf am Leithagebirge, Niederösterreich, Austria)'),
    ('AT-MNN', 'AT-MNN (Mannersdorf an der March, Niederösterreich, Austria)'),
    ('AT-MAN', 'AT-MAN (Manning, Oberösterreich, Austria)'),
    ('AT-MW3', 'AT-MW3 (Mannswörth, Niederösterreich, Austria)'),
    ('AT-MAB', 'AT-MAB (Marbach an der Donau, Niederösterreich, Austria)'),
    ('AT-GGM', 'AT-GGM (Marchegg, Niederösterreich, Austria)'),
    ('AT-MRC', 'AT-MRC (Marchtrenk, Oberösterreich, Austria)'),
    ('AT-MAM', 'AT-MAM (Margarethen am Moos, Niederösterreich, Austria)'),
    ('AT-MA5', 'AT-MA5 (Maria Alm am Steinernen Meer, Salzburg, Austria)'),
    ('AT-MEN', 'AT-MEN (Maria Enzersdorf, Niederösterreich, Austria)'),
    ('AT-MLJ', 'AT-MLJ (Maria Laach am Jauerling, Niederösterreich, Austria)'),
    ('AT-ZEN', 'AT-ZEN (Maria Lanzendorf, Austria)'),
    ('AT-MR2', 'AT-MR2 (Maria Rain, Kärnten, Austria)'),
    ('AT-MAS', 'AT-MAS (Maria Saal, Kärnten, Austria)'),
    ('AT-MDO', 'AT-MDO (Mariasdorf, Burgenland, Austria)'),
    ('AT-MZL', 'AT-MZL (Mariazell, Steiermark, Austria)'),
    ('AT-MGL', 'AT-MGL (Markgrafneusiedl, Austria)'),
    ('AT-MKA', 'AT-MKA (Markt Allhau, Burgenland, Austria)'),
    ('AT-MPI', 'AT-MPI (Markt Piesting, Niederösterreich, Austria)'),
    ('AT-MAR', 'AT-MAR (Marktl, Austria)'),
    ('AT-MRB', 'AT-MRB (Martinsberg, Niederösterreich, Austria)'),
    ('AT-MSF', 'AT-MSF (Martinsdorf, Niederösterreich, Austria)'),
    ('AT-MRZ', 'AT-MRZ (Marz, Burgenland, Austria)'),
    ('AT-MBR', 'AT-MBR (Matrei am Brenner, Austria)'),
    ('AT-MAT', 'AT-MAT (Mattersburg, Austria)'),
    ('AT-MTH', 'AT-MTH (Mattighofen, Austria)'),
    ('AT-MTS', 'AT-MTS (Mattsee, Salzburg, Austria)'),
    ('AT-MTZ', 'AT-MTZ (Matzen, Niederösterreich, Austria)'),
    ('AT-MBH', 'AT-MBH (Mauerbach, Niederösterreich, Austria)'),
    ('AT-MHK', 'AT-MHK (Mauerkirchen, Austria)'),
    ('AT-MTN', 'AT-MTN (Mautern, Niederösterreich, Austria)'),
    ('AT-MUD', 'AT-MUD (Mautern an der Donau, Niederösterreich, Austria)'),
    ('AT-MTK', 'AT-MTK (Mautern in Steiermark, Steiermark, Austria)'),
    ('AT-MTF', 'AT-MTF (Mauterndorf, Salzburg, Austria)'),
    ('AT-MAU', 'AT-MAU (Mauthausen, Austria)'),
    ('AT-MRH', 'AT-MRH (Mayrhofen, Tirol, Austria)'),
    ('AT-MGN', 'AT-MGN (Meggenhofen, Austria)'),
    ('AT-MEE', 'AT-MEE (Mehrnbach, Oberösterreich, Austria)'),
    ('AT-VNG', 'AT-VNG (Meiningen, Vorarlberg, Austria)'),
    ('AT-MEI', 'AT-MEI (Meiselding, Kärnten, Austria)'),
    ('AT-MEL', 'AT-MEL (Melk, Austria)'),
    ('AT-MLA', 'AT-MLA (Mellau, Vorarlberg, Austria)'),
    ('AT-MER', 'AT-MER (Merchtrenk, Oberösterreich, Austria)'),
    ('AT-MSD', 'AT-MSD (Messendorf, Steiermark, Austria)'),
    ('AT-MSB', 'AT-MSB (Mettersdorf Am Sassbach, Austria)'),
    ('AT-ZZG', 'AT-ZZG (Michaelbeuern, Salzburg, Austria)'),
    ('AT-MIC', 'AT-MIC (Michelbach, Niederösterreich, Austria)'),
    ('AT-MCF', 'AT-MCF (Micheldorf, Kärnten, Austria)'),
    ('AT-MAK', 'AT-MAK (Micheldorf am Kienberge, Oberösterreich, Austria)'),
    ('AT-MIF', 'AT-MIF (Micheldorf in Kärnten, Austria)'),
    ('AT-MCD', 'AT-MCD (Micheldorf in Oberösterreich, Oberösterreich, Austria)'),
    ('AT-MLN', 'AT-MLN (Michelhausen, Niederösterreich, Austria)'),
    ('AT-MEM', 'AT-MEM (Mieming, Tirol, Austria)'),
    ('AT-MIK', 'AT-MIK (Miklauzhof, Austria)'),
    ('AT-MST', 'AT-MST (Millstatt, Kärnten, Austria)'),
    ('AT-MIL', 'AT-MIL (Mils, Tirol, Austria)'),
    ('AT-MSS', 'AT-MSS (Missingdorf, Niederösterreich, Austria)'),
    ('AT-MIS', 'AT-MIS (Mistelbach, Oberösterreich, Austria)'),
    ('AT-MIT', 'AT-MIT (Mittelberg, Austria)'),
    ('AT-MTB', 'AT-MTB (Mitterberghutten, Salzburg, Austria)'),
    ('AT-MML', 'AT-MML (Mitterdorf im Murztal, Steiermark, Austria)'),
    ('AT-MKC', 'AT-MKC (Mitterkirchen, Oberösterreich, Austria)'),
    ('AT-MLS', 'AT-MLS (Mittersill, Austria)'),
    ('AT-MIX', 'AT-MIX (Mixnitz, Austria)'),
    ('AT-MBG', 'AT-MBG (Möderbrugg, Austria)'),
    ('AT-MOE', 'AT-MOE (Mödling, Austria)'),
    ('AT-MLL', 'AT-MLL (Mollands, Niederösterreich, Austria)'),
    ('AT-MBK', 'AT-MBK (Mollbrucke, Kärnten, Austria)'),
    ('AT-MLD', 'AT-MLD (Mollersdorf, Baden, Niederösterreich, Austria)'),
    ('AT-MDF', 'AT-MDF (Mollersdorf, Tull an der Donau, Niederösterreich, Austria)'),
    ('AT-OLL', 'AT-OLL (Molln, Austria)'),
    ('AT-MHF', 'AT-MHF (Mönchhof, Austria)'),
    ('AT-MON', 'AT-MON (Mondsee, Austria)'),
    ('AT-MOO', 'AT-MOO (Moosbrunn, Niederösterreich, Austria)'),
    ('AT-OBM', 'AT-OBM (Moosdorf, Oberösterreich, Austria)'),
    ('AT-MBS', 'AT-MBS (Morbisch am See, Burgenland, Austria)'),
    ('AT-HLD', 'AT-HLD (Muhldorf, Niederösterreich, Austria)'),
    ('AT-MAI', 'AT-MAI (Mühlheim, Austria)'),
    ('AT-MNO', 'AT-MNO (Müllendorf, Austria)'),
    ('AT-MUE', 'AT-MUE (Münchendorf, Austria)'),
    ('AT-MDG', 'AT-MDG (Munderfing, Oberösterreich, Austria)'),
    ('AT-MHE', 'AT-MHE (Münichreith, Austria)'),
    ('AT-MZH', 'AT-MZH (Münzbach, Oberösterreich, Austria)'),
    ('AT-MUN', 'AT-MUN (Münzkirchen, Austria)'),
    ('AT-MUR', 'AT-MUR (Murau, Steiermark, Austria)'),
    ('AT-MUC', 'AT-MUC (Mureck, Steiermark, Austria)'),
    ('AT-MUQ', 'AT-MUQ (Murstetten, Niederösterreich, Austria)'),
    ('AT-MOF', 'AT-MOF (Mürzhofen, Steiermark, Austria)'),
    ('AT-MZZ', 'AT-MZZ (Mürzzuschlag, Austria)'),
    ('AT-NT9', 'AT-NT9 (Muthmannsdorf, Niederösterreich, Austria)'),
    ('AT-NAA', 'AT-NAA (Naarn, Oberösterreich, Austria)'),
    ('AT-NDS', 'AT-NDS (Nauders, Tirol, Austria)'),
    ('AT-NEC', 'AT-NEC (Neckenmarkt, Austria)'),
    ('AT-NEI', 'AT-NEI (Neidling, Niederösterreich, Austria)'),
    ('AT-NEZ', 'AT-NEZ (Nenzing, Austria)'),
    ('AT-NGZ', 'AT-NGZ (Nestelbach bei Graz, Steiermark, Austria)'),
    ('AT-NET', 'AT-NET (Nettingsdorf, Oberösterreich, Austria)'),
    ('AT-ANI', 'AT-ANI (Neu-Anif, Salzburg, Austria)'),
    ('AT-NEU', 'AT-NEU (Neubau, Austria)'),
    ('AT-NUA', 'AT-NUA (Neudau, Austria)'),
    ('AT-NGG', 'AT-NGG (Neudegg, Niederösterreich, Austria)'),
    ('AT-NBI', 'AT-NBI (Neudorf bei Ilz, Steiermark, Austria)'),
    ('AT-NEL', 'AT-NEL (Neudörfl, Burgenland, Austria)'),
    ('AT-NUF', 'AT-NUF (Neufeld an der Leitha, Austria)'),
    ('AT-NFN', 'AT-NFN (Neufelden, Austria)'),
    ('AT-NKB', 'AT-NKB (Neuhaus am Klausenbach, Burgenland, Austria)'),
    ('AT-NEK', 'AT-NEK (Neuhofen an der Krems, Austria)'),
    ('AT-NAD', 'AT-NAD (Neuhofen an der Ybbs, Niederösterreich, Austria)'),
    ('AT-NII', 'AT-NII (Neuhofen im Innkreis, Oberösterreich, Austria)'),
    ('AT-NVC', 'AT-NVC (Neukirchen an der Vöckla, Oberösterreich, Austria)'),
    ('AT-NEH', 'AT-NEH (Neulengbach, Austria)'),
    ('AT-NWS', 'AT-NWS (Neumarkt am Wallersee, Salzburg, Austria)'),
    ('AT-NYB', 'AT-NYB (Neumarkt and der Ybbs, Niederösterreich, Austria)'),
    ('AT-NHR', 'AT-NHR (Neumarkt im Hausruckkreis, Austria)'),
    ('AT-NMK', 'AT-NMK (Neumarkt im Mühlkreis, Oberösterreich, Austria)'),
    ('AT-NKN', 'AT-NKN (Neunkirchen, Niederösterreich, Austria)'),
    ('AT-NPK', 'AT-NPK (Neupirka, Steiermark, Austria)'),
    ('AT-NES', 'AT-NES (Neusiedl, Austria)'),
    ('AT-NAS', 'AT-NAS (Neusiedl am See, Burgenland, Austria)'),
    ('AT-NAZ', 'AT-NAZ (Neusiedl an der Zaya, Niederösterreich, Austria)'),
    ('AT-NSM', 'AT-NSM (Neustadtl Markt, Niederösterreich, Austria)'),
    ('AT-NDL', 'AT-NDL (Neustift an der Lafnitz, Burgenland, Austria)'),
    ('AT-NEM', 'AT-NEM (Neustift im Mühlkreis, Oberösterreich, Austria)'),
    ('AT-TR7', 'AT-TR7 (Neustift im Stubaital, Tirol, Austria)'),
    ('AT-NTA', 'AT-NTA (Neutal, Austria)'),
    ('AT-NZG', 'AT-NZG (Neuzeug, Oberösterreich, Austria)'),
    ('AT-ND2', 'AT-ND2 (Nickelsdorf, Burgenland, Austria)'),
    ('AT-N9F', 'AT-N9F (Niederabsdorf, Niederösterreich, Austria)'),
    ('AT-NHN', 'AT-NHN (Niederhollabrunn, Niederösterreich, Austria)'),
    ('AT-NIK', 'AT-NIK (Niederkappel, Oberösterreich, Austria)'),
    ('AT-NID', 'AT-NID (Niederleis, Niederösterreich, Austria)'),
    ('AT-NDF', 'AT-NDF (Niederndorf, Niederösterreich, Austria)'),
    ('AT-NSL', 'AT-NSL (Niedernsill, Austria)'),
    ('AT-NIE', 'AT-NIE (Niederottnang, Oberösterreich, Austria)'),
    ('AT-NMN', 'AT-NMN (Niederranna, Oberösterreich, Austria)'),
    ('AT-NRR', 'AT-NRR (Niederrussbach, Niederösterreich, Austria)'),
    ('AT-NWK', 'AT-NWK (Niederwaldkirchen, Austria)'),
    ('AT-NIW', 'AT-NIW (Niederwölz, Burgenland, Austria)'),
    ('AT-NKD', 'AT-NKD (Niklasdorf, Austria)'),
    ('AT-NBA', 'AT-NBA (Nussbach, Austria)'),
    ('AT-NSD', 'AT-NSD (Nussdorf, Austria)'),
    ('AT-NAH', 'AT-NAH (Nussdorf am Haunsberg, Salzburg, Austria)'),
    ('AT-NAT', 'AT-NAT (Nussdorf an der Traisen, Austria)'),
    ('AT-NUZ', 'AT-NUZ (Nüziders, Austria)'),
    ('AT-OHD', 'AT-OHD (Obdach, Austria)'),
    ('AT-ORH', 'AT-ORH (Oberaich, Austria)'),
    ('AT-OMB', 'AT-OMB (Oberalm, Salzburg, Austria)'),
    ('AT-OFC', 'AT-OFC (Obere Fellach, Austria)'),
    ('AT-OBG', 'AT-OBG (Obergrafendorf, Niederösterreich, Austria)'),
    ('AT-OHI', 'AT-OHI (Oberhofen am Irrsee, Oberösterreich, Austria)'),
    ('AT-LAM', 'AT-LAM (Oberlamm, Steiermark, Austria)'),
    ('AT-NE2', 'AT-NE2 (Obermarkersdorf, Niederösterreich, Austria)'),
    ('AT-OAM', 'AT-OAM (Oberndorf an der Melk, Niederösterreich, Austria)'),
    ('AT-OBR', 'AT-OBR (Oberndorf bei Salzburg, Austria)'),
    ('AT-ODT', 'AT-ODT (Oberndorf in Tirol, Tirol, Austria)'),
    ('AT-OBU', 'AT-OBU (Oberneukirchen, Oberösterreich, Austria)'),
    ('AT-OBE', 'AT-OBE (Oberpullendorf, Austria)'),
    ('AT-ORB', 'AT-ORB (Oberrohrbach, Niederösterreich, Austria)'),
    ('AT-OSZ', 'AT-OSZ (Oberschützen, Burgenland, Austria)'),
    ('AT-OSK', 'AT-OSK (Oberstinkenbrunn, Niederösterreich, Austria)'),
    ('AT-OBH', 'AT-OBH (Oberstrahlbach, Austria)'),
    ('AT-OTN', 'AT-OTN (Obertraun, Oberösterreich, Austria)'),
    ('AT-VTD', 'AT-VTD (Obertrum am See, Salzburg, Austria)'),
    ('AT-OWG', 'AT-OWG (Oberwagram, Niederösterreich, Austria)'),
    ('AT-OWD', 'AT-OWD (Oberwaltersdorf, Austria)'),
    ('AT-OWN', 'AT-OWN (Oberwang, Oberösterreich, Austria)'),
    ('AT-OWT', 'AT-OWT (Oberwart, Austria)'),
    ('AT-OBW', 'AT-OBW (Oberweis, Oberösterreich, Austria)'),
    ('AT-OED', 'AT-OED (Oed, Austria)'),
    ('AT-XAE', 'AT-XAE (Oehling, Niederösterreich, Austria)'),
    ('AT-OOT', 'AT-OOT (Oepping, Oberösterreich, Austria)'),
    ('AT-ORI', 'AT-ORI (Oftering, Austria)'),
    ('AT-GGU', 'AT-GGU (Oggau, Burgenland, Austria)'),
    ('AT-OLS', 'AT-OLS (Ohlsdorf, Oberösterreich, Austria)'),
    ('AT-OEN', 'AT-OEN (Ollern, Niederösterreich, Austria)'),
    ('AT-OSF', 'AT-OSF (Ollersdorf, Niederösterreich, Austria)'),
    ('AT-OAL', 'AT-OAL (Oneal, Austria)'),
    ('AT-OIN', 'AT-OIN (Ort im Innkreis, Oberösterreich, Austria)'),
    ('AT-OAD', 'AT-OAD (Orth an der Donau, Niederösterreich, Austria)'),
    ('AT-ORT', 'AT-ORT (Ortmann, Niederösterreich, Austria)'),
    ('AT-TMH', 'AT-TMH (Ostermiething, Oberösterreich, Austria)'),
    ('AT-OSH', 'AT-OSH (Ottensheim, Oberösterreich, Austria)'),
    ('AT-OAH', 'AT-OAH (Ottnang am Hausruck, Oberösterreich, Austria)'),
    ('AT-OZB', 'AT-OZB (Ötztal-Bahnhof, Tirol, Austria)'),
    ('AT-OYH', 'AT-OYH (Oyenhausen, Niederösterreich, Austria)'),
    ('AT-PAL', 'AT-PAL (Paldau, Steiermark, Austria)'),
    ('AT-PAT', 'AT-PAT (Palt, Niederösterreich, Austria)'),
    ('AT-PTG', 'AT-PTG (Palting, Oberösterreich, Austria)'),
    ('AT-PAM', 'AT-PAM (Pamhagen, Burgenland, Austria)'),
    ('AT-PDF', 'AT-PDF (Parndorf, Austria)'),
    ('AT-PHG', 'AT-PHG (Pasching, Austria)'),
    ('AT-PSS', 'AT-PSS (Passail, Steiermark, Austria)'),
    ('AT-ATK', 'AT-ATK (Paternion, Kärnten, Austria)'),
    ('AT-PZF', 'AT-PZF (Patzmannsdorf, Niederösterreich, Austria)'),
    ('AT-PEG', 'AT-PEG (Peggau, Austria)'),
    ('AT-PO4', 'AT-PO4 (Pennewang, Oberösterreich, Austria)'),
    ('AT-PTF', 'AT-PTF (Perchtoldsdorf, Niederösterreich, Austria)'),
    ('AT-PER', 'AT-PER (Perg, Austria)'),
    ('AT-PGM', 'AT-PGM (Pernegg an der Mur, Steiermark, Austria)'),
    ('AT-PRD', 'AT-PRD (Pernersdorf, Niederösterreich, Austria)'),
    ('AT-PRH', 'AT-PRH (Pernhofen, Austria)'),
    ('AT-PNT', 'AT-PNT (Pernitz, Austria)'),
    ('AT-PBU', 'AT-PBU (Persenbeug, Niederösterreich, Austria)'),
    ('AT-PWG', 'AT-PWG (Perwang, Oberösterreich, Austria)'),
    ('AT-PTH', 'AT-PTH (Perwarth, Niederösterreich, Austria)'),
    ('AT-PSB', 'AT-PSB (Pessaberg, Steiermark, Austria)'),
    ('AT-PEC', 'AT-PEC (Petronell-Carnuntum, Niederösterreich, Austria)'),
    ('AT-PEB', 'AT-PEB (Pettenbach, Oberösterreich, Austria)'),
    ('AT-7TA', 'AT-7TA (Pettnau, Tirol, Austria)'),
    ('AT-PET', 'AT-PET (Petzenkirchen, Niederösterreich, Austria)'),
    ('AT-PRB', 'AT-PRB (Peuerbach, Austria)'),
    ('AT-PFF', 'AT-PFF (Pfaffenhofen, Tirol, Austria)'),
    ('AT-PFA', 'AT-PFA (Pfaffstätten, Niederösterreich, Austria)'),
    ('AT-SSP', 'AT-SSP (Pfarrwerfen, Salzburg, Austria)'),
    ('AT-PWE', 'AT-PWE (Pichl bei Wels, Austria)'),
    ('AT-PND', 'AT-PND (Piesendorf, Salzburg, Austria)'),
    ('AT-PLL', 'AT-PLL (Pill, Austria)'),
    ('AT-PLH', 'AT-PLH (Pillichsdorf, Niederösterreich, Austria)'),
    ('AT-PGG', 'AT-PGG (Pinggau, Austria)'),
    ('AT-PFD', 'AT-PFD (Pinkafeld, Austria)'),
    ('AT-POF', 'AT-POF (Pinsdorf, Oberösterreich, Austria)'),
    ('AT-PIS', 'AT-PIS (Pischeldorf, Kärnten, Austria)'),
    ('AT-PRF', 'AT-PRF (Pischelsdorf, Niederösterreich, Austria)'),
    ('AT-PSM', 'AT-PSM (Pischelsdorf In Der Steiermark, Steiermark, Austria)'),
    ('AT-PK6', 'AT-PK6 (Pischelsdorf in Steiermark, Steiermark, Austria)'),
    ('AT-PST', 'AT-PST (Pistorf, Steiermark, Austria)'),
    ('AT-PIT', 'AT-PIT (Pitten, Niederösterreich, Austria)'),
    ('AT-PID', 'AT-PID (Plainfeld, Salzburg, Austria)'),
    ('AT-PLA', 'AT-PLA (Platt, Niederösterreich, Austria)'),
    ('AT-POE', 'AT-POE (Pöchlarn, Austria)'),
    ('AT-PAS', 'AT-PAS (Podersdorf am See, Burgenland, Austria)'),
    ('AT-PGO', 'AT-PGO (Poggersdorf, Austria)'),
    ('AT-POG', 'AT-POG (Pöggstall, Niederösterreich, Austria)'),
    ('AT-LL6', 'AT-LL6 (Pollau, Steiermark, Austria)'),
    ('AT-PO2', 'AT-PO2 (Pollauberg, Steiermark, Austria)'),
    ('AT-PLS', 'AT-PLS (Pöls, Vorarlberg, Austria)'),
    ('AT-POL', 'AT-POL (Polten, Steiermark, Austria)'),
    ('AT-PNF', 'AT-PNF (Pöndorf, Oberösterreich, Austria)'),
    ('AT-PDO', 'AT-PDO (Pöttelsdorf, Burgenland, Austria)'),
    ('AT-PTT', 'AT-PTT (Pottendorf, Niederösterreich, Austria)'),
    ('AT-OTT', 'AT-OTT (Pottsching, Burgenland, Austria)'),
    ('AT-POB', 'AT-POB (Poysbrunn, Niederösterreich, Austria)'),
    ('AT-POY', 'AT-POY (Poysdorf, Austria)'),
    ('AT-PRM', 'AT-PRM (Pram, Oberösterreich, Austria)'),
    ('AT-PBK', 'AT-PBK (Prambachkirchen, Oberösterreich, Austria)'),
    ('AT-PRA', 'AT-PRA (Pramet, Oberösterreich, Austria)'),
    ('AT-PDG', 'AT-PDG (Preding, Steiermark, Austria)'),
    ('AT-PGN', 'AT-PGN (Pregarten, Austria)'),
    ('AT-PRT', 'AT-PRT (Preitenegg, Kärnten, Austria)'),
    ('AT-PBM', 'AT-PBM (Pressbaum, Niederösterreich, Austria)'),
    ('AT-PFZ', 'AT-PFZ (Prinzendorf an der Zaya, Niederösterreich, Austria)'),
    ('AT-7PZ', 'AT-7PZ (Prinzersdorf, Niederösterreich, Austria)'),
    ('AT-PRL', 'AT-PRL (Proleb, Steiermark, Austria)'),
    ('AT-POT', 'AT-POT (Prottes, Burgenland, Austria)'),
    ('AT-PUC', 'AT-PUC (Puch, Steiermark, Austria)'),
    ('AT-PUU', 'AT-PUU (Puchenau, Oberösterreich, Austria)'),
    ('AT-PKG', 'AT-PKG (Pucking, Oberösterreich, Austria)'),
    ('AT-PKU', 'AT-PKU (Pulkau, Niederösterreich, Austria)'),
    ('AT-PTZ', 'AT-PTZ (Punitz, Austria)'),
    ('AT-PUP', 'AT-PUP (Pupping, Oberösterreich, Austria)'),
    ('AT-PUH', 'AT-PUH (Purbach, Niederösterreich, Austria)'),
    ('AT-PBN', 'AT-PBN (Purbach am Neusiedlersee, Burgenland, Austria)'),
    ('AT-PUR', 'AT-PUR (Purgstall, Austria)'),
    ('AT-PLE', 'AT-PLE (Purgstall an der Erlauf, Niederösterreich, Austria)'),
    ('AT-PUF', 'AT-PUF (Purkersdorf, Austria)'),
    ('AT-D4S', 'AT-D4S (Putzleinsdorf, Oberösterreich, Austria)'),
    ('AT-RAB', 'AT-RAB (Raab, Austria)'),
    ('AT-RBA', 'AT-RBA (Raaba, Austria)'),
    ('AT-RAA', 'AT-RAA (Raasdorf, Niederösterreich, Austria)'),
    ('AT-RDN', 'AT-RDN (Radenthein, Austria)'),
    ('AT-RFD', 'AT-RFD (Radfeld, Tirol, Austria)'),
    ('AT-RAD', 'AT-RAD (Radstadt, Austria)'),
    ('AT-RGF', 'AT-RGF (Raggendorf, Burgenland, Austria)'),
    ('AT-RIM', 'AT-RIM (Rainbach im Mühlkreis, Austria)'),
    ('AT-RAM', 'AT-RAM (Ramingstein, Salzburg, Austria)'),
    ('AT-RMU', 'AT-RMU (Ramsau, Niederösterreich, Austria)'),
    ('AT-RUZ', 'AT-RUZ (Ramsau im Zillertal, Tirol, Austria)'),
    ('AT-RXG', 'AT-RXG (Randegg, Austria)'),
    ('AT-RKL', 'AT-RKL (Rankweil, Austria)'),
    ('AT-RAN', 'AT-RAN (Rannersdorf, Niederösterreich, Austria)'),
    ('AT-RHN', 'AT-RHN (Ranshofen, Austria)'),
    ('AT-RAS', 'AT-RAS (Rastenfeld, Austria)'),
    ('AT-RDW', 'AT-RDW (Ratsch an der Weinstrasse, Austria)'),
    ('AT-RTB', 'AT-RTB (Rattenberg, Tirol, Austria)'),
    ('AT-RAU', 'AT-RAU (Rauris, Salzburg, Austria)'),
    ('AT-RXF', 'AT-RXF (Raxendorf, Niederösterreich, Austria)'),
    ('AT-RNZ', 'AT-RNZ (Rechnitz, Burgenland, Austria)'),
    ('AT-RED', 'AT-RED (Redlham, Oberösterreich, Austria)'),
    ('AT-REG', 'AT-REG (Regau, Oberösterreich, Austria)'),
    ('AT-RCA', 'AT-RCA (Reichenau, Niederösterreich, Austria)'),
    ('AT-RTL', 'AT-RTL (Reichenthal, Oberösterreich, Austria)'),
    ('AT-REI', 'AT-REI (Reichersberg, Oberösterreich, Austria)'),
    ('AT-RSD', 'AT-RSD (Reichersdorf, Austria)'),
    ('AT-RRM', 'AT-RRM (Reichraming, Oberösterreich, Austria)'),
    ('AT-RSB', 'AT-RSB (Reinsberg, Niederösterreich, Austria)'),
    ('AT-RN3', 'AT-RN3 (Reisenberg, Niederösterreich, Austria)'),
    ('AT-RWL', 'AT-RWL (Rekawinkel, Austria)'),
    ('AT-RTZ', 'AT-RTZ (Retz, Austria)'),
    ('AT-REU', 'AT-REU (Reuthe, Vorarlberg, Austria)'),
    ('AT-REE', 'AT-REE (Reuthe/Vorarlberg, Vorarlberg, Austria)'),
    ('AT-RTE', 'AT-RTE (Reutte, Austria)'),
    ('AT-RIE', 'AT-RIE (Ried, Austria)'),
    ('AT-RIK', 'AT-RIK (Ried im Innkreis, Oberösterreich, Austria)'),
    ('AT-RIT', 'AT-RIT (Ried Im Traunkreis, Oberösterreich, Austria)'),
    ('AT-RLD', 'AT-RLD (Riedlingsdorf, Austria)'),
    ('AT-RBG', 'AT-RBG (Riegersburg, Austria)'),
    ('AT-KAT', 'AT-KAT (Riegersdorf, Kärnten, Austria)'),
    ('AT-RIZ', 'AT-RIZ (Rietz, Steiermark, Austria)'),
    ('AT-ETZ', 'AT-ETZ (Rietz, Tirol, Austria)'),
    ('AT-RZL', 'AT-RZL (Riezlern, Austria)'),
    ('AT-XXX', 'AT-XXX (RIS Inland waterways, Austria)'),
    ('AT-RHR', 'AT-RHR (Rohrau, Niederösterreich, Austria)'),
    ('AT-ROH', 'AT-ROH (Rohrbach, Niederösterreich, Austria)'),
    ('AT-R8N', 'AT-R8N (Rohrbach An Der Golsen, Niederösterreich, Austria)'),
    ('AT-RBM', 'AT-RBM (Rohrbach bei Mattersburg, Burgenland, Austria)'),
    ('AT-RDF', 'AT-RDF (Rohrendorf bei Krems, Austria)'),
    ('AT-ROI', 'AT-ROI (Roitham, Austria)'),
    ('AT-RST', 'AT-RST (Röschitz, Austria)'),
    ('AT-RNA', 'AT-RNA (Rosenau, Austria)'),
    ('AT-ROS', 'AT-ROS (Rosenbach, Kärnten, Austria)'),
    ('AT-RSU', 'AT-RSU (Rosenburg, Austria)'),
    ('AT-RAH', 'AT-RAH (Rosental an der Kainach, Steiermark, Austria)'),
    ('AT-ROA', 'AT-ROA (Rossatz, Niederösterreich, Austria)'),
    ('AT-RSL', 'AT-RSL (Rossleithen, Oberösterreich, Austria)'),
    ('AT-RTM', 'AT-RTM (Rotenturm an der Pinka, Austria)'),
    ('AT-RTH', 'AT-RTH (Rothis, Vorarlberg, Austria)'),
    ('AT-RTT', 'AT-RTT (Rottenmann, Austria)'),
    ('AT-RUN', 'AT-RUN (Ruden, Kärnten, Austria)'),
    ('AT-RUD', 'AT-RUD (Rudersdorf, Burgenland, Austria)'),
    ('AT-RRF', 'AT-RRF (Ruhrsdorf, Niederösterreich, Austria)'),
    ('AT-RUM', 'AT-RUM (Rum, Austria)'),
    ('AT-RUP', 'AT-RUP (Ruprechtshofen, Niederösterreich, Austria)'),
    ('AT-RUS', 'AT-RUS (Rust, Austria)'),
    ('AT-RZM', 'AT-RZM (Rutzenmoos, Oberösterreich, Austria)'),
    ('AT-SLB', 'AT-SLB (Saalbach, Salzburg, Austria)'),
    ('AT-SSM', 'AT-SSM (Saalfelden am Steinernen Meer, Salzburg, Austria)'),
    ('AT-SAC', 'AT-SAC (Sachsenburg, Kärnten, Austria)'),
    ('AT-SA7', 'AT-SA7 (Sachsendorf, Niederösterreich, Austria)'),
    ('AT-SM4', 'AT-SM4 (Salla, Steiermark, Austria)'),
    ('AT-SZG', 'AT-SZG (Salzburg, Salzburg, Austria)'),
    ('AT-SAK', 'AT-SAK (Sankt Aegidi, Oberösterreich, Austria)'),
    ('AT-AED', 'AT-AED (Sankt Aegyd am Neuwalde, Austria)'),
    ('AT-ARV', 'AT-ARV (Sankt Andrä, Austria)'),
    ('AT-SAN', 'AT-SAN (Sankt Andrä, Kärnten, Austria)'),
    ('AT-SAA', 'AT-SAA (Sankt Andra am Zicksee, Burgenland, Austria)'),
    ('AT-SAW', 'AT-SAW (Sankt Andrä-Wördern, Niederösterreich, Austria)'),
    ('AT-ANT', 'AT-ANT (Sankt Anton, Tirol, Austria)'),
    ('AT-SFL', 'AT-SFL (Sankt Florian, Oberösterreich, Austria)'),
    ('AT-SFI', 'AT-SFI (Sankt Florian am Inn, Oberösterreich, Austria)'),
    ('AT-SKG', 'AT-SKG (Sankt Gallen, Steiermark, Austria)'),
    ('AT-SGG', 'AT-SGG (Sankt Georgen, Steiermark, Austria)'),
    ('AT-SGF', 'AT-SGF (Sankt Georgen am Steinfelden, Niederösterreich, Austria)'),
    ('AT-SGY', 'AT-SGY (Sankt Georgen am Ybbsfelde, Niederösterreich, Austria)'),
    ('AT-SG4', 'AT-SG4 (Sankt Georgen an der Gusen, Oberösterreich, Austria)'),
    ('AT-SGT', 'AT-SGT (Sankt Georgen an der Stiefing, Steiermark, Austria)'),
    ('AT-SGS', 'AT-SGS (Sankt Georgen bei Salzburg, Austria)'),
    ('AT-SGA', 'AT-SGA (Sankt Georgen im Attergau, Oberösterreich, Austria)'),
    ('AT-STG', 'AT-STG (Sankt Gertraud, Austria)'),
    ('AT-SJB', 'AT-SJB (Sankt Jakob Breitenau, Austria)'),
    ('AT-SJK', 'AT-SJK (Sankt Jakob im Rosental, Kärnten, Austria)'),
    ('AT-SJD', 'AT-SJD (Sankt Jakob in Defereggen, Tirol, Austria)'),
    ('AT-JOA', 'AT-JOA (Sankt Johann im Pongau, Austria)'),
    ('AT-JOH', 'AT-JOH (Sankt Johann in Tirol, Tirol, Austria)'),
    ('AT-STK', 'AT-STK (Sankt Josef (Weststeiermark), Steiermark, Austria)'),
    ('AT-SKK', 'AT-SKK (Sankt Kanzian am Klopeiner See, Kärnten, Austria)'),
    ('AT-KLG', 'AT-KLG (Sankt Katharein an der Laming, Steiermark, Austria)'),
    ('AT-SBL', 'AT-SBL (Sankt Lambrecht, Steiermark, Austria)'),
    ('AT-LFT', 'AT-LFT (Sankt Leonhard am Forst, Niederösterreich, Austria)'),
    ('AT-KN8', 'AT-KN8 (Sankt Lorenzen bei Knittelfeld, Steiermark, Austria)'),
    ('AT-LMU', 'AT-LMU (Sankt Lorenzen im Mürztal, Austria)'),
    ('AT-MMZ', 'AT-MMZ (Sankt Marein im Mürztal, Steiermark, Austria)'),
    ('AT-S7B', 'AT-S7B (Sankt Margarethen, Burgenland, Austria)'),
    ('AT-SMR', 'AT-SMR (Sankt Margarethen an der Raab, Steiermark, Austria)'),
    ('AT-SK3', 'AT-SK3 (Sankt Margrethen, Kärnten, Austria)'),
    ('AT-SMA', 'AT-SMA (Sankt Marien, Austria)'),
    ('AT-SKH', 'AT-SKH (Sankt Marienkirchen am Hausruck, Oberösterreich, Austria)'),
    ('AT-SNP', 'AT-SNP (Sankt Marienkirchen an der Polsenz, Oberösterreich, Austria)'),
    ('AT-SMN', 'AT-SMN (Sankt Martin bei Linz, Austria)'),
    ('AT-MTI', 'AT-MTI (Sankt Martin im Innkreis, Austria)'),
    ('AT-SMM', 'AT-SMM (Sankt Martin im Mühlkreis, Oberösterreich, Austria)'),
    ('AT-SKM', 'AT-SKM (Sankt Michael, Austria)'),
    ('AT-SEL', 'AT-SEL (Sankt Michael im Lungau, Salzburg, Austria)'),
    ('AT-SMI', 'AT-SMI (Sankt Michael in Obersteiermark, Austria)'),
    ('AT-SML', 'AT-SML (Sankt Michael ob Bleiburg, Austria)'),
    ('AT-SNI', 'AT-SNI (Sankt Nikola an der Donau, Oberösterreich, Austria)'),
    ('AT-SOP', 'AT-SOP (Sankt Oswald Bei Plankenwarth, Steiermark, Austria)'),
    ('AT-SPA', 'AT-SPA (Sankt Pantaleon, Niederösterreich, Austria)'),
    ('AT-SVT', 'AT-SVT (Sankt Paul, Austria)'),
    ('AT-SLV', 'AT-SLV (Sankt Paul im Lavanttal, Kärnten, Austria)'),
    ('AT-KTP', 'AT-KTP (Sankt Peter, Kärnten, Austria)'),
    ('AT-SAO', 'AT-SAO (Sankt Peter am Ottersbach, Steiermark, Austria)'),
    ('AT-SPR', 'AT-SPR (Sankt Peter im Sulmtal, Steiermark, Austria)'),
    ('AT-SPD', 'AT-SPD (Sankt Peter in der au Dorf, Niederösterreich, Austria)'),
    ('AT-S6P', 'AT-S6P (Sankt Peter-Freienstein, Steiermark, Austria)'),
    ('AT-STP', 'AT-STP (Sankt Pölten, Niederösterreich, Austria)'),
    ('AT-RRA', 'AT-RRA (Sankt Ruprecht an der Raab, Austria)'),
    ('AT-STS', 'AT-STS (Sankt Stefan, Austria)'),
    ('AT-SFS', 'AT-SFS (Sankt Stefan im Lavanttal, Kärnten, Austria)'),
    ('AT-SSR', 'AT-SSR (Sankt Stefan im Rosental, Steiermark, Austria)'),
    ('AT-SSO', 'AT-SSO (Sankt Stefan ob Leoben, Steiermark, Austria)'),
    ('AT-FBZ', 'AT-FBZ (Sankt Stefan ob Stainz, Steiermark, Austria)'),
    ('AT-TBL', 'AT-TBL (Sankt Thomas am Blasenstein, Oberösterreich, Austria)'),
    ('AT-SUH', 'AT-SUH (Sankt Ulrich, Niederösterreich, Austria)'),
    ('AT-SAP', 'AT-SAP (Sankt Ulrich Am Pillersee, Tirol, Austria)'),
    ('AT-STV', 'AT-STV (Sankt Valentin, Austria)'),
    ('AT-SVV', 'AT-SVV (Sankt Veit am Vogau, Austria)'),
    ('AT-SVG', 'AT-SVG (Sankt Veit an der Glan, Kärnten, Austria)'),
    ('AT-SVO', 'AT-SVO (Sankt Veit an der Gölsen, Austria)'),
    ('AT-SVM', 'AT-SVM (Sankt Veit im Mühlkreis, Oberösterreich, Austria)'),
    ('AT-SAM', 'AT-SAM (Sarmingstein, Niederösterreich, Austria)'),
    ('AT-IST', 'AT-IST (Satteins, Vorarlberg, Austria)'),
    ('AT-SUN', 'AT-SUN (Sattledt, Austria)'),
    ('AT-SCC', 'AT-SCC (Schalchen, Oberösterreich, Austria)'),
    ('AT-SDG', 'AT-SDG (Schärding, Austria)'),
    ('AT-4ST', 'AT-4ST (Scharitz, Tirol, Austria)'),
    ('AT-SSI', 'AT-SSI (Scharnstein, Oberösterreich, Austria)'),
    ('AT-SBB', 'AT-SBB (Scheibbs, Niederösterreich, Austria)'),
    ('AT-SMU', 'AT-SMU (Scheifling, Steiermark, Austria)'),
    ('AT-SDB', 'AT-SDB (Schiedlberg, Oberösterreich, Austria)'),
    ('AT-SLD', 'AT-SLD (Schladming, Steiermark, Austria)'),
    ('AT-SGL', 'AT-SGL (Schlägl, Oberösterreich, Austria)'),
    ('AT-SCS', 'AT-SCS (Schlins, Vorarlberg, Austria)'),
    ('AT-7ST', 'AT-7ST (Schlitters, Tirol, Austria)'),
    ('AT-SGN', 'AT-SGN (Schneegattern, Oberösterreich, Austria)'),
    ('AT-GF2', 'AT-GF2 (Schnifis, Vorarlberg, Austria)'),
    ('AT-SAT', 'AT-SAT (Schönau an der Triesting, Niederösterreich, Austria)'),
    ('AT-SMK', 'AT-SMK (Schönau im Mühlkreis, Oberösterreich, Austria)'),
    ('AT-SBH', 'AT-SBH (Schönbach, Austria)'),
    ('AT-SHB', 'AT-SHB (Schönberg, Niederösterreich, Austria)'),
    ('AT-SHG', 'AT-SHG (Schönegg, Oberösterreich, Austria)'),
    ('AT-SRD', 'AT-SRD (Schönkirchen-Reyersdorf, Niederösterreich, Austria)'),
    ('AT-SFA', 'AT-SFA (Schörfling am Attersee, Oberösterreich, Austria)'),
    ('AT-SCG', 'AT-SCG (Schrattenberg, Niederösterreich, Austria)'),
    ('AT-TTL', 'AT-TTL (Schrattenthal, Niederösterreich, Austria)'),
    ('AT-SRM', 'AT-SRM (Schrems, Austria)'),
    ('AT-SHS', 'AT-SHS (Schruns, Vorarlberg, Austria)'),
    ('AT-ST8', 'AT-ST8 (Schutzen, Vorarlberg, Austria)'),
    ('AT-SAG', 'AT-SAG (Schutzen am Gebirge, Burgenland, Austria)'),
    ('AT-SWB', 'AT-SWB (Schwanberg, Steiermark, Austria)'),
    ('AT-SST', 'AT-SST (Schwanenstadt, Austria)'),
    ('AT-SCW', 'AT-SCW (Schwarzach, Austria)'),
    ('AT-SIP', 'AT-SIP (Schwarzach im Pongau, Salzburg, Austria)'),
    ('AT-SIG', 'AT-SIG (Schwarzau im Gebirge, Austria)'),
    ('AT-S7N', 'AT-S7N (Schwarzenau, Niederösterreich, Austria)'),
    ('AT-SCZ', 'AT-SCZ (Schwaz, Tirol, Austria)'),
    ('AT-SHT', 'AT-SHT (Schwechat, Niederösterreich, Austria)'),
    ('AT-SHE', 'AT-SHE (Schweiggers, Niederösterreich, Austria)'),
    ('AT-SWT', 'AT-SWT (Schwendt, Tirol, Austria)'),
    ('AT-SCH', 'AT-SCH (Schwertberg, Austria)'),
    ('AT-SWG', 'AT-SWG (Schwerting, Salzburg, Austria)'),
    ('AT-SWO', 'AT-SWO (Schwoich, Tirol, Austria)'),
    ('AT-B7B', 'AT-B7B (Sebersdorf, Steiermark, Austria)'),
    ('AT-SEB', 'AT-SEB (Seeboden, Kärnten, Austria)'),
    ('AT-SEE', 'AT-SEE (Seefeld in Tirol, Austria)'),
    ('AT-SEF', 'AT-SEF (Seefeld-Kadolz, Austria)'),
    ('AT-SEH', 'AT-SEH (Seeham, Salzburg, Austria)'),
    ('AT-SHA', 'AT-SHA (Seehaus, Oberösterreich, Austria)'),
    ('AT-SIR', 'AT-SIR (Seekirchen, Austria)'),
    ('AT-SWA', 'AT-SWA (Seewalchen am Attersee, Oberösterreich, Austria)'),
    ('AT-SEI', 'AT-SEI (Seibersdorf, Austria)'),
    ('AT-SSB', 'AT-SSB (Seiersberg, Austria)'),
    ('AT-STN', 'AT-STN (Seitenstetten, Niederösterreich, Austria)'),
    ('AT-SET', 'AT-SET (Seitenstetten Markt, Niederösterreich, Austria)'),
    ('AT-SZA', 'AT-SZA (Selzthal, Steiermark, Austria)'),
    ('AT-SFT', 'AT-SFT (Senftenberg, Niederösterreich, Austria)'),
    ('AT-NT3', 'AT-NT3 (Seyring, Niederösterreich, Austria)'),
    ('AT-SIF', 'AT-SIF (Siegendorf, Austria)'),
    ('AT-SGR', 'AT-SGR (Sieggraben, Niederösterreich, Austria)'),
    ('AT-SII', 'AT-SII (Sierninghofen, Oberösterreich, Austria)'),
    ('AT-ZNH', 'AT-ZNH (Siezenheim, Austria)'),
    ('AT-SIS', 'AT-SIS (Sigless, Burgenland, Austria)'),
    ('AT-SIN', 'AT-SIN (Sillian, Austria)'),
    ('AT-SLZ', 'AT-SLZ (Silz, Tirol, Austria)'),
    ('AT-SKN', 'AT-SKN (Sinabelkirchen, Steiermark, Austria)'),
    ('AT-ST2', 'AT-ST2 (Sistrans, Tirol, Austria)'),
    ('AT-SIT', 'AT-SIT (Sittersdorf, Kärnten, Austria)'),
    ('AT-SNG', 'AT-SNG (Söding, Austria)'),
    ('AT-SDN', 'AT-SDN (Sölden, Austria)'),
    ('AT-SOL', 'AT-SOL (Söll, Tirol, Austria)'),
    ('AT-SLL', 'AT-SLL (Sollenau, Austria)'),
    ('AT-SNT', 'AT-SNT (Sonntag, Vorarlberg, Austria)'),
    ('AT-SOG', 'AT-SOG (Sonntagberg, Niederösterreich, Austria)'),
    ('AT-SOS', 'AT-SOS (Sooss, Austria)'),
    ('AT-SPG', 'AT-SPG (Spannberg, Niederösterreich, Austria)'),
    ('AT-SBK', 'AT-SBK (Spielberg bei Knittelfeld, Steiermark, Austria)'),
    ('AT-SFD', 'AT-SFD (Spielfeld, Steiermark, Austria)'),
    ('AT-SPN', 'AT-SPN (Spillern, Niederösterreich, Austria)'),
    ('AT-SPY', 'AT-SPY (Spital am Pyhrn, Burgenland, Austria)'),
    ('AT-SPS', 'AT-SPS (Spital am Semmering, Steiermark, Austria)'),
    ('AT-SPI', 'AT-SPI (Spittal an der Drau, Kärnten, Austria)'),
    ('AT-SPZ', 'AT-SPZ (Spitz, Austria)'),
    ('AT-SGZ', 'AT-SGZ (Sprögnitz, Niederösterreich, Austria)'),
    ('AT-SBA', 'AT-SBA (St. Bartholoma, Steiermark, Austria)'),
    ('AT-SPU', 'AT-SPU (Stadl Paura, Oberösterreich, Austria)'),
    ('AT-STA', 'AT-STA (Stainach, Austria)'),
    ('AT-STZ', 'AT-STZ (Stainz, Austria)'),
    ('AT-STM', 'AT-STM (Stams, Austria)'),
    ('AT-ANG', 'AT-ANG (Stang, Niederösterreich, Austria)'),
    ('AT-SAS', 'AT-SAS (Stans, Tirol, Austria)'),
    ('AT-STD', 'AT-STD (Steeg, Austria)'),
    ('AT-STB', 'AT-STB (Stegersbach, Burgenland, Austria)'),
    ('AT-SDD', 'AT-SDD (Stein An Der Donau, Niederösterreich, Austria)'),
    ('AT-SBC', 'AT-SBC (Steinabrückl, Niederösterreich, Austria)'),
    ('AT-SEN', 'AT-SEN (Steinabrunn, Austria)'),
    ('AT-STH', 'AT-STH (Steinach, Oberösterreich, Austria)'),
    ('AT-SSS', 'AT-SSS (Steinberg, Burgenland, Austria)'),
    ('AT-SUP', 'AT-SUP (Steinbrunn, Austria)'),
    ('AT-STF', 'AT-STF (Steindorf, Salzburg, Austria)'),
    ('AT-STE', 'AT-STE (Steinfeld, Austria)'),
    ('AT-SUS', 'AT-SUS (Steinhaus, Oberösterreich, Austria)'),
    ('AT-ETE', 'AT-ETE (Stetten, Niederösterreich, Austria)'),
    ('AT-SER', 'AT-SER (Steyr, Austria)'),
    ('AT-SYG', 'AT-SYG (Steyregg, Oberösterreich, Austria)'),
    ('AT-SYM', 'AT-SYM (Steyrermühl, Oberösterreich, Austria)'),
    ('AT-SAR', 'AT-SAR (Stift Ardagger, Austria)'),
    ('AT-SND', 'AT-SND (Stixneusiedl, Niederösterreich, Austria)'),
    ('AT-SKB', 'AT-SKB (Stockenboi, Kärnten, Austria)'),
    ('AT-STC', 'AT-STC (Stockerau, Niederösterreich, Austria)'),
    ('AT-STO', 'AT-STO (Stoob, Austria)'),
    ('AT-STR', 'AT-STR (Stottera, Burgenland, Austria)'),
    ('AT-ST6', 'AT-ST6 (Straden, Steiermark, Austria)'),
    ('AT-SRB', 'AT-SRB (Strass im Strassertale, Niederösterreich, Austria)'),
    ('AT-SHF', 'AT-SHF (Strasshof an der Nordbahn, Niederösterreich, Austria)'),
    ('AT-SWN', 'AT-SWN (Strasswalchen, Salzburg, Austria)'),
    ('AT-SZI', 'AT-SZI (Stratzing, Niederösterreich, Austria)'),
    ('AT-SBG', 'AT-SBG (Strengberg, Niederösterreich, Austria)'),
    ('AT-STL', 'AT-STL (Strobl, Salzburg, Austria)'),
    ('AT-NIS', 'AT-NIS (Stronsdorf, Niederösterreich, Austria)'),
    ('AT-SZ5', 'AT-SZ5 (Stuhlfelden, Salzburg, Austria)'),
    ('AT-SUB', 'AT-SUB (Suben, Austria)'),
    ('AT-SUL', 'AT-SUL (Sulz, Vorarlberg, Austria)'),
    ('AT-TKI', 'AT-TKI (Taiskirchen im Innskreis, Oberösterreich, Austria)'),
    ('AT-TAM', 'AT-TAM (Tamsweg, Salzburg, Austria)'),
    ('AT-TAT', 'AT-TAT (Tattendorf, Niederösterreich, Austria)'),
    ('AT-TKP', 'AT-TKP (Taufkirchen an der Pram, Austria)'),
    ('AT-TEF', 'AT-TEF (Teesdorf, Niederösterreich, Austria)'),
    ('AT-TEL', 'AT-TEL (Telfs, Austria)'),
    ('AT-TEC', 'AT-TEC (Tenneck, Austria)'),
    ('AT-TFS', 'AT-TFS (Terfens, Tirol, Austria)'),
    ('AT-TNG', 'AT-TNG (Ternberg, Oberösterreich, Austria)'),
    ('AT-TNZ', 'AT-TNZ (Ternitz, Austria)'),
    ('AT-TEU', 'AT-TEU (Teufenbach, Steiermark, Austria)'),
    ('AT-TEX', 'AT-TEX (Texing, Austria)'),
    ('AT-TGU', 'AT-TGU (Thalgau, Salzburg, Austria)'),
    ('AT-THM', 'AT-THM (Thalheim, Steiermark, Austria)'),
    ('AT-TBW', 'AT-TBW (Thalheim bei Wels, Oberösterreich, Austria)'),
    ('AT-THR', 'AT-THR (Thaur, Tirol, Austria)'),
    ('AT-THY', 'AT-THY (Thaya, Niederösterreich, Austria)'),
    ('AT-THS', 'AT-THS (Theiss, Niederösterreich, Austria)'),
    ('AT-THG', 'AT-THG (Thening, Oberösterreich, Austria)'),
    ('AT-THF', 'AT-THF (Theresienfeld, Niederösterreich, Austria)'),
    ('AT-TYN', 'AT-TYN (Theyern, Niederösterreich, Austria)'),
    ('AT-TSN', 'AT-TSN (Thomasberg, Niederösterreich, Austria)'),
    ('AT-TOL', 'AT-TOL (Thörl, Steiermark, Austria)'),
    ('AT-THN', 'AT-THN (Thüringen, Vorarlberg, Austria)'),
    ('AT-TLL', 'AT-TLL (Tillmitsch, Steiermark, Austria)'),
    ('AT-TMA', 'AT-TMA (Timelkam, Oberösterreich, Austria)'),
    ('AT-TIR', 'AT-TIR (Tirol, Steiermark, Austria)'),
    ('AT-TBG', 'AT-TBG (Traberg, Oberösterreich, Austria)'),
    ('AT-TRH', 'AT-TRH (Traboch, Steiermark, Austria)'),
    ('AT-TRA', 'AT-TRA (Tragwein, Oberösterreich, Austria)'),
    ('AT-TIS', 'AT-TIS (Traisen, Niederösterreich, Austria)'),
    ('AT-TSK', 'AT-TSK (Traiskirchen, Austria)'),
    ('AT-TMR', 'AT-TMR (Traismauer, Austria)'),
    ('AT-TNQ', 'AT-TNQ (Traun, Oberösterreich, Austria)'),
    ('AT-TDW', 'AT-TDW (Trausdorf an der Wulka, Austria)'),
    ('AT-TK2', 'AT-TK2 (Treffelsdorf, Kärnten, Austria)'),
    ('AT-TFN', 'AT-TFN (Treffen, Austria)'),
    ('AT-TBH', 'AT-TBH (Treibach, Austria)'),
    ('AT-TPV', 'AT-TPV (Treibach Althofen, Kärnten, Austria)'),
    ('AT-TDF', 'AT-TDF (Tresdorf, Niederösterreich, Austria)'),
    ('AT-TRW', 'AT-TRW (Tribuswinkel, Austria)'),
    ('AT-TBE', 'AT-TBE (Trieben, Austria)'),
    ('AT-CH8', 'AT-CH8 (Trofaiach, Steiermark, Austria)'),
    ('AT-TRU', 'AT-TRU (Trumau, Niederösterreich, Austria)'),
    ('AT-TUL', 'AT-TUL (Tulbing, Niederösterreich, Austria)'),
    ('AT-TLN', 'AT-TLN (Tulln, Niederösterreich, Austria)'),
    ('AT-TLH', 'AT-TLH (Tumeltsham, Oberösterreich, Austria)'),
    ('AT-TUE', 'AT-TUE (Türnitz, Austria)'),
    ('AT-TWG', 'AT-TWG (Twimberg, Kärnten, Austria)'),
    ('AT-UBA', 'AT-UBA (Ubelbach, Steiermark, Austria)'),
    ('AT-UDE', 'AT-UDE (Uderns, Austria)'),
    ('AT-ULF', 'AT-ULF (Ulmerfeld, Austria)'),
    ('AT-UGN', 'AT-UGN (Ungenach, Oberösterreich, Austria)'),
    ('AT-UNG', 'AT-UNG (Ungerdorf, Steiermark, Austria)'),
    ('AT-UNK', 'AT-UNK (Unken, Salzburg, Austria)'),
    ('AT-UNA', 'AT-UNA (Unterach, Austria)'),
    ('AT-UBE', 'AT-UBE (Unterbergen, Kärnten, Austria)'),
    ('AT-UFN', 'AT-UFN (Unterfladnitz, Steiermark, Austria)'),
    ('AT-ULB', 'AT-ULB (Unterloiben, Austria)'),
    ('AT-UTK', 'AT-UTK (Untermarkersdorf, Niederösterreich, Austria)'),
    ('AT-UBG', 'AT-UBG (Unternberg, Austria)'),
    ('AT-UPS', 'AT-UPS (Unterpremstätten, Steiermark, Austria)'),
    ('AT-URB', 'AT-URB (Unterradlberg, Austria)'),
    ('AT-UTB', 'AT-UTB (Unterretzbach, Niederösterreich, Austria)'),
    ('AT-UNN', 'AT-UNN (Untersiebenbrunn, Niederösterreich, Austria)'),
    ('AT-UWF', 'AT-UWF (Unterweitersdorf, Oberösterreich, Austria)'),
    ('AT-UNZ', 'AT-UNZ (Unzmarkt, Austria)'),
    ('AT-URF', 'AT-URF (Urfahr, Oberösterreich, Austria)'),
    ('AT-UTD', 'AT-UTD (Uttendorf, Austria)'),
    ('AT-UTZ', 'AT-UTZ (Utzenaich, Oberösterreich, Austria)'),
    ('AT-VAS', 'AT-VAS (Vasoldsberg, Burgenland, Austria)'),
    ('AT-VTH', 'AT-VTH (Veitsch, Steiermark, Austria)'),
    ('AT-VEL', 'AT-VEL (Velden, Kärnten, Austria)'),
    ('AT-VLM', 'AT-VLM (Velm, Niederösterreich, Austria)'),
    ('AT-VIC', 'AT-VIC (Vichtenstein, Oberösterreich, Austria)'),
    ('AT-VEH', 'AT-VEH (Viehdorf, Niederösterreich, Austria)'),
    ('AT-VDD', 'AT-VDD (Vienna Danubepier Hov, Austria)'),
    ('AT-VLH', 'AT-VLH (Villach, Austria)'),
    ('AT-VTS', 'AT-VTS (Vitis, Niederösterreich, Austria)'),
    ('AT-VOC', 'AT-VOC (Vöcklabruck, Austria)'),
    ('AT-VOK', 'AT-VOK (Vöcklamarkt, Oberösterreich, Austria)'),
    ('AT-VTB', 'AT-VTB (Voitsberg, Austria)'),
    ('AT-VOT', 'AT-VOT (Völkermarkt, Kärnten, Austria)'),
    ('AT-VOE', 'AT-VOE (Völs, Austria)'),
    ('AT-VMP', 'AT-VMP (Vomp, Austria)'),
    ('AT-VCO', 'AT-VCO (Vorchdorf, Oberösterreich, Austria)'),
    ('AT-ERM', 'AT-ERM (Vordernberg, Steiermark, Austria)'),
    ('AT-VOF', 'AT-VOF (Vösendorf, Austria)'),
    ('AT-VDS', 'AT-VDS (Vosendorf Sud, Niederösterreich, Austria)'),
    ('AT-WON', 'AT-WON (Wagna, Steiermark, Austria)'),
    ('AT-WAI', 'AT-WAI (Waidhofen an der Thaya, Austria)'),
    ('AT-WAF', 'AT-WAF (Waidhofen an der Ybbs, Austria)'),
    ('AT-WZK', 'AT-WZK (Waizenkirchen, Oberösterreich, Austria)'),
    ('AT-WCE', 'AT-WCE (Walchsee, Austria)'),
    ('AT-WCH', 'AT-WCH (Waldbach, Steiermark, Austria)'),
    ('AT-WBF', 'AT-WBF (Waldburg bei Freistadt, Oberösterreich, Austria)'),
    ('AT-WDG', 'AT-WDG (Waldegg, Niederösterreich, Austria)'),
    ('AT-WAK', 'AT-WAK (Waldkirchen am Wesen, Oberösterreich, Austria)'),
    ('AT-WKH', 'AT-WKH (Waldneukirchen, Oberösterreich, Austria)'),
    ('AT-WO4', 'AT-WO4 (Waldzell, Oberösterreich, Austria)'),
    ('AT-WIN', 'AT-WIN (Walkenstein, Burgenland, Austria)'),
    ('AT-WTH', 'AT-WTH (Wallern an der Trattnach, Oberösterreich, Austria)'),
    ('AT-WSE', 'AT-WSE (Wallsee, Niederösterreich, Austria)'),
    ('AT-WDR', 'AT-WDR (Walpersdorf, Niederösterreich, Austria)'),
    ('AT-WAL', 'AT-WAL (Wals, Austria)'),
    ('AT-WLS', 'AT-WLS (Wals-Siezenheim, Salzburg, Austria)'),
    ('AT-WPD', 'AT-WPD (Wampersdorf, Niederösterreich, Austria)'),
    ('AT-WNG', 'AT-WNG (Wang, Niederösterreich, Austria)'),
    ('AT-WAN', 'AT-WAN (Wannersdorf, Steiermark, Austria)'),
    ('AT-WRT', 'AT-WRT (Wartberg, Steiermark, Austria)'),
    ('AT-WAR', 'AT-WAR (Warth, Austria)'),
    ('AT-WTN', 'AT-WTN (Wattens, Austria)'),
    ('AT-WEB', 'AT-WEB (Webersdorf, Salzburg, Austria)'),
    ('AT-TWR', 'AT-TWR (Weer, Tirol, Austria)'),
    ('AT-WEG', 'AT-WEG (Weigelsdorf, Niederösterreich, Austria)'),
    ('AT-WGR', 'AT-WGR (Weigersdorf, Oberösterreich, Austria)'),
    ('AT-WAS', 'AT-WAS (Weikersdorf am Steinfelde, Niederösterreich, Austria)'),
    ('AT-WBH', 'AT-WBH (Weilbach, Oberösterreich, Austria)'),
    ('AT-WLR', 'AT-WLR (Weiler, Vorarlberg, Austria)'),
    ('AT-VIE', 'AT-VIE (Wein, Wien, Austria)'),
    ('AT-WEU', 'AT-WEU (Weinburg, Niederösterreich, Austria)'),
    ('AT-WES', 'AT-WES (Weins, Niederösterreich, Austria)'),
    ('AT-WBA', 'AT-WBA (Weissenbach, Kärnten, Austria)'),
    ('AT-WEI', 'AT-WEI (Weissenbach, Steiermark, Austria)'),
    ('AT-WEE', 'AT-WEE (Weissenbach an der Triesting, Austria)'),
    ('AT-WNK', 'AT-WNK (Weissenkirchen im Attergau, Austria)'),
    ('AT-WKD', 'AT-WKD (Weissenkirchen in der Wachau, Niederösterreich, Austria)'),
    ('AT-WSS', 'AT-WSS (Weissenstein, Austria)'),
    ('AT-WDD', 'AT-WDD (Weissenstein ob der Drau, Kärnten, Austria)'),
    ('AT-WKI', 'AT-WKI (Weisskirchen, Steiermark, Austria)'),
    ('AT-WSK', 'AT-WSK (Weisskirchen an der Traun, Austria)'),
    ('AT-WST', 'AT-WST (Weistrach, Niederösterreich, Austria)'),
    ('AT-WET', 'AT-WET (Weiten, Niederösterreich, Austria)'),
    ('AT-WDF', 'AT-WDF (Weitendorf, Steiermark, Austria)'),
    ('AT-WTG', 'AT-WTG (Weitenegg, Niederösterreich, Austria)'),
    ('AT-WEA', 'AT-WEA (Weitra, Niederösterreich, Austria)'),
    ('AT-WEZ', 'AT-WEZ (Weiz, Austria)'),
    ('AT-W8B', 'AT-W8B (Welgersdorf, Burgenland, Austria)'),
    ('AT-WSL', 'AT-WSL (Wels, Austria)'),
    ('AT-WLG', 'AT-WLG (Wendling, Oberösterreich, Austria)'),
    ('AT-WGI', 'AT-WGI (Weng im Innkreis, Oberösterreich, Austria)'),
    ('AT-WFN', 'AT-WFN (Werfen, Salzburg, Austria)'),
    ('AT-WEN', 'AT-WEN (Wernberg, Kärnten, Austria)'),
    ('AT-WER', 'AT-WER (Werndorf, Steiermark, Austria)'),
    ('AT-WNO', 'AT-WNO (Wernersdorf, Steiermark, Austria)'),
    ('AT-WUF', 'AT-WUF (Wesenufer, Oberösterreich, Austria)'),
    ('AT-WTD', 'AT-WTD (Westendorf, Tirol, Austria)'),
    ('AT-WYR', 'AT-WYR (Weyer, Oberösterreich, Austria)'),
    ('AT-WE3', 'AT-WE3 (Wiedendorf, Niederösterreich, Austria)'),
    ('AT-WIE', 'AT-WIE (Wielandsthal, Niederösterreich, Austria)'),
    ('AT-WNF', 'AT-WNF (Wiener Neudorf, Austria)'),
    ('AT-WNR', 'AT-WNR (Wiener Neustadt, Austria)'),
    ('AT-WS6', 'AT-WS6 (Wies, Steiermark, Austria)'),
    ('AT-WBG', 'AT-WBG (Wieselburg, Austria)'),
    ('AT-WSG', 'AT-WSG (Wiesing, Tirol, Austria)'),
    ('AT-WLP', 'AT-WLP (Wildalpen, Steiermark, Austria)'),
    ('AT-WDB', 'AT-WDB (Wildendürnbach, Niederösterreich, Austria)'),
    ('AT-WDO', 'AT-WDO (Wildon, Austria)'),
    ('AT-WID', 'AT-WID (Wildschonau, Tirol, Austria)'),
    ('AT-WIH', 'AT-WIH (Wildshut, Austria)'),
    ('AT-WIL', 'AT-WIL (Wildungsmauer, Niederösterreich, Austria)'),
    ('AT-SDO', 'AT-SDO (Wilfersdorf, Niederösterreich, Austria)'),
    ('AT-WBU', 'AT-WBU (Wilhelmsburg, Austria)'),
    ('AT-WHE', 'AT-WHE (Wilhering, Oberösterreich, Austria)'),
    ('AT-WIF', 'AT-WIF (Willendorf, Niederösterreich, Austria)'),
    ('AT-WMP', 'AT-WMP (Wimpassing, Austria)'),
    ('AT-ZAB', 'AT-ZAB (Wimpassing an der Laitha, Burgenland, Austria)'),
    ('AT-WSH', 'AT-WSH (Wimpassing im Schwarzatale, Steiermark, Austria)'),
    ('AT-WB2', 'AT-WB2 (Windhaag Bei Freistadt, Oberösterreich, Austria)'),
    ('AT-OCW', 'AT-OCW (Winkel, Austria)'),
    ('AT-WPH', 'AT-WPH (Wippenham, Oberösterreich, Austria)'),
    ('AT-WLN', 'AT-WLN (Wolfern, Oberösterreich, Austria)'),
    ('AT-WOL', 'AT-WOL (Wolfpassing, Niederösterreich, Austria)'),
    ('AT-8HN', 'AT-8HN (Wolfsbach, Niederösterreich, Austria)'),
    ('AT-WOF', 'AT-WOF (Wolfsberg (Kärnten), Austria)'),
    ('AT-WIS', 'AT-WIS (Wolfsberg im Schwarzautal, Austria)'),
    ('AT-WFG', 'AT-WFG (Wolfsegg am Hausruck, Oberösterreich, Austria)'),
    ('AT-WFT', 'AT-WFT (Wolfurt, Vorarlberg, Austria)'),
    ('AT-WWT', 'AT-WWT (Wolkersdorf, Niederösterreich, Austria)'),
    ('AT-WSD', 'AT-WSD (Wöllersdorf, Austria)'),
    ('AT-WLL', 'AT-WLL (Wöllersdorf-Steinabrückl, Burgenland, Austria)'),
    ('AT-QXZ', 'AT-QXZ (Wörgl, Austria)'),
    ('AT-WTB', 'AT-WTB (Worterberg, Vorarlberg, Austria)'),
    ('AT-WOS', 'AT-WOS (Wösendorf, Austria)'),
    ('AT-WUL', 'AT-WUL (Wulkaprodersdorf, Burgenland, Austria)'),
    ('AT-NRF', 'AT-NRF (Wultendorf, Niederösterreich, Austria)'),
    ('AT-WLZ', 'AT-WLZ (Wulzeshofen, Austria)'),
    ('AT-WDU', 'AT-WDU (Wundschuh, Steiermark, Austria)'),
    ('AT-WUR', 'AT-WUR (Würflach, Niederösterreich, Austria)'),
    ('AT-WUP', 'AT-WUP (Wurzenpass, Kärnten, Austria)'),
    ('AT-YBB', 'AT-YBB (Ybbs an der Donau, Niederösterreich, Austria)'),
    ('AT-YBS', 'AT-YBS (Ybbsitz, Niederösterreich, Austria)'),
    ('AT-ZAM', 'AT-ZAM (Zams, Tirol, Austria)'),
    ('AT-A9Z', 'AT-A9Z (Zaussenberg, Niederösterreich, Austria)'),
    ('AT-ZER', 'AT-ZER (Zeiselmauer, Niederösterreich, Austria)'),
    ('AT-ZMO', 'AT-ZMO (Zell am Moos, Oberösterreich, Austria)'),
    ('AT-ZPE', 'AT-ZPE (Zell am Pettenfirst, Oberösterreich, Austria)'),
    ('AT-ZAS', 'AT-ZAS (Zell am See, Austria)'),
    ('AT-ZEZ', 'AT-ZEZ (Zell am Ziller, Austria)'),
    ('AT-ZTW', 'AT-ZTW (Zeltweg, Austria)'),
    ('AT-ZMD', 'AT-ZMD (Zemendorf-Stöttera, Burgenland, Austria)'),
    ('AT-ZTG', 'AT-ZTG (Zettling, Austria)'),
    ('AT-ZIE', 'AT-ZIE (Ziersdorf, Austria)'),
    ('AT-ZIP', 'AT-ZIP (Zipf, Austria)'),
    ('AT-ZIR', 'AT-ZIR (Zirl, Austria)'),
    ('AT-ZIS', 'AT-ZIS (Zistersdorf, Austria)'),
    ('AT-ZNG', 'AT-ZNG (Zobing, Niederösterreich, Austria)'),
    ('AT-ZUR', 'AT-ZUR (Zurndorf, Burgenland, Austria)'),
    ('AT-ZRS', 'AT-ZRS (Zürs, Vorarlberg, Austria)'),
    ('AT-ZWD', 'AT-ZWD (Zwentendorf, Niederösterreich, Austria)'),
    ('AT-ZDD', 'AT-ZDD (Zwentendorf an der Donau, Niederösterreich, Austria)'),
    ('AT-ZWT', 'AT-ZWT (Zwettl, Niederösterreich, Austria)'),
    ('AT-QWE', 'AT-QWE (Zwölfaxing, Niederösterreich, Austria)'),
    ('AU-ABP', 'AU-ABP (Abbot Point, Queensland, Australia)'),
    ('AU-ABA', 'AU-ABA (Abbotsford, Victoria, Australia)'),
    ('AU-ALP', 'AU-ALP (Abell Point, Queensland, Australia)'),
    ('AU-ABD', 'AU-ABD (Aberdeen, New South Wales, Australia)'),
    ('AU-S4A', 'AU-S4A (Aberfoyle Park, South Australia, Australia)'),
    ('AU-ABG', 'AU-ABG (Abingdon, Queensland, Australia)'),
    ('AU-ACA', 'AU-ACA (Acacia Ridge, Queensland, Australia)'),
    ('AU-MST', 'AU-MST (Adamstown, New South Wales, Australia)'),
    ('AU-ADL', 'AU-ADL (Adelaide, South Australia, Australia)'),
    ('AU-ADA', 'AU-ADA (Adelaide Apt, South Australia, Australia)'),
    ('AU-ALO', 'AU-ALO (Adelong, New South Wales, Australia)'),
    ('AU-ANB', 'AU-ANB (Agnes Bank, New South Wales, Australia)'),
    ('AU-AGW', 'AU-AGW (Agnew, Queensland, Australia)'),
    ('AU-WSY', 'AU-WSY (Airlie Beach, Queensland, Australia)'),
    ('AU-AIR', 'AU-AIR (Airlie Terminal, Western Australia, Australia)'),
    ('AU-APW', 'AU-APW (Airport West, Victoria, Australia)'),
    ('AU-ALH', 'AU-ALH (Albany, Western Australia, Australia)'),
    ('AU-ACK', 'AU-ACK (Albany Creek, Queensland, Australia)'),
    ('AU-ABO', 'AU-ABO (Alberton, Queensland, Australia)'),
    ('AU-APK', 'AU-APK (Albion Park, New South Wales, Australia)'),
    ('AU-ABX', 'AU-ABX (Albury, New South Wales, Australia)'),
    ('AU-ALD', 'AU-ALD (Aldgate, South Australia, Australia)'),
    ('AU-ADG', 'AU-ADG (Aldinga, South Australia, Australia)'),
    ('AU-AVA', 'AU-AVA (Alexandra, Victoria, Australia)'),
    ('AU-ALX', 'AU-ALX (Alexandria, New South Wales, Australia)'),
    ('AU-AXL', 'AU-AXL (Alexandria, Northern Territory, Australia)'),
    ('AU-ASP', 'AU-ASP (Alice Springs, Northern Territory, Australia)'),
    ('AU-ALB', 'AU-ALB (Allambie Heights, New South Wales, Australia)'),
    ('AU-AFD', 'AU-AFD (Allansford, Victoria, Australia)'),
    ('AU-ABH', 'AU-ABH (Alpha, Queensland, Australia)'),
    ('AU-APT', 'AU-APT (Alphington, Victoria, Australia)'),
    ('AU-ALN', 'AU-ALN (Alpine, New South Wales, Australia)'),
    ('AU-AYD', 'AU-AYD (Alroy Downs, Northern Territory, Australia)'),
    ('AU-AVI', 'AU-AVI (Alstonville, New South Wales, Australia)'),
    ('AU-AWN', 'AU-AWN (Alton Downs, South Australia, Australia)'),
    ('AU-ALT', 'AU-ALT (Altona, Victoria, Australia)'),
    ('AU-ATO', 'AU-ATO (Altona North, Victoria, Australia)'),
    ('AU-ALV', 'AU-ALV (Alvie, Victoria, Australia)'),
    ('AU-AYG', 'AU-AYG (Alyangula, Northern Territory, Australia)'),
    ('AU-AMT', 'AU-AMT (Amata, Northern Territory, Australia)'),
    ('AU-ABL', 'AU-ABL (Amberley, Queensland, Australia)'),
    ('AU-RCN', 'AU-RCN (American River, South Australia, Australia)'),
    ('AU-AMX', 'AU-AMX (Ammaroo, Northern Territory, Australia)'),
    ('AU-AMR', 'AU-AMR (Amrun, Queensland, Australia)'),
    ('AU-ADO', 'AU-ADO (Andamooka, South Australia, Australia)'),
    ('AU-AND', 'AU-AND (Andrews, Queensland, Australia)'),
    ('AU-ZCB', 'AU-ZCB (Angas Plains, South Australia, Australia)'),
    ('AU-ANG', 'AU-ANG (Angaston, South Australia, Australia)'),
    ('AU-AVE', 'AU-AVE (Angle Vale, South Australia, Australia)'),
    ('AU-ASE', 'AU-ASE (Anglesea, Victoria, Australia)'),
    ('AU-ANZ', 'AU-ANZ (Angus Downs, Northern Territory, Australia)'),
    ('AU-ANN', 'AU-ANN (Annandale, New South Wales, Australia)'),
    ('AU-ANL', 'AU-ANL (Annerley, Queensland, Australia)'),
    ('AU-AYL', 'AU-AYL (Anthony Lagoon, Northern Territory, Australia)'),
    ('AU-APP', 'AU-APP (Applecross, Western Australia, Australia)'),
    ('AU-AXC', 'AU-AXC (Aramac, Queensland, Australia)'),
    ('AU-AHS', 'AU-AHS (Arana Hills, Queensland, Australia)'),
    ('AU-ARY', 'AU-ARY (Ararat, Victoria, Australia)'),
    ('AU-R5T', 'AU-R5T (Arawata, Victoria, Australia)'),
    ('AU-ACD', 'AU-ACD (Arcadia, New South Wales, Australia)'),
    ('AU-AFL', 'AU-AFL (Archerfield, Queensland, Australia)'),
    ('AU-ATA', 'AU-ATA (Ardlethan, New South Wales, Australia)'),
    ('AU-AHK', 'AU-AHK (Ardross, Western Australia, Australia)'),
    ('AU-ARD', 'AU-ARD (Ardrossan, South Australia, Australia)'),
    ('AU-GYL', 'AU-GYL (Argyle, Western Australia, Australia)'),
    ('AU-AGY', 'AU-AGY (Argyle Downs, Western Australia, Australia)'),
    ('AU-AMD', 'AU-AMD (Armadale, Victoria, Australia)'),
    ('AU-AUA', 'AU-AUA (Armadale, Western Australia, Australia)'),
    ('AU-ARM', 'AU-ARM (Armidale, New South Wales, Australia)'),
    ('AU-ARC', 'AU-ARC (Arncliffe, New South Wales, Australia)'),
    ('AU-DLP', 'AU-DLP (Arndell Park, New South Wales, Australia)'),
    ('AU-AAB', 'AU-AAB (Arrabury, Queensland, Australia)'),
    ('AU-ART', 'AU-ART (Artarmon, New South Wales, Australia)'),
    ('AU-T6C', 'AU-T6C (Arthurs Creek, Victoria, Australia)'),
    ('AU-AMN', 'AU-AMN (Arumbera, Northern Territory, Australia)'),
    ('AU-ARL', 'AU-ARL (Arundel, Queensland, Australia)'),
    ('AU-ACO', 'AU-ACO (Ascot, Western Australia, Australia)'),
    ('AU-ASB', 'AU-ASB (Ashburton, Western Australia, Australia)'),
    ('AU-FFH', 'AU-FFH (Ashfield, New South Wales, Australia)'),
    ('AU-ASF', 'AU-ASF (Ashfield, Western Australia, Australia)'),
    ('AU-ASC', 'AU-ASC (Ashgrove/Brisbane, Queensland, Australia)'),
    ('AU-SOT', 'AU-SOT (Ashmont, New South Wales, Australia)'),
    ('AU-ASH', 'AU-ASH (Ashton, South Australia, Australia)'),
    ('AU-AWD', 'AU-AWD (Ashwood, Victoria, Australia)'),
    ('AU-P6D', 'AU-P6D (Aspendale, Victoria, Australia)'),
    ('AU-APY', 'AU-APY (Aspley, Queensland, Australia)'),
    ('AU-ASQ', 'AU-ASQ (Asquith, New South Wales, Australia)'),
    ('AU-ATH', 'AU-ATH (Athelstone, South Australia, Australia)'),
    ('AU-ATN', 'AU-ATN (Atherton, Queensland, Australia)'),
    ('AU-APR', 'AU-APR (Athol Park, South Australia, Australia)'),
    ('AU-ATT', 'AU-ATT (Attadale, Western Australia, Australia)'),
    ('AU-WWG', 'AU-WWG (Aubin Grove, Western Australia, Australia)'),
    ('AU-AUB', 'AU-AUB (Auburn, New South Wales, Australia)'),
    ('AU-ABN', 'AU-ABN (Auburn, South Australia, Australia)'),
    ('AU-AGS', 'AU-AGS (Augusta, Western Australia, Australia)'),
    ('AU-AUD', 'AU-AUD (Augustus Downs, Queensland, Australia)'),
    ('AU-ALA', 'AU-ALA (Auldana, South Australia, Australia)'),
    ('AU-A7A', 'AU-A7A (Aura, Victoria, Australia)'),
    ('AU-RSE', 'AU-RSE (Au-Rose Bay, New South Wales, Australia)'),
    ('AU-AUU', 'AU-AUU (Aurukun Mission, Queensland, Australia)'),
    ('AU-AWP', 'AU-AWP (Austral Downs, Northern Territory, Australia)'),
    ('AU-ALI', 'AU-ALI (Australind, Western Australia, Australia)'),
    ('AU-AVG', 'AU-AVG (Auvergne, Northern Territory, Australia)'),
    ('AU-AVV', 'AU-AVV (Avalon, Victoria, Australia)'),
    ('AU-AYQ', 'AU-AYQ (Ayers Rock, Northern Territory, Australia)'),
    ('AU-AYR', 'AU-AYR (Ayr, Queensland, Australia)'),
    ('AU-BMS', 'AU-BMS (Bacchus Marsh, Victoria, Australia)'),
    ('AU-BCE', 'AU-BCE (Badger Creek, Victoria, Australia)'),
    ('AU-BDD', 'AU-BDD (Badu Island, Queensland, Australia)'),
    ('AU-BAE', 'AU-BAE (Baerami, New South Wales, Australia)'),
    ('AU-BSJ', 'AU-BSJ (Bairnsdale, Victoria, Australia)'),
    ('AU-BAK', 'AU-BAK (Bakers Creek, Queensland, Australia)'),
    ('AU-BLK', 'AU-BLK (Balaklava, South Australia, Australia)'),
    ('AU-LCN', 'AU-LCN (Balcanoona, South Australia, Australia)'),
    ('AU-BTT', 'AU-BTT (Balcatta, Western Australia, Australia)'),
    ('AU-A6L', 'AU-A6L (Balcombe, Victoria, Australia)'),
    ('AU-BQW', 'AU-BQW (Balgo Hills, Western Australia, Australia)'),
    ('AU-BWL', 'AU-BWL (Balgowlah, New South Wales, Australia)'),
    ('AU-BEG', 'AU-BEG (Balgowlah Heights, New South Wales, Australia)'),
    ('AU-BAA', 'AU-BAA (Balhannah, South Australia, Australia)'),
    ('AU-LLD', 'AU-LLD (Ballandean, Queensland, Australia)'),
    ('AU-BQA', 'AU-BQA (Ballarat, Victoria, Australia)'),
    ('AU-BAH', 'AU-BAH (Ballast Head, South Australia, Australia)'),
    ('AU-BNK', 'AU-BNK (Ballina, New South Wales, Australia)'),
    ('AU-BLM', 'AU-BLM (Balmain, New South Wales, Australia)'),
    ('AU-BAL', 'AU-BAL (Balnarring, Victoria, Australia)'),
    ('AU-R4A', 'AU-R4A (Balnarring Beach, Victoria, Australia)'),
    ('AU-BZD', 'AU-BZD (Balranald, New South Wales, Australia)'),
    ('AU-BWN', 'AU-BWN (Balwyn, Victoria, Australia)'),
    ('AU-ABM', 'AU-ABM (Bamaga, Queensland, Australia)'),
    ('AU-BAN', 'AU-BAN (Bandiana, Victoria, Australia)'),
    ('AU-BGW', 'AU-BGW (Bangalow, New South Wales, Australia)'),
    ('AU-LME', 'AU-LME (Bangholme, Victoria, Australia)'),
    ('AU-GBH', 'AU-GBH (Bangor, New South Wales, Australia)'),
    ('AU-BYX', 'AU-BYX (Baniyala, Northern Territory, Australia)'),
    ('AU-BMO', 'AU-BMO (Banksmeadow, New South Wales, Australia)'),
    ('AU-BWU', 'AU-BWU (Bankstown, New South Wales, Australia)'),
    ('AU-BNN', 'AU-BNN (Bannockburn, Victoria, Australia)'),
    ('AU-BYD', 'AU-BYD (Banyo, Queensland, Australia)'),
    ('AU-BCI', 'AU-BCI (Barcaldine, Queensland, Australia)'),
    ('AU-BRL', 'AU-BRL (Barellan, New South Wales, Australia)'),
    ('AU-BKP', 'AU-BKP (Barkly Downs, Queensland, Australia)'),
    ('AU-BRE', 'AU-BRE (Barmera, South Australia, Australia)'),
    ('AU-BNW', 'AU-BNW (Barnawartha, Victoria, Australia)'),
    ('AU-BPT', 'AU-BPT (Barney Point, Queensland, Australia)'),
    ('AU-RNG', 'AU-RNG (Barongarook, Victoria, Australia)'),
    ('AU-RTA', 'AU-RTA (Baroota, South Australia, Australia)'),
    ('AU-BWB', 'AU-BWB (Barrow Island, Western Australia, Australia)'),
    ('AU-BAR', 'AU-BAR (Barry Beach, Victoria, Australia)'),
    ('AU-RBG', 'AU-RBG (Barunga, South Australia, Australia)'),
    ('AU-BRH', 'AU-BRH (Barwon Heads, Victoria, Australia)'),
    ('AU-BR7', 'AU-BR7 (Basket Range, South Australia, Australia)'),
    ('AU-BSH', 'AU-BSH (Bass Hill, New South Wales, Australia)'),
    ('AU-BAS', 'AU-BAS (Bassendean, Western Australia, Australia)'),
    ('AU-BVW', 'AU-BVW (Batavia Downs, Queensland, Australia)'),
    ('AU-BUB', 'AU-BUB (Bateau Bay, New South Wales, Australia)'),
    ('AU-QBW', 'AU-QBW (Batemans Bay, New South Wales, Australia)'),
    ('AU-BHS', 'AU-BHS (Bathurst, New South Wales, Australia)'),
    ('AU-BRT', 'AU-BRT (Bathurst Island, Northern Territory, Australia)'),
    ('AU-BTO', 'AU-BTO (Batlow, New South Wales, Australia)'),
    ('AU-BKH', 'AU-BKH (Baulkham Hills, New South Wales, Australia)'),
    ('AU-BXT', 'AU-BXT (Baxter, Victoria, Australia)'),
    ('AU-BDN', 'AU-BDN (Bayindeen, Victoria, Australia)'),
    ('AU-BYN', 'AU-BYN (Baynton, Western Australia, Australia)'),
    ('AU-BYS', 'AU-BYS (Bayswater, Victoria, Australia)'),
    ('AU-BYW', 'AU-BYW (Bayswater, Western Australia, Australia)'),
    ('AU-BYV', 'AU-BYV (Bayview, South Australia, Australia)'),
    ('AU-BCH', 'AU-BCH (Beachport, South Australia, Australia)'),
    ('AU-BOH', 'AU-BOH (Beacon Hill, New South Wales, Australia)'),
    ('AU-BEA', 'AU-BEA (Beaconsfield, Tasmania, Australia)'),
    ('AU-BPR', 'AU-BPR (Beaconsfield Upper, Victoria, Australia)'),
    ('AU-BEE', 'AU-BEE (Beagle Bay, Western Australia, Australia)'),
    ('AU-BDS', 'AU-BDS (Beaudesert, Queensland, Australia)'),
    ('AU-BUT', 'AU-BUT (Beaumont, South Australia, Australia)'),
    ('AU-BYP', 'AU-BYP (Beauty Point, Tasmania, Australia)'),
    ('AU-BEC', 'AU-BEC (Beckenham, Western Australia, Australia)'),
    ('AU-BKO', 'AU-BKO (Beckom, New South Wales, Australia)'),
    ('AU-BDW', 'AU-BDW (Bedford Downs, Western Australia, Australia)'),
    ('AU-BDF', 'AU-BDF (Bedford Park, South Australia, Australia)'),
    ('AU-BEU', 'AU-BEU (Bedourie, Queensland, Australia)'),
    ('AU-BHH', 'AU-BHH (Beechworth, Victoria, Australia)'),
    ('AU-BBL', 'AU-BBL (Beelbangera, New South Wales, Australia)'),
    ('AU-BLG', 'AU-BLG (Beenleigh, Queensland, Australia)'),
    ('AU-BEW', 'AU-BEW (Beerwah, Queensland, Australia)'),
    ('AU-QBE', 'AU-QBE (Bega, New South Wales, Australia)'),
    ('AU-BLC', 'AU-BLC (Belconnen, Australian Capital Territory, Australia)'),
    ('AU-LFD', 'AU-LFD (Belford, New South Wales, Australia)'),
    ('AU-L7E', 'AU-L7E (Belgrave, Victoria, Australia)'),
    ('AU-R5H', 'AU-R5H (Belgrave Heights, Victoria, Australia)'),
    ('AU-A5T', 'AU-A5T (Belgrave South, Victoria, Australia)'),
    ('AU-BEL', 'AU-BEL (Bell Bay, Tasmania, Australia)'),
    ('AU-BLV', 'AU-BLV (Bella Vista, New South Wales, Australia)'),
    ('AU-BEX', 'AU-BEX (Bellevue, Western Australia, Australia)'),
    ('AU-IUH', 'AU-IUH (Bellevue Hill, New South Wales, Australia)'),
    ('AU-NS3', 'AU-NS3 (Bellingen, New South Wales, Australia)'),
    ('AU-BEO', 'AU-BEO (Belmont, New South Wales, Australia)'),
    ('AU-BQ9', 'AU-BQ9 (Belmont, Queensland, Australia)'),
    ('AU-BET', 'AU-BET (Belmont, Western Australia, Australia)'),
    ('AU-BEM', 'AU-BEM (Belmore, New South Wales, Australia)'),
    ('AU-BE9', 'AU-BE9 (Belrose, New South Wales, Australia)'),
    ('AU-BVD', 'AU-BVD (Belvidere, South Australia, Australia)'),
    ('AU-BMK', 'AU-BMK (Bemboka, New South Wales, Australia)'),
    ('AU-BLN', 'AU-BLN (Benalla, Victoria, Australia)'),
    ('AU-BCB', 'AU-BCB (Bencubbin, Western Australia, Australia)'),
    ('AU-BM5', 'AU-BM5 (Bendemeer, New South Wales, Australia)'),
    ('AU-BMU', 'AU-BMU (Bendick Murrell, New South Wales, Australia)'),
    ('AU-BDG', 'AU-BDG (Bendigo, Victoria, Australia)'),
    ('AU-BGN', 'AU-BGN (Bennetts Green, New South Wales, Australia)'),
    ('AU-OWA', 'AU-OWA (Benowa, Queensland, Australia)'),
    ('AU-BEY', 'AU-BEY (Bentley, New South Wales, Australia)'),
    ('AU-BEN', 'AU-BEN (Bentliegh Vic, Victoria, Australia)'),
    ('AU-WRG', 'AU-WRG (Berambing, New South Wales, Australia)'),
    ('AU-BFD', 'AU-BFD (Beresfield, New South Wales, Australia)'),
    ('AU-BKE', 'AU-BKE (Berkeley Vale, New South Wales, Australia)'),
    ('AU-ZAA', 'AU-ZAA (Berowra, New South Wales, Australia)'),
    ('AU-BER', 'AU-BER (Berri, South Australia, Australia)'),
    ('AU-BRD', 'AU-BRD (Berridale, New South Wales, Australia)'),
    ('AU-TTM', 'AU-TTM (Berriedale, Tasmania, Australia)'),
    ('AU-BRG', 'AU-BRG (Berrigan, New South Wales, Australia)'),
    ('AU-VRB', 'AU-VRB (Berrima, New South Wales, Australia)'),
    ('AU-BRM', 'AU-BRM (Berrimah, Northern Territory, Australia)'),
    ('AU-BIB', 'AU-BIB (Berrinba, Queensland, Australia)'),
    ('AU-BRR', 'AU-BRR (Berrys Creek, Victoria, Australia)'),
    ('AU-WV5', 'AU-WV5 (Berwick, Victoria, Australia)'),
    ('AU-BTX', 'AU-BTX (Betoota, Queensland, Australia)'),
    ('AU-ABC', 'AU-ABC (Beulah, Victoria, Australia)'),
    ('AU-BVV', 'AU-BVV (Beverford, Victoria, Australia)'),
    ('AU-BVS', 'AU-BVS (Beverley, South Australia, Australia)'),
    ('AU-BVY', 'AU-BVY (Beverley, Western Australia, Australia)'),
    ('AU-BVZ', 'AU-BVZ (Beverley Springs, Western Australia, Australia)'),
    ('AU-XBY', 'AU-XBY (Bexley, New South Wales, Australia)'),
    ('AU-BBU', 'AU-BBU (Bibbenluke, New South Wales, Australia)'),
    ('AU-BLA', 'AU-BLA (Bibra Lake, Western Australia, Australia)'),
    ('AU-BIC', 'AU-BIC (Bicheno, Tasmania, Australia)'),
    ('AU-BCZ', 'AU-BCZ (Bickerton Island, Northern Territory, Australia)'),
    ('AU-BNT', 'AU-BNT (Bicton, Western Australia, Australia)'),
    ('AU-BBE', 'AU-BBE (Big Bell, Western Australia, Australia)'),
    ('AU-BGG', 'AU-BGG (Biggera Waters, Queensland, Australia)'),
    ('AU-BIG', 'AU-BIG (Bilinga, Queensland, Australia)'),
    ('AU-BIW', 'AU-BIW (Billiluna, Western Australia, Australia)'),
    ('AU-BIL', 'AU-BIL (Billinudgel, New South Wales, Australia)'),
    ('AU-BLO', 'AU-BLO (Biloela, Queensland, Australia)'),
    ('AU-BNG', 'AU-BNG (Binalong, New South Wales, Australia)'),
    ('AU-BBG', 'AU-BBG (Bing Bong, Northern Territory, Australia)'),
    ('AU-BBR', 'AU-BBR (Binna Burra, New South Wales, Australia)'),
    ('AU-BIN', 'AU-BIN (Binningup, Western Australia, Australia)'),
    ('AU-BNM', 'AU-BNM (Binnum, South Australia, Australia)'),
    ('AU-BYA', 'AU-BYA (Binya, New South Wales, Australia)'),
    ('AU-BVI', 'AU-BVI (Birdsville, Queensland, Australia)'),
    ('AU-VRR', 'AU-VRR (Birdwood, South Australia, Australia)'),
    ('AU-BKD', 'AU-BKD (Birkdale, Queensland, Australia)'),
    ('AU-BIR', 'AU-BIR (Birkenhead, South Australia, Australia)'),
    ('AU-T6T', 'AU-T6T (Bittern, Victoria, Australia)'),
    ('AU-BZP', 'AU-BZP (Bizant, Queensland, Australia)'),
    ('AU-BLP', 'AU-BLP (Black Point, Northern Territory, Australia)'),
    ('AU-BKQ', 'AU-BKQ (Blackall, Queensland, Australia)'),
    ('AU-BBT', 'AU-BBT (Blackbutt, Queensland, Australia)'),
    ('AU-TTS', 'AU-TTS (Blackmans Bay, Tasmania, Australia)'),
    ('AU-BOV', 'AU-BOV (Blacktip Terminal, Northern Territory, Australia)'),
    ('AU-BCO', 'AU-BCO (Blacktown, New South Wales, Australia)'),
    ('AU-BLT', 'AU-BLT (Blackwater, Queensland, Australia)'),
    ('AU-BWD', 'AU-BWD (Blackwood, Australia)'),
    ('AU-BGE', 'AU-BGE (Blairgowrie, Victoria, Australia)'),
    ('AU-ZZK', 'AU-ZZK (Blakehurst, New South Wales, Australia)'),
    ('AU-BW5', 'AU-BW5 (Blanche Town, South Australia, Australia)'),
    ('AU-BNY', 'AU-BNY (Blayney, New South Wales, Australia)'),
    ('AU-BLI', 'AU-BLI (Blenheim, Queensland, Australia)'),
    ('AU-BWS', 'AU-BWS (Blewitts Springs, South Australia, Australia)'),
    ('AU-BGY', 'AU-BGY (Blighty, New South Wales, Australia)'),
    ('AU-BFC', 'AU-BFC (Bloomfield, Queensland, Australia)'),
    ('AU-BOB', 'AU-BOB (Bobin, New South Wales, Australia)'),
    ('AU-BLE', 'AU-BLE (Bohle, Queensland, Australia)'),
    ('AU-GIC', 'AU-GIC (Boigu Island, Queensland, Australia)'),
    ('AU-BLS', 'AU-BLS (Bollon, Queensland, Australia)'),
    ('AU-BCK', 'AU-BCK (Bolwarra, Queensland, Australia)'),
    ('AU-BDY', 'AU-BDY (Bomaderry, New South Wales, Australia)'),
    ('AU-BMA', 'AU-BMA (Bombala, New South Wales, Australia)'),
    ('AU-7BM', 'AU-7BM (Bomen, New South Wales, Australia)'),
    ('AU-B3B', 'AU-B3B (Bonbeach, Victoria, Australia)'),
    ('AU-BBC', 'AU-BBC (Bondi Beach, New South Wales, Australia)'),
    ('AU-BJT', 'AU-BJT (Bondi Junction, New South Wales, Australia)'),
    ('AU-BLB', 'AU-BLB (Bonnells Bay, New South Wales, Australia)'),
    ('AU-BQY', 'AU-BQY (Bonnet Bay, New South Wales, Australia)'),
    ('AU-BEV', 'AU-BEV (Bonnie Vale, Western Australia, Australia)'),
    ('AU-BOO', 'AU-BOO (Booby Island, Queensland, Australia)'),
    ('AU-BOD', 'AU-BOD (Boondall, Queensland, Australia)'),
    ('AU-BGO', 'AU-BGO (Booragoon, Western Australia, Australia)'),
    ('AU-BOT', 'AU-BOT (Boort, Victoria, Australia)'),
    ('AU-VIB', 'AU-VIB (Boronia, Victoria, Australia)'),
    ('AU-BOX', 'AU-BOX (Borroloola, Northern Territory, Australia)'),
    ('AU-B2P', 'AU-B2P (Bossley Park, New South Wales, Australia)'),
    ('AU-BTB', 'AU-BTB (Botany Bay, New South Wales, Australia)'),
    ('AU-BLD', 'AU-BLD (Boulder, Western Australia, Australia)'),
    ('AU-BQL', 'AU-BQL (Boulia, Queensland, Australia)'),
    ('AU-BOU', 'AU-BOU (Boundary Bend, New South Wales, Australia)'),
    ('AU-BRK', 'AU-BRK (Bourke, New South Wales, Australia)'),
    ('AU-ZBO', 'AU-ZBO (Bowen, Queensland, Australia)'),
    ('AU-BWW', 'AU-BWW (Bowen Hills, Queensland, Australia)'),
    ('AU-BWV', 'AU-BWV (Bowenville, Queensland, Australia)'),
    ('AU-BWG', 'AU-BWG (Bowning, New South Wales, Australia)'),
    ('AU-BWA', 'AU-BWA (Bowral, New South Wales, Australia)'),
    ('AU-BXI', 'AU-BXI (Box Hill, New South Wales, Australia)'),
    ('AU-BXH', 'AU-BXH (Box Hill, Victoria, Australia)'),
    ('AU-AYB', 'AU-AYB (Boya, Western Australia, Australia)'),
    ('AU-BYU', 'AU-BYU (Boyanup, Western Australia, Australia)'),
    ('AU-BOY', 'AU-BOY (Boyer, Tasmania, Australia)'),
    ('AU-BOI', 'AU-BOI (Boyne Island, Queensland, Australia)'),
    ('AU-BYB', 'AU-BYB (Boyup Brook, Western Australia, Australia)'),
    ('AU-BCR', 'AU-BCR (Bracken Ridge, Queensland, Australia)'),
    ('AU-BMR', 'AU-BMR (Braemar, New South Wales, Australia)'),
    ('AU-BRS', 'AU-BRS (Braeside, Victoria, Australia)'),
    ('AU-BMP', 'AU-BMP (Brampton, Queensland, Australia)'),
    ('AU-TXB', 'AU-TXB (Branxton, New South Wales, Australia)'),
    ('AU-BRB', 'AU-BRB (Braybrook, Victoria, Australia)'),
    ('AU-BBY', 'AU-BBY (Bremer Bay, Western Australia, Australia)'),
    ('AU-BDE', 'AU-BDE (Brendale, Queensland, Australia)'),
    ('AU-BWQ', 'AU-BWQ (Brewarrina, New South Wales, Australia)'),
    ('AU-BGT', 'AU-BGT (Bridgetown, Western Australia, Australia)'),
    ('AU-BGR', 'AU-BGR (Bridgewater, Tasmania, Australia)'),
    ('AU-BOL', 'AU-BOL (Bridgewater-on-Loddon, Victoria, Australia)'),
    ('AU-BPO', 'AU-BPO (Bridport, Tasmania, Australia)'),
    ('AU-BRI', 'AU-BRI (Brigalow, New South Wales, Australia)'),
    ('AU-BRW', 'AU-BRW (Brigalow, Queensland, Australia)'),
    ('AU-BRJ', 'AU-BRJ (Bright, Victoria, Australia)'),
    ('AU-BRO', 'AU-BRO (Brighton, South Australia, Australia)'),
    ('AU-BTV', 'AU-BTV (Brighton, Victoria, Australia)'),
    ('AU-BHT', 'AU-BHT (Brighton Downs, Queensland, Australia)'),
    ('AU-BSA', 'AU-BSA (Brighton-Le-Sands, New South Wales, Australia)'),
    ('AU-BIY', 'AU-BIY (Bringelly, New South Wales, Australia)'),
    ('AU-BNE', 'AU-BNE (Brisbane, Queensland, Australia)'),
    ('AU-BRA', 'AU-BRA (Brisbane Apt, Queensland, Australia)'),
    ('AU-WTB', 'AU-WTB (Brisbane West Wellcamp Airport, Queensland, Australia)'),
    ('AU-BBA', 'AU-BBA (Broadbeach, Queensland, Australia)'),
    ('AU-BFR', 'AU-BFR (Broadford, Victoria, Australia)'),
    ('AU-BMD', 'AU-BMD (Broadmeadows, New South Wales, Australia)'),
    ('AU-BMW', 'AU-BMW (Broadmeadows, Victoria, Australia)'),
    ('AU-BOW', 'AU-BOW (Broadwood, Western Australia, Australia)'),
    ('AU-NSB', 'AU-NSB (Broke, New South Wales, Australia)'),
    ('AU-BHQ', 'AU-BHQ (Broken Hill, New South Wales, Australia)'),
    ('AU-2WS', 'AU-2WS (Brooklyn, New South Wales, Australia)'),
    ('AU-BKL', 'AU-BKL (Brooklyn, Victoria, Australia)'),
    ('AU-BPK', 'AU-BPK (Brooklyn Park, South Australia, Australia)'),
    ('AU-BKT', 'AU-BKT (Brookton, Western Australia, Australia)'),
    ('AU-BVE', 'AU-BVE (Brookvale/Sidney, New South Wales, Australia)'),
    ('AU-BVL', 'AU-BVL (Brookville, Victoria, Australia)'),
    ('AU-BME', 'AU-BME (Broome, Western Australia, Australia)'),
    ('AU-BRQ', 'AU-BRQ (Brooweena, Queensland, Australia)'),
    ('AU-BTD', 'AU-BTD (Brunette Downs, Northern Territory, Australia)'),
    ('AU-BRU', 'AU-BRU (Brunswich, Victoria, Australia)'),
    ('AU-BWK', 'AU-BWK (Brunswick, Victoria, Australia)'),
    ('AU-UBD', 'AU-UBD (Buderim, Queensland, Australia)'),
    ('AU-BUV', 'AU-BUV (Buffalo Venture, Northern Territory, Australia)'),
    ('AU-BDA', 'AU-BDA (Bulahdelah, New South Wales, Australia)'),
    ('AU-BIP', 'AU-BIP (Bulimba, Queensland, Australia)'),
    ('AU-BNX', 'AU-BNX (Bulleen, Victoria, Australia)'),
    ('AU-BUL', 'AU-BUL (Bulli, New South Wales, Australia)'),
    ('AU-BLL', 'AU-BLL (Bullsbrook, Western Australia, Australia)'),
    ('AU-BWI', 'AU-BWI (Bulwer, Queensland, Australia)'),
    ('AU-AUC', 'AU-AUC (Bunbartha, Victoria, Australia)'),
    ('AU-BUY', 'AU-BUY (Bunbury, Western Australia, Australia)'),
    ('AU-BDB', 'AU-BDB (Bundaberg, Queensland, Australia)'),
    ('AU-BND', 'AU-BND (Bundall, Queensland, Australia)'),
    ('AU-BDM', 'AU-BDM (Bundamba, Queensland, Australia)'),
    ('AU-BXA', 'AU-BXA (Bundeena, New South Wales, Australia)'),
    ('AU-BUN', 'AU-BUN (Bundoora, Victoria, Australia)'),
    ('AU-BLW', 'AU-BLW (Bungalow, Queensland, Australia)'),
    ('AU-EGO', 'AU-EGO (Bungendore, New South Wales, Australia)'),
    ('AU-BGA', 'AU-BGA (Bungwahl, New South Wales, Australia)'),
    ('AU-VBY', 'AU-VBY (Buninyong, Victoria, Australia)'),
    ('AU-AMK', 'AU-AMK (Bunyip, Victoria, Australia)'),
    ('AU-BUC', 'AU-BUC (Burketown, Queensland, Australia)'),
    ('AU-BLH', 'AU-BLH (Burleigh Heads, Queensland, Australia)'),
    ('AU-BWT', 'AU-BWT (Burnie, Tasmania, Australia)'),
    ('AU-BLY', 'AU-BLY (Burnley, Victoria, Australia)'),
    ('AU-BRN', 'AU-BRN (Burnside, South Australia, Australia)'),
    ('AU-BUA', 'AU-BUA (Buronga, New South Wales, Australia)'),
    ('AU-BPG', 'AU-BPG (Burpengary, Queensland, Australia)'),
    ('AU-BR2', 'AU-BR2 (Burra, South Australia, Australia)'),
    ('AU-BZU', 'AU-BZU (Burraneer, New South Wales, Australia)'),
    ('AU-BJU', 'AU-BJU (Burren Junction, New South Wales, Australia)'),
    ('AU-BGB', 'AU-BGB (Burringbar, New South Wales, Australia)'),
    ('AU-BRP', 'AU-BRP (Burrup, Western Australia, Australia)'),
    ('AU-BWO', 'AU-BWO (Burswood, Western Australia, Australia)'),
    ('AU-BUO', 'AU-BUO (Burton, South Australia, Australia)'),
    ('AU-BBW', 'AU-BBW (Burwood, New South Wales, Australia)'),
    ('AU-BUW', 'AU-BUW (Burwood, Victoria, Australia)'),
    ('AU-BWE', 'AU-BWE (Burwood East, Victoria, Australia)'),
    ('AU-BYY', 'AU-BYY (Bushy Park, Victoria, Australia)'),
    ('AU-BUS', 'AU-BUS (Busselton, Western Australia, Australia)'),
    ('AU-UQF', 'AU-UQF (Bute, South Australia, Australia)'),
    ('AU-BYF', 'AU-BYF (Byford, Western Australia, Australia)'),
    ('AU-S2E', 'AU-S2E (Bylands, Victoria, Australia)'),
    ('AU-BAY', 'AU-BAY (Byron Bay, New South Wales, Australia)'),
    ('AU-CAB', 'AU-CAB (Caboolture, Queensland, Australia)'),
    ('AU-CGE', 'AU-CGE (Cadgee, South Australia, Australia)'),
    ('AU-CDX', 'AU-CDX (Cadoux, Western Australia, Australia)'),
    ('AU-CGV', 'AU-CGV (Caiguna, Western Australia, Australia)'),
    ('AU-CNS', 'AU-CNS (Cairns, Queensland, Australia)'),
    ('AU-CUD', 'AU-CUD (Caloundra, Queensland, Australia)'),
    ('AU-CAL', 'AU-CAL (Caloundra Head, Queensland, Australia)'),
    ('AU-CAM', 'AU-CAM (Camberwell, Victoria, Australia)'),
    ('AU-CMB', 'AU-CMB (Cambridge, Tasmania, Australia)'),
    ('AU-CDU', 'AU-CDU (Camden, New South Wales, Australia)'),
    ('AU-CIA', 'AU-CIA (Camellia, New South Wales, Australia)'),
    ('AU-CFI', 'AU-CFI (Camfield, Northern Territory, Australia)'),
    ('AU-CML', 'AU-CML (Camooweal, Queensland, Australia)'),
    ('AU-CPA', 'AU-CPA (Campania, Tasmania, Australia)'),
    ('AU-CPB', 'AU-CPB (Campbell, Australian Capital Territory, Australia)'),
    ('AU-CFL', 'AU-CFL (Campbellfield, Victoria, Australia)'),
    ('AU-CPC', 'AU-CPC (Campbells Creek, Victoria, Australia)'),
    ('AU-CBN', 'AU-CBN (Campbelltown, New South Wales, Australia)'),
    ('AU-CMT', 'AU-CMT (Campbelltown, South Australia, Australia)'),
    ('AU-CMP', 'AU-CMP (Camperdown, New South Wales, Australia)'),
    ('AU-CPW', 'AU-CPW (Camperdown, Victoria, Australia)'),
    ('AU-CBR', 'AU-CBR (Canberra, Australian Capital Territory, Australia)'),
    ('AU-CNN', 'AU-CNN (Canning Vale/Perth, Western Australia, Australia)'),
    ('AU-CNT', 'AU-CNT (Cannington, Western Australia, Australia)'),
    ('AU-CAH', 'AU-CAH (Cannon Hill, Queensland, Australia)'),
    ('AU-CBY', 'AU-CBY (Canobie, Queensland, Australia)'),
    ('AU-CDS', 'AU-CDS (Canoelands, New South Wales, Australia)'),
    ('AU-JWI', 'AU-JWI (Canowindra, New South Wales, Australia)'),
    ('AU-NCT', 'AU-NCT (Canterbury, New South Wales, Australia)'),
    ('AU-VRY', 'AU-VRY (Canterbury, Victoria, Australia)'),
    ('AU-NBC', 'AU-NBC (Canungra, Queensland, Australia)'),
    ('AU-CAP', 'AU-CAP (Capalaba, Queensland, Australia)'),
    ('AU-CBI', 'AU-CBI (Cape Barren Island, Tasmania, Australia)'),
    ('AU-CCU', 'AU-CCU (Cape Cuvier, Western Australia, Australia)'),
    ('AU-DON', 'AU-DON (Cape Don, Northern Territory, Australia)'),
    ('AU-CQP', 'AU-CQP (Cape Flattery, Queensland, Australia)'),
    ('AU-CLT', 'AU-CLT (Cape Lambert, Western Australia, Australia)'),
    ('AU-CLN', 'AU-CLN (Cape Leeuwin, Western Australia, Australia)'),
    ('AU-CPN', 'AU-CPN (Cape Preston, Western Australia, Australia)'),
    ('AU-CPL', 'AU-CPL (Capel, Western Australia, Australia)'),
    ('AU-CBD', 'AU-CBD (Carabooda, Western Australia, Australia)'),
    ('AU-CBO', 'AU-CBO (Carboor, Victoria, Australia)'),
    ('AU-CRK', 'AU-CRK (Carbrook, Queensland, Australia)'),
    ('AU-UUP', 'AU-UUP (Carbunup, Western Australia, Australia)'),
    ('AU-CDF', 'AU-CDF (Cardiff, New South Wales, Australia)'),
    ('AU-CGL', 'AU-CGL (Carey Gully, South Australia, Australia)'),
    ('AU-CG4', 'AU-CG4 (Cargo, New South Wales, Australia)'),
    ('AU-CAR', 'AU-CAR (Carina Heights, Queensland, Australia)'),
    ('AU-CDL', 'AU-CDL (Carindale, Queensland, Australia)'),
    ('AU-CNE', 'AU-CNE (Carine, Western Australia, Australia)'),
    ('AU-CRG', 'AU-CRG (Caringbah, New South Wales, Australia)'),
    ('AU-CLF', 'AU-CLF (Carlingford, New South Wales, Australia)'),
    ('AU-CRT', 'AU-CRT (Carlton, Victoria, Australia)'),
    ('AU-CRY', 'AU-CRY (Carlton Hill, Western Australia, Australia)'),
    ('AU-CR2', 'AU-CR2 (Carlton River, Tasmania, Australia)'),
    ('AU-CVQ', 'AU-CVQ (Carnarvon, Western Australia, Australia)'),
    ('AU-UCG', 'AU-UCG (Carnegie, Victoria, Australia)'),
    ('AU-CRP', 'AU-CRP (Carole Park, Queensland, Australia)'),
    ('AU-SRS', 'AU-SRS (Caroline Springs, Victoria, Australia)'),
    ('AU-CFP', 'AU-CFP (Carpentaria Downs, Queensland, Australia)'),
    ('AU-CRA', 'AU-CRA (Carrara, Queensland, Australia)'),
    ('AU-CRR', 'AU-CRR (Carrington, New South Wales, Australia)'),
    ('AU-CAD', 'AU-CAD (Carrum Downs, Victoria, Australia)'),
    ('AU-CSI', 'AU-CSI (Casino, New South Wales, Australia)'),
    ('AU-CTC', 'AU-CTC (Castle Cove, New South Wales, Australia)'),
    ('AU-CHI', 'AU-CHI (Castle Hill, New South Wales, Australia)'),
    ('AU-CSX', 'AU-CSX (Castlecrag, New South Wales, Australia)'),
    ('AU-CSM', 'AU-CSM (Castlemaine, Victoria, Australia)'),
    ('AU-CAS', 'AU-CAS (Castlereagh, New South Wales, Australia)'),
    ('AU-CZA', 'AU-CZA (Casuarina, New South Wales, Australia)'),
    ('AU-S9S', 'AU-S9S (Casula, New South Wales, Australia)'),
    ('AU-CTB', 'AU-CTB (Cataby, Western Australia, Australia)'),
    ('AU-CHB', 'AU-CHB (Catherine Hill Bay, New South Wales, Australia)'),
    ('AU-CTR', 'AU-CTR (Cattle Creek, Northern Territory, Australia)'),
    ('AU-CUN', 'AU-CUN (Caufield North, Victoria, Australia)'),
    ('AU-CLD', 'AU-CLD (Caulfield, Victoria, Australia)'),
    ('AU-CAV', 'AU-CAV (Cavan, South Australia, Australia)'),
    ('AU-CVS', 'AU-CVS (Caversham, Western Australia, Australia)'),
    ('AU-C8M', 'AU-C8M (Caves Beach, New South Wales, Australia)'),
    ('AU-CED', 'AU-CED (Ceduna, South Australia, Australia)'),
    ('AU-CES', 'AU-CES (Cessnock, New South Wales, Australia)'),
    ('AU-CHD', 'AU-CHD (Chadstone/Melbourne, Victoria, Australia)'),
    ('AU-CWK', 'AU-CWK (Chadwick, Western Australia, Australia)'),
    ('AU-CHV', 'AU-CHV (Challis Venture (oil Terminal), Northern Territory, Australia)'),
    ('AU-DLH', 'AU-DLH (Chandlers Hill, Australia)'),
    ('AU-CTL', 'AU-CTL (Charleville, Queensland, Australia)'),
    ('AU-HOC', 'AU-HOC (Charlton, Victoria, Australia)'),
    ('AU-CXT', 'AU-CXT (Charters Towers, Queensland, Australia)'),
    ('AU-CHA', 'AU-CHA (Chatswood, New South Wales, Australia)'),
    ('AU-CWI', 'AU-CWI (Chatsworth Island, New South Wales, Australia)'),
    ('AU-S2R', 'AU-S2R (Chelsea, Victoria, Australia)'),
    ('AU-CHL', 'AU-CHL (Cheltenham/Melbourne, Victoria, Australia)'),
    ('AU-CHE', 'AU-CHE (Chermside, Queensland, Australia)'),
    ('AU-CBC', 'AU-CBC (Cherrabun, Western Australia, Australia)'),
    ('AU-CRH', 'AU-CRH (Cherribah, Queensland, Australia)'),
    ('AU-YRN', 'AU-YRN (Cherry Gardens, South Australia, Australia)'),
    ('AU-CYB', 'AU-CYB (Cherrybrook, New South Wales, Australia)'),
    ('AU-YVI', 'AU-YVI (Cherryville, South Australia, Australia)'),
    ('AU-UTH', 'AU-UTH (Cheshunt, Victoria, Australia)'),
    ('AU-ATL', 'AU-ATL (Chester Hill, New South Wales, Australia)'),
    ('AU-CHF', 'AU-CHF (Chifley, New South Wales, Australia)'),
    ('AU-CHS', 'AU-CHS (Childers, Queensland, Australia)'),
    ('AU-LLG', 'AU-LLG (Chillagoe, Queensland, Australia)'),
    ('AU-CCL', 'AU-CCL (Chinchilla, Queensland, Australia)'),
    ('AU-CN6', 'AU-CN6 (Chinderah, New South Wales, Australia)'),
    ('AU-DPP', 'AU-DPP (Chippendale, New South Wales, Australia)'),
    ('AU-CHN', 'AU-CHN (Chipping Norton, New South Wales, Australia)'),
    ('AU-CHT', 'AU-CHT (Chittering, Western Australia, Australia)'),
    ('AU-CXQ', 'AU-CXQ (Christmas Creek, Western Australia, Australia)'),
    ('AU-CHU', 'AU-CHU (Chullora, New South Wales, Australia)'),
    ('AU-CCH', 'AU-CCH (Churchill, Victoria, Australia)'),
    ('AU-TYC', 'AU-TYC (City Beach, Western Australia, Australia)'),
    ('AU-CPH', 'AU-CPH (Clapham, South Australia, Australia)'),
    ('AU-SCL', 'AU-SCL (Clare, South Australia, Australia)'),
    ('AU-CLM', 'AU-CLM (Claremont, Western Australia, Australia)'),
    ('AU-CLR', 'AU-CLR (Clarence River, New South Wales, Australia)'),
    ('AU-CDN', 'AU-CDN (Clarendon, South Australia, Australia)'),
    ('AU-V5V', 'AU-V5V (Clareville, New South Wales, Australia)'),
    ('AU-SNN', 'AU-SNN (Clarkson, Western Australia, Australia)'),
    ('AU-CAY', 'AU-CAY (Clayton, Queensland, Australia)'),
    ('AU-CLY', 'AU-CLY (Clayton/Melbourne, Victoria, Australia)'),
    ('AU-CMQ', 'AU-CMQ (Clermont, Queensland, Australia)'),
    ('AU-CVC', 'AU-CVC (Cleve, South Australia, Australia)'),
    ('AU-CVN', 'AU-CVN (Cleveland, Queensland, Australia)'),
    ('AU-CFT', 'AU-CFT (Clifton, Queensland, Australia)'),
    ('AU-CFH', 'AU-CFH (Clifton Hills, South Australia, Australia)'),
    ('AU-CNJ', 'AU-CNJ (Cloncurry, Queensland, Australia)'),
    ('AU-CTF', 'AU-CTF (Clontarf, New South Wales, Australia)'),
    ('AU-CLO', 'AU-CLO (Clontarf, Queensland, Australia)'),
    ('AU-CVL', 'AU-CVL (Clovelly, New South Wales, Australia)'),
    ('AU-CLP', 'AU-CLP (Clovelly Park, South Australia, Australia)'),
    ('AU-CLU', 'AU-CLU (Clunes, New South Wales, Australia)'),
    ('AU-CZY', 'AU-CZY (Cluny, Queensland, Australia)'),
    ('AU-CYD', 'AU-CYD (Clyde, New South Wales, Australia)'),
    ('AU-S2A', 'AU-S2A (Clyde, Victoria, Australia)'),
    ('AU-CAZ', 'AU-CAZ (Cobar, New South Wales, Australia)'),
    ('AU-OBR', 'AU-OBR (Cobram, Victoria, Australia)'),
    ('AU-CBG', 'AU-CBG (Coburg, Victoria, Australia)'),
    ('AU-CTI', 'AU-CTI (Cockatoo Island, Western Australia, Australia)'),
    ('AU-CNC', 'AU-CNC (Coconut Island, Queensland, Australia)'),
    ('AU-DGQ', 'AU-DGQ (Codrington, Victoria, Australia)'),
    ('AU-CUQ', 'AU-CUQ (Coen, Queensland, Australia)'),
    ('AU-CFS', 'AU-CFS (Coffs Harbour, New South Wales, Australia)'),
    ('AU-GIR', 'AU-GIR (Coghills Creek, Victoria, Australia)'),
    ('AU-XCO', 'AU-XCO (Colac, Victoria, Australia)'),
    ('AU-CON', 'AU-CON (Colbinabbin, Victoria, Australia)'),
    ('AU-CST', 'AU-CST (Coldstream, Victoria, Australia)'),
    ('AU-IGA', 'AU-IGA (Colignan, Victoria, Australia)'),
    ('AU-CLL', 'AU-CLL (Collan Islands, Western Australia, Australia)'),
    ('AU-CRB', 'AU-CRB (Collarenebri, New South Wales, Australia)'),
    ('AU-OYL', 'AU-OYL (Collaroy, New South Wales, Australia)'),
    ('AU-LTE', 'AU-LTE (Collector, New South Wales, Australia)'),
    ('AU-CIE', 'AU-CIE (Collie, Western Australia, Australia)'),
    ('AU-OOC', 'AU-OOC (Collingwood, Victoria, Australia)'),
    ('AU-KCE', 'AU-KCE (Collinsville, Queensland, Australia)'),
    ('AU-IWS', 'AU-IWS (Collinswood, South Australia, Australia)'),
    ('AU-CUL', 'AU-CUL (Columboola, Queensland, Australia)'),
    ('AU-CMO', 'AU-CMO (Como, New South Wales, Australia)'),
    ('AU-ORN', 'AU-ORN (Concord, New South Wales, Australia)'),
    ('AU-HDC', 'AU-HDC (Condah, Victoria, Australia)'),
    ('AU-CDE', 'AU-CDE (Condamine, Queensland, Australia)'),
    ('AU-CBX', 'AU-CBX (Condobolin, New South Wales, Australia)'),
    ('AU-CVP', 'AU-CVP (Connells Point, New South Wales, Australia)'),
    ('AU-CO2', 'AU-CO2 (Connewarre, Victoria, Australia)'),
    ('AU-CPD', 'AU-CPD (Coober Pedy, South Australia, Australia)'),
    ('AU-CEI', 'AU-CEI (Coode Island, Victoria, Australia)'),
    ('AU-CEE', 'AU-CEE (Cooee, Tasmania, Australia)'),
    ('AU-CXE', 'AU-CXE (Coogee, New South Wales, Australia)'),
    ('AU-CDA', 'AU-CDA (Cooinda, Northern Territory, Australia)'),
    ('AU-CTN', 'AU-CTN (Cooktown, Queensland, Australia)'),
    ('AU-CLB', 'AU-CLB (Coolabah, New South Wales, Australia)'),
    ('AU-CLH', 'AU-CLH (Coolah, New South Wales, Australia)'),
    ('AU-CLA', 'AU-CLA (Coolamon, New South Wales, Australia)'),
    ('AU-COL', 'AU-COL (Coolaroo, Victoria, Australia)'),
    ('AU-COY', 'AU-COY (Coolawanyah, Western Australia, Australia)'),
    ('AU-CGA', 'AU-CGA (Coolgardie, Western Australia, Australia)'),
    ('AU-COB', 'AU-COB (Coolibah, Northern Territory, Australia)'),
    ('AU-COU', 'AU-COU (Coolum, Queensland, Australia)'),
    ('AU-COM', 'AU-COM (Cooma, New South Wales, Australia)'),
    ('AU-CKM', 'AU-CKM (Coomba Park, New South Wales, Australia)'),
    ('AU-COO', 'AU-COO (Coomera, Queensland, Australia)'),
    ('AU-YMN', 'AU-YMN (Coominya, Queensland, Australia)'),
    ('AU-COJ', 'AU-COJ (Coonabarabran, New South Wales, Australia)'),
    ('AU-CNB', 'AU-CNB (Coonamble, New South Wales, Australia)'),
    ('AU-CNW', 'AU-CNW (Coonawarra, South Australia, Australia)'),
    ('AU-CPS', 'AU-CPS (Coopers Plains, Queensland, Australia)'),
    ('AU-CRJ', 'AU-CRJ (Coorabie, South Australia, Australia)'),
    ('AU-COG', 'AU-COG (Cooranbong, New South Wales, Australia)'),
    ('AU-CPR', 'AU-CPR (Coorparoo, Queensland, Australia)'),
    ('AU-CMD', 'AU-CMD (Cootamundra, New South Wales, Australia)'),
    ('AU-CRL', 'AU-CRL (Coral Bay, Western Australia, Australia)'),
    ('AU-CRS', 'AU-CRS (Coral Sea, Australia)'),
    ('AU-CDR', 'AU-CDR (Cordalba, Queensland, Australia)'),
    ('AU-ODL', 'AU-ODL (Cordillo Downs, South Australia, Australia)'),
    ('AU-CBA', 'AU-CBA (Corio Bay, Victoria, Australia)'),
    ('AU-CRV', 'AU-CRV (Coromandel Valley, South Australia, Australia)'),
    ('AU-CWW', 'AU-CWW (Corowa, New South Wales, Australia)'),
    ('AU-CYG', 'AU-CYG (Corryong, Victoria, Australia)'),
    ('AU-COP', 'AU-COP (Cossack Pioneer (oil Terminal), Western Australia, Australia)'),
    ('AU-CTE', 'AU-CTE (Cottesloe, Western Australia, Australia)'),
    ('AU-CTT', 'AU-CTT (Cottles Bridge, Victoria, Australia)'),
    ('AU-DIL', 'AU-DIL (Cowandilla, South Australia, Australia)'),
    ('AU-COW', 'AU-COW (Cowaramup, Australia)'),
    ('AU-CWR', 'AU-CWR (Cowarie, South Australia, Australia)'),
    ('AU-CCW', 'AU-CCW (Cowell, South Australia, Australia)'),
    ('AU-ESS', 'AU-ESS (Cowes, South Australia, Australia)'),
    ('AU-CWT', 'AU-CWT (Cowra, New South Wales, Australia)'),
    ('AU-DOC', 'AU-DOC (Cradoc, Tasmania, Australia)'),
    ('AU-CRF', 'AU-CRF (Crafers, South Australia, Australia)'),
    ('AU-CVA', 'AU-CVA (Craigieburn, Victoria, Australia)'),
    ('AU-RRK', 'AU-RRK (Cranbrook, Tasmania, Australia)'),
    ('AU-KRR', 'AU-KRR (Cranbrook, Western Australia, Australia)'),
    ('AU-CBK', 'AU-CBK (Cranebrook, New South Wales, Australia)'),
    ('AU-CRW', 'AU-CRW (Crawley, Western Australia, Australia)'),
    ('AU-CMN', 'AU-CMN (Cremorne, New South Wales, Australia)'),
    ('AU-CMR', 'AU-CMR (Cremorne, Victoria, Australia)'),
    ('AU-CSD', 'AU-CSD (Cresswell Downs, Northern Territory, Australia)'),
    ('AU-TAS', 'AU-TAS (Cressy, Tasmania, Australia)'),
    ('AU-CRE', 'AU-CRE (Crestmead, Queensland, Australia)'),
    ('AU-EKW', 'AU-EKW (Creswick, Victoria, Australia)'),
    ('AU-CPT', 'AU-CPT (Crib Point, Victoria, Australia)'),
    ('AU-CRI', 'AU-CRI (Cringila, New South Wales, Australia)'),
    ('AU-CKI', 'AU-CKI (Croker Island, Northern Territory, Australia)'),
    ('AU-CER', 'AU-CER (Cromer, New South Wales, Australia)'),
    ('AU-C8R', 'AU-C8R (Cromer, South Australia, Australia)'),
    ('AU-CRU', 'AU-CRU (Cronulla, New South Wales, Australia)'),
    ('AU-CWN', 'AU-CWN (Crows Nest, New South Wales, Australia)'),
    ('AU-CRO', 'AU-CRO (Croxton, Victoria, Australia)'),
    ('AU-WYC', 'AU-WYC (Croydon, New South Wales, Australia)'),
    ('AU-CDQ', 'AU-CDQ (Croydon, Queensland, Australia)'),
    ('AU-CDO', 'AU-CDO (Croydon, South Australia, Australia)'),
    ('AU-CRX', 'AU-CRX (Croydon, Victoria, Australia)'),
    ('AU-OLL', 'AU-OLL (Croydon Hills, Victoria, Australia)'),
    ('AU-CUG', 'AU-CUG (Cudal, New South Wales, Australia)'),
    ('AU-CCS', 'AU-CCS (Cudlee Creek, South Australia, Australia)'),
    ('AU-CUY', 'AU-CUY (Cue, Western Australia, Australia)'),
    ('AU-CLC', 'AU-CLC (Culcairn, New South Wales, Australia)'),
    ('AU-CBU', 'AU-CBU (Cullen Bullen, New South Wales, Australia)'),
    ('AU-CDI', 'AU-CDI (Cunderdin, Western Australia, Australia)'),
    ('AU-CMA', 'AU-CMA (Cunnamulla, Queensland, Australia)'),
    ('AU-CC2', 'AU-CC2 (Curl Curl, New South Wales, Australia)'),
    ('AU-RLW', 'AU-RLW (Curlewis, Victoria, Australia)'),
    ('AU-CCR', 'AU-CCR (Currency Creek, South Australia, Australia)'),
    ('AU-CUR', 'AU-CUR (Currumbin Waters, Queensland, Australia)'),
    ('AU-CUI', 'AU-CUI (Curtis Island, Queensland, Australia)'),
    ('AU-DCV', 'AU-DCV (Daceyville, New South Wales, Australia)'),
    ('AU-DAG', "AU-DAG (D'Aguilar, Queensland, Australia)"),
    ('AU-DHL', 'AU-DHL (Daisy Hill, Queensland, Australia)'),
    ('AU-DJR', 'AU-DJR (Dajarra, Queensland, Australia)'),
    ('AU-DBY', 'AU-DBY (Dalby, Queensland, Australia)'),
    ('AU-KLT', 'AU-KLT (Dalkeith, Western Australia, Australia)'),
    ('AU-DMO', 'AU-DMO (Dalmore, Victoria, Australia)'),
    ('AU-DIT', 'AU-DIT (Dalrymple Islet, Australia)'),
    ('AU-DAL', 'AU-DAL (Dalton, New South Wales, Australia)'),
    ('AU-DVR', 'AU-DVR (Daly River, Northern Territory, Australia)'),
    ('AU-DYW', 'AU-DYW (Daly Waters, Northern Territory, Australia)'),
    ('AU-DAM', 'AU-DAM (Dampier, Western Australia, Australia)'),
    ('AU-DND', 'AU-DND (Dandenong, Victoria, Australia)'),
    ('AU-VDS', 'AU-VDS (Dandenong South, Victoria, Australia)'),
    ('AU-DTO', 'AU-DTO (Dapto, New South Wales, Australia)'),
    ('AU-DAR', 'AU-DAR (Dardanup, Western Australia, Australia)'),
    ('AU-DOW', 'AU-DOW (Darling Downs, Western Australia, Australia)'),
    ('AU-DOI', 'AU-DOI (Darling Point, New South Wales, Australia)'),
    ('AU-GHU', 'AU-GHU (Darlinghurst, New South Wales, Australia)'),
    ('AU-DLT', 'AU-DLT (Darlington, Western Australia, Australia)'),
    ('AU-DTP', 'AU-DTP (Darlington Point, New South Wales, Australia)'),
    ('AU-NLF', 'AU-NLF (Darnley Island, Queensland, Australia)'),
    ('AU-DAA', 'AU-DAA (Darra, Queensland, Australia)'),
    ('AU-DRW', 'AU-DRW (Darwin, Northern Territory, Australia)'),
    ('AU-DAJ', 'AU-DAJ (Dauan Island, Queensland, Australia)'),
    ('AU-DVP', 'AU-DVP (Davenport Downs, Queensland, Australia)'),
    ('AU-DVS', 'AU-DVS (Davidson, New South Wales, Australia)'),
    ('AU-BOA', 'AU-BOA (Dayboro, Queensland, Australia)'),
    ('AU-DDI', 'AU-DDI (Daydream Is, Queensland, Australia)'),
    ('AU-DEB', 'AU-DEB (Deception Bay, Queensland, Australia)'),
    ('AU-DPW', 'AU-DPW (Deepwater, New South Wales, Australia)'),
    ('AU-DPK', 'AU-DPK (Deer Park, Victoria, Australia)'),
    ('AU-DWH', 'AU-DWH (Deewhy, New South Wales, Australia)'),
    ('AU-DLV', 'AU-DLV (Delissaville, Northern Territory, Australia)'),
    ('AU-WQ8', 'AU-WQ8 (Deloraine, Tasmania, Australia)'),
    ('AU-DDN', 'AU-DDN (Delta Downs, Queensland, Australia)'),
    ('AU-DNM', 'AU-DNM (Denham, Western Australia, Australia)'),
    ('AU-DNQ', 'AU-DNQ (Deniliquin, New South Wales, Australia)'),
    ('AU-DEN', 'AU-DEN (Denman, New South Wales, Australia)'),
    ('AU-DMA', 'AU-DMA (Denmark, Western Australia, Australia)'),
    ('AU-DRB', 'AU-DRB (Derby, Western Australia, Australia)'),
    ('AU-DVI', 'AU-DVI (Derrimut, Victoria, Australia)'),
    ('AU-DEV', 'AU-DEV (Deviot, Tasmania, Australia)'),
    ('AU-S2V', 'AU-S2V (Devon Meadows, Victoria, Australia)'),
    ('AU-DPO', 'AU-DPO (Devonport, Tasmania, Australia)'),
    ('AU-DHI', 'AU-DHI (Dhipirrinjura, Northern Territory, Australia)'),
    ('AU-DYM', 'AU-DYM (Diamantina Lakes, Queensland, Australia)'),
    ('AU-DIA', 'AU-DIA (Diamond Creek, Victoria, Australia)'),
    ('AU-DIC', 'AU-DIC (Dickson, Australian Capital Territory, Australia)'),
    ('AU-DGY', 'AU-DGY (Dingley Village, Victoria, Australia)'),
    ('AU-DIR', 'AU-DIR (Direk, South Australia, Australia)'),
    ('AU-DRN', 'AU-DRN (Dirranbandi, Queensland, Australia)'),
    ('AU-DXD', 'AU-DXD (Dixie, Queensland, Australia)'),
    ('AU-DXK', 'AU-DXK (Dixons Creek, Victoria, Australia)'),
    ('AU-DBP', 'AU-DBP (Dobroyd Point, New South Wales, Australia)'),
    ('AU-DKV', 'AU-DKV (Docker River, Northern Territory, Australia)'),
    ('AU-DOK', 'AU-DOK (Docklands, Victoria, Australia)'),
    ('AU-DLY', 'AU-DLY (Dolans Bay, New South Wales, Australia)'),
    ('AU-DCR', 'AU-DCR (Doncaster, Victoria, Australia)'),
    ('AU-DOX', 'AU-DOX (Dongara, Western Australia, Australia)'),
    ('AU-S2M', 'AU-S2M (Donnybrook, Victoria, Australia)'),
    ('AU-DRO', 'AU-DRO (Donnybrook, Western Australia, Australia)'),
    ('AU-DVE', 'AU-DVE (Donvale, Victoria, Australia)'),
    ('AU-DDK', 'AU-DDK (Doodlakine, Western Australia, Australia)'),
    ('AU-DMD', 'AU-DMD (Doomadgee, Queensland, Australia)'),
    ('AU-DNS', 'AU-DNS (Doonside, New South Wales, Australia)'),
    ('AU-S3W', 'AU-S3W (Doreen, Victoria, Australia)'),
    ('AU-DRD', 'AU-DRD (Dorunda Station, Queensland, Australia)'),
    ('AU-DLB', 'AU-DLB (Double Bay, New South Wales, Australia)'),
    ('AU-VVD', 'AU-VVD (Dover Gardens, South Australia, Australia)'),
    ('AU-DVT', 'AU-DVT (Doveton, Victoria, Australia)'),
    ('AU-DNA', 'AU-DNA (Dromana, Victoria, Australia)'),
    ('AU-DRU', 'AU-DRU (Drouin, Victoria, Australia)'),
    ('AU-DFP', 'AU-DFP (Drumduff, Queensland, Australia)'),
    ('AU-DRE', 'AU-DRE (Drummoyne/Sydney, Australia)'),
    ('AU-DCK', 'AU-DCK (Dry Creek, South Australia, Australia)'),
    ('AU-EEK', 'AU-EEK (Dry Creek, Victoria, Australia)'),
    ('AU-DRY', 'AU-DRY (Drysdale, Victoria, Australia)'),
    ('AU-DBO', 'AU-DBO (Dubbo, New South Wales, Australia)'),
    ('AU-DDP', 'AU-DDP (Dudley Park, South Australia, Australia)'),
    ('AU-DLK', 'AU-DLK (Dulkaninna, South Australia, Australia)'),
    ('AU-DUL', 'AU-DUL (Dulwich, South Australia, Australia)'),
    ('AU-DNB', 'AU-DNB (Dunbar, Queensland, Australia)'),
    ('AU-DCG', 'AU-DCG (Duncraig, Western Australia, Australia)'),
    ('AU-DDO', 'AU-DDO (Dunedoo, New South Wales, Australia)'),
    ('AU-DGO', 'AU-DGO (Dungog, New South Wales, Australia)'),
    ('AU-DKI', 'AU-DKI (Dunk Island, Queensland, Australia)'),
    ('AU-DSB', 'AU-DSB (Dunsborough, Western Australia, Australia)'),
    ('AU-D8N', 'AU-D8N (Dural, New South Wales, Australia)'),
    ('AU-DHD', 'AU-DHD (Durham Downs, Queensland, Australia)'),
    ('AU-DRR', 'AU-DRR (Durrie, Queensland, Australia)'),
    ('AU-DYA', 'AU-DYA (Dysart, Queensland, Australia)'),
    ('AU-ELF', 'AU-ELF (Eagle Farm, Queensland, Australia)'),
    ('AU-ERL', 'AU-ERL (Earlwood, New South Wales, Australia)'),
    ('AU-EAA', 'AU-EAA (East Arm, Northern Territory, Australia)'),
    ('AU-EBN', 'AU-EBN (East Brisbane, Queensland, Australia)'),
    ('AU-EVP', 'AU-EVP (East Devonport, Tasmania, Australia)'),
    ('AU-SFT', 'AU-SFT (East Fremantle, Western Australia, Australia)'),
    ('AU-EHS', 'AU-EHS (East Hills, New South Wales, Australia)'),
    ('AU-EJB', 'AU-EJB (East Jindabyne, New South Wales, Australia)'),
    ('AU-EML', 'AU-EML (East Maitland, New South Wales, Australia)'),
    ('AU-RIA', 'AU-RIA (East Pastoria, Victoria, Australia)'),
    ('AU-EPT', 'AU-EPT (East Perth, Western Australia, Australia)'),
    ('AU-ECR', 'AU-ECR (Eastern Creek, New South Wales, Australia)'),
    ('AU-ECK', 'AU-ECK (Eastern Creek, Western Australia, Australia)'),
    ('AU-EWD', 'AU-EWD (Eastwood, New South Wales, Australia)'),
    ('AU-AOK', 'AU-AOK (Eatons Hill, Queensland, Australia)'),
    ('AU-EBB', 'AU-EBB (Ebenezer, South Australia, Australia)'),
    ('AU-ECH', 'AU-ECH (Echuca, Victoria, Australia)'),
    ('AU-EUG', 'AU-EUG (Echunga, South Australia, Australia)'),
    ('AU-QDN', 'AU-QDN (Eden, New South Wales, Australia)'),
    ('AU-EDE', 'AU-EDE (Eden Valley, South Australia, Australia)'),
    ('AU-EDI', 'AU-EDI (Edi, Victoria, Australia)'),
    ('AU-EBH', 'AU-EBH (Edinburgh, South Australia, Australia)'),
    ('AU-EDC', 'AU-EDC (Edith Creek, Tasmania, Australia)'),
    ('AU-EDB', 'AU-EDB (Edithburgh, South Australia, Australia)'),
    ('AU-S3E', 'AU-S3E (Edithvale, Victoria, Australia)'),
    ('AU-EDR', 'AU-EDR (Edward River, Queensland, Australia)'),
    ('AU-EDW', 'AU-EDW (Edwardstown, South Australia, Australia)'),
    ('AU-EIH', 'AU-EIH (Einasleigh, Queensland, Australia)'),
    ('AU-ELC', 'AU-ELC (Elcho Island, Northern Territory, Australia)'),
    ('AU-ELE', 'AU-ELE (Electrona, Tasmania, Australia)'),
    ('AU-ELZ', 'AU-ELZ (Elizabeth, South Australia, Australia)'),
    ('AU-ELB', 'AU-ELB (Elizabeth Bay, Northern Territory, Australia)'),
    ('AU-EKD', 'AU-EKD (Elkedra, Northern Territory, Australia)'),
    ('AU-ELW', 'AU-ELW (Elsternwick, Victoria, Australia)'),
    ('AU-ELT', 'AU-ELT (Eltham, Victoria, Australia)'),
    ('AU-EWO', 'AU-EWO (Elwood, Victoria, Australia)'),
    ('AU-EMD', 'AU-EMD (Emerald, Queensland, Australia)'),
    ('AU-EMP', 'AU-EMP (Emu Plains, New South Wales, Australia)'),
    ('AU-EAB', 'AU-EAB (Eneabba, Western Australia, Australia)'),
    ('AU-ENB', 'AU-ENB (Eneabba West, Western Australia, Australia)'),
    ('AU-ENG', 'AU-ENG (Engadine, New South Wales, Australia)'),
    ('AU-EPG', 'AU-EPG (Epping, New South Wales, Australia)'),
    ('AU-EPP', 'AU-EPP (Epping, Victoria, Australia)'),
    ('AU-ESM', 'AU-ESM (Epsom, Victoria, Australia)'),
    ('AU-ERN', 'AU-ERN (Erina, New South Wales, Australia)'),
    ('AU-EDD', 'AU-EDD (Erldunda, Northern Territory, Australia)'),
    ('AU-ERM', 'AU-ERM (Ermington, New South Wales, Australia)'),
    ('AU-ERB', 'AU-ERB (Ernabella, South Australia, Australia)'),
    ('AU-EPK', 'AU-EPK (Erskine Park, New South Wales, Australia)'),
    ('AU-ERS', 'AU-ERS (Erskineville, New South Wales, Australia)'),
    ('AU-EPR', 'AU-EPR (Esperance, Western Australia, Australia)'),
    ('AU-MEB', 'AU-MEB (Essendon Apt/Melbourne, Victoria, Australia)'),
    ('AU-ETD', 'AU-ETD (Etadunna, South Australia, Australia)'),
    ('AU-EBO', 'AU-EBO (Euabalong, New South Wales, Australia)'),
    ('AU-EUC', 'AU-EUC (Eucla, Western Australia, Australia)'),
    ('AU-EUM', 'AU-EUM (Eumundi, Queensland, Australia)'),
    ('AU-EUA', 'AU-EUA (Euroa, Victoria, Australia)'),
    ('AU-EVD', 'AU-EVD (Eva Downs, Northern Territory, Australia)'),
    ('AU-EVT', 'AU-EVT (Evandale, Tasmania, Australia)'),
    ('AU-EVH', 'AU-EVH (Evans Head, New South Wales, Australia)'),
    ('AU-EVL', 'AU-EVL (Evans Landing, Queensland, Australia)'),
    ('AU-PEX', 'AU-PEX (Exmouth, Western Australia, Australia)'),
    ('AU-EXM', 'AU-EXM (Exmouth Gulf, Western Australia, Australia)'),
    ('AU-EXO', 'AU-EXO (Exton, Tasmania, Australia)'),
    ('AU-FBN', 'AU-FBN (Fairbarn, Australian Capital Territory, Australia)'),
    ('AU-FFD', 'AU-FFD (Fairfield, New South Wales, Australia)'),
    ('AU-FFL', 'AU-FFL (Fairfield, Victoria, Australia)'),
    ('AU-FLC', 'AU-FLC (Falls Creek, Victoria, Australia)'),
    ('AU-FEL', 'AU-FEL (Felixstow, South Australia, Australia)'),
    ('AU-FGS', 'AU-FGS (Ferguson, Western Australia, Australia)'),
    ('AU-RFU', 'AU-RFU (Ferntree Gully, Victoria, Australia)'),
    ('AU-FRD', 'AU-FRD (Ferryden Park, South Australia, Australia)'),
    ('AU-FTP', 'AU-FTP (Fig Tree Pocket, Queensland, Australia)'),
    ('AU-FIN', 'AU-FIN (Findon, South Australia, Australia)'),
    ('AU-FIK', 'AU-FIK (Finke, Northern Territory, Australia)'),
    ('AU-FLY', 'AU-FLY (Finley, New South Wales, Australia)'),
    ('AU-FIS', 'AU-FIS (Fisherman Islands, Queensland, Australia)'),
    ('AU-FIT', 'AU-FIT (Fitzroy, Victoria, Australia)'),
    ('AU-FDS', 'AU-FDS (Flinders, Victoria, Australia)'),
    ('AU-FLS', 'AU-FLS (Flinders Island, Tasmania, Australia)'),
    ('AU-FLN', 'AU-FLN (Flynn, Victoria, Australia)'),
    ('AU-OOY', 'AU-OOY (Footescray, Victoria, Australia)'),
    ('AU-FCY', 'AU-FCY (Footscray, Victoria, Australia)'),
    ('AU-FRB', 'AU-FRB (Forbes, New South Wales, Australia)'),
    ('AU-FRG', 'AU-FRG (Forest Glen, Queensland, Australia)'),
    ('AU-S3J', 'AU-S3J (Forest Hill, Victoria, Australia)'),
    ('AU-VFT', 'AU-VFT (Forestville, New South Wales, Australia)'),
    ('AU-FOS', 'AU-FOS (Forrest, Western Australia, Australia)'),
    ('AU-FRR', 'AU-FRR (Forrestdale, Western Australia, Australia)'),
    ('AU-FTD', 'AU-FTD (Forrestfield, Western Australia, Australia)'),
    ('AU-FOT', 'AU-FOT (Forster, New South Wales, Australia)'),
    ('AU-TFR', 'AU-TFR (Forth, Tasmania, Australia)'),
    ('AU-FSL', 'AU-FSL (Fossil Downs, Western Australia, Australia)'),
    ('AU-FOD', 'AU-FOD (Fountaindale, New South Wales, Australia)'),
    ('AU-FVN', 'AU-FVN (Four Vanguard, Australia)'),
    ('AU-FLD', 'AU-FLD (Frankland, Western Australia, Australia)'),
    ('AU-GYJ', 'AU-GYJ (Frankland River, Western Australia, Australia)'),
    ('AU-FRK', 'AU-FRK (Frankston East, Victoria, Australia)'),
    ('AU-FLI', 'AU-FLI (Freeling, South Australia, Australia)'),
    ('AU-FRE', 'AU-FRE (Fremantle, Western Australia, Australia)'),
    ('AU-FFO', 'AU-FFO (Frenchs Forest, New South Wales, Australia)'),
    ('AU-FWT', 'AU-FWT (Freshwater, New South Wales, Australia)'),
    ('AU-FRL', 'AU-FRL (Frewville, South Australia, Australia)'),
    ('AU-PUF', 'AU-PUF (Front Puffin FPSO, Northern Territory, Australia)'),
    ('AU-FTN', 'AU-FTN (Fullerton, New South Wales, Australia)'),
    ('AU-FUR', 'AU-FUR (Furnissdale, Western Australia, Australia)'),
    ('AU-FYW', 'AU-FYW (Fyshwick/Canberra, Australian Capital Territory, Australia)'),
    ('AU-GLO', 'AU-GLO (Galong, New South Wales, Australia)'),
    ('AU-GON', 'AU-GON (Galston, New South Wales, Australia)'),
    ('AU-GBP', 'AU-GBP (Gamboola, Queensland, Australia)'),
    ('AU-GMA', 'AU-GMA (Ganmain, New South Wales, Australia)'),
    ('AU-GAP', 'AU-GAP (Gapstead, Victoria, Australia)'),
    ('AU-GBT', 'AU-GBT (Garbutt, Queensland, Australia)'),
    ('AU-GPN', 'AU-GPN (Garden Point, Northern Territory, Australia)'),
    ('AU-GSC', 'AU-GSC (Gascoyne Junction, Western Australia, Australia)'),
    ('AU-GXM', 'AU-GXM (Gateshed, New South Wales, Australia)'),
    ('AU-GAN', 'AU-GAN (Gatton, Queensland, Australia)'),
    ('AU-GXN', 'AU-GXN (Gawler, South Australia, Australia)'),
    ('AU-GAH', 'AU-GAH (Gayndah, Queensland, Australia)'),
    ('AU-GUG', 'AU-GUG (Geebung, Queensland, Australia)'),
    ('AU-GEX', 'AU-GEX (Geelong, Victoria, Australia)'),
    ('AU-GXQ', 'AU-GXQ (Geelong North, Victoria, Australia)'),
    ('AU-GWT', 'AU-GWT (Geelong West, Victoria, Australia)'),
    ('AU-GEM', 'AU-GEM (Gembrook, Victoria, Australia)'),
    ('AU-GEE', 'AU-GEE (George Town, Tasmania, Australia)'),
    ('AU-GTT', 'AU-GTT (Georgetown, Queensland, Australia)'),
    ('AU-GEP', 'AU-GEP (Gepps Cross, South Australia, Australia)'),
    ('AU-GET', 'AU-GET (Geraldton, Western Australia, Australia)'),
    ('AU-GRG', 'AU-GRG (Gerringong, Australian Capital Territory, Australia)'),
    ('AU-GBV', 'AU-GBV (Gibb River, Western Australia, Australia)'),
    ('AU-GTN', 'AU-GTN (Gilberton, South Australia, Australia)'),
    ('AU-GIL', 'AU-GIL (Gillman, South Australia, Australia)'),
    ('AU-GST', 'AU-GST (Gilston, Queensland, Australia)'),
    ('AU-GNI', 'AU-GNI (Gingin, Western Australia, Australia)'),
    ('AU-GRW', 'AU-GRW (Girraween, New South Wales, Australia)'),
    ('AU-GBN', 'AU-GBN (Gisborne, Victoria, Australia)'),
    ('AU-GLA', 'AU-GLA (Gladesville, New South Wales, Australia)'),
    ('AU-GLT', 'AU-GLT (Gladstone, Queensland, Australia)'),
    ('AU-GBY', 'AU-GBY (Glaziers Bay, Tasmania, Australia)'),
    ('AU-GLL', 'AU-GLL (Glebe Island, New South Wales, Australia)'),
    ('AU-TGF', 'AU-TGF (Glen Forbes, Victoria, Australia)'),
    ('AU-GLI', 'AU-GLI (Glen Innes, New South Wales, Australia)'),
    ('AU-GRS', 'AU-GRS (Glen Iris, Australia)'),
    ('AU-GLW', 'AU-GLW (Glen Waverley, Victoria, Australia)'),
    ('AU-GLD', 'AU-GLD (Glenden, Queensland, Australia)'),
    ('AU-GLN', 'AU-GLN (Glendenning, New South Wales, Australia)'),
    ('AU-GGG', 'AU-GGG (Glenelg, South Australia, Australia)'),
    ('AU-GNA', 'AU-GNA (Glenella, Queensland, Australia)'),
    ('AU-GLE', 'AU-GLE (Glenfield, New South Wales, Australia)'),
    ('AU-GGZ', 'AU-GGZ (Glengarry, Victoria, Australia)'),
    ('AU-GLG', 'AU-GLG (Glengyle, Queensland, Australia)'),
    ('AU-GHV', 'AU-GHV (Glenhaven, New South Wales, Australia)'),
    ('AU-GLC', 'AU-GLC (Glenlofty Creek, Victoria, Australia)'),
    ('AU-GCY', 'AU-GCY (Glenorchy, Tasmania, Australia)'),
    ('AU-GRI', 'AU-GRI (Glenorie, New South Wales, Australia)'),
    ('AU-GLM', 'AU-GLM (Glenormiston, Queensland, Australia)'),
    ('AU-GLS', 'AU-GLS (Glossop, South Australia, Australia)'),
    ('AU-GCE', 'AU-GCE (Gloucester, New South Wales, Australia)'),
    ('AU-GDY', 'AU-GDY (Glynde, South Australia, Australia)'),
    ('AU-GWG', 'AU-GWG (Gnowangerup, Western Australia, Australia)'),
    ('AU-GXW', 'AU-GXW (Gol Gol, Victoria, Australia)'),
    ('AU-GOC', 'AU-GOC (Gold Coast, Queensland, Australia)'),
    ('AU-OOL', 'AU-OOL (Gold Coast Apt/Coolangatta, Queensland, Australia)'),
    ('AU-GLY', 'AU-GLY (Goldsworthy, Western Australia, Australia)'),
    ('AU-GDN', 'AU-GDN (Goodna, Queensland, Australia)'),
    ('AU-GOI', 'AU-GOI (Goods Is, Queensland, Australia)'),
    ('AU-GOA', 'AU-GOA (Goolwa, South Australia, Australia)'),
    ('AU-GOO', 'AU-GOO (Goondiwindi, Queensland, Australia)'),
    ('AU-GGY', 'AU-GGY (Gooseberry Hill, Western Australia, Australia)'),
    ('AU-GGW', 'AU-GGW (Gordon, New South Wales, Australia)'),
    ('AU-GOR', 'AU-GOR (Gordon, Victoria, Australia)'),
    ('AU-GDD', 'AU-GDD (Gordon Downs, Western Australia, Australia)'),
    ('AU-GOS', 'AU-GOS (Gosford, New South Wales, Australia)'),
    ('AU-GGX', 'AU-GGX (Gosnells, Western Australia, Australia)'),
    ('AU-GUL', 'AU-GUL (Goulburn, New South Wales, Australia)'),
    ('AU-GBL', 'AU-GBL (Goulburn Island, Northern Territory, Australia)'),
    ('AU-GOV', 'AU-GOV (Gove, Northern Territory, Australia)'),
    ('AU-GOH', 'AU-GOH (Gove Harbour, Northern Territory, Australia)'),
    ('AU-GME', 'AU-GME (Gracemere, Queensland, Australia)'),
    ('AU-GVL', 'AU-GVL (Graceville, Queensland, Australia)'),
    ('AU-GFN', 'AU-GFN (Grafton, New South Wales, Australia)'),
    ('AU-R5M', 'AU-R5M (Graham, New South Wales, Australia)'),
    ('AU-GMV', 'AU-GMV (Grahamvale, Victoria, Australia)'),
    ('AU-GRZ', 'AU-GRZ (Grange, South Australia, Australia)'),
    ('AU-GTS', 'AU-GTS (Granites, Northern Territory, Australia)'),
    ('AU-GTH', 'AU-GTH (Grantham, Queensland, Australia)'),
    ('AU-GRN', 'AU-GRN (Granville, New South Wales, Australia)'),
    ('AU-GVW', 'AU-GVW (Grass Valley, Western Australia, Australia)'),
    ('AU-GRA', 'AU-GRA (Grassy, Tasmania, Australia)'),
    ('AU-GRB', 'AU-GRB (Gravelly Beach, Tasmania, Australia)'),
    ('AU-GRT', 'AU-GRT (Grays Point, New South Wales, Australia)'),
    ('AU-GGV', 'AU-GGV (Graytown, Victoria, Australia)'),
    ('AU-GKL', 'AU-GKL (Great Keppel Island, Queensland, Australia)'),
    ('AU-GTW', 'AU-GTW (Great Western, Victoria, Australia)'),
    ('AU-GFS', 'AU-GFS (Green Fields, South Australia, Australia)'),
    ('AU-GCR', 'AU-GCR (Greenacre, New South Wales, Australia)'),
    ('AU-GRF', 'AU-GRF (Greenfields, Western Australia, Australia)'),
    ('AU-GRH', 'AU-GRH (Greenhead, Western Australia, Australia)'),
    ('AU-GRK', 'AU-GRK (Greenock, South Australia, Australia)'),
    ('AU-GNU', 'AU-GNU (Greenough, Western Australia, Australia)'),
    ('AU-GSO', 'AU-GSO (Greenslopes, Queensland, Australia)'),
    ('AU-GVP', 'AU-GVP (Greenvale, Queensland, Australia)'),
    ('AU-E4E', 'AU-E4E (Greenvale, Victoria, Australia)'),
    ('AU-GNW', 'AU-GNW (Greenwich, New South Wales, Australia)'),
    ('AU-GWA', 'AU-GWA (Greenwood, Western Australia, Australia)'),
    ('AU-GGD', 'AU-GGD (Gregory Downs, Queensland, Australia)'),
    ('AU-GFE', 'AU-GFE (Grenfell, New South Wales, Australia)'),
    ('AU-GRE', 'AU-GRE (Greystanes, New South Wales, Australia)'),
    ('AU-GRV', 'AU-GRV (Griffin Venture (oil Terminal), Western Australia, Australia)'),
    ('AU-GFF', 'AU-GFF (Griffith, New South Wales, Australia)'),
    ('AU-GGO', 'AU-GGO (Grong Grong, New South Wales, Australia)'),
    ('AU-GTE', 'AU-GTE (Groote Eylandt, Northern Territory, Australia)'),
    ('AU-GRU', 'AU-GRU (Gruyere, Victoria, Australia)'),
    ('AU-GDF', 'AU-GDF (Guildford, New South Wales, Australia)'),
    ('AU-WGD', 'AU-WGD (Guildford, Western Australia, Australia)'),
    ('AU-GUM', 'AU-GUM (Gumeracha, South Australia, Australia)'),
    ('AU-GDA', 'AU-GDA (Gundagai, New South Wales, Australia)'),
    ('AU-GH6', 'AU-GH6 (Gungahlin/Canberra, Australian Capital Territory, Australia)'),
    ('AU-GUH', 'AU-GUH (Gunnedah, New South Wales, Australia)'),
    ('AU-GUN', 'AU-GUN (Gunning, New South Wales, Australia)'),
    ('AU-GYP', 'AU-GYP (Gympie, Queensland, Australia)'),
    ('AU-HAB', 'AU-HAB (Haberfield, New South Wales, Australia)'),
    ('AU-HAH', 'AU-HAH (Hahndorf, South Australia, Australia)'),
    ('AU-HAL', 'AU-HAL (Halifax, Queensland, Australia)'),
    ('AU-HHL', 'AU-HHL (Hall, Australian Capital Territory, Australia)'),
    ('AU-HLM', 'AU-HLM (Hallam, Victoria, Australia)'),
    ('AU-HTT', 'AU-HTT (Halletts Cove, South Australia, Australia)'),
    ('AU-HCQ', 'AU-HCQ (Halls Creek, Western Australia, Australia)'),
    ('AU-HML', 'AU-HML (Hamilton, New South Wales, Australia)'),
    ('AU-OMN', 'AU-OMN (Hamilton, Queensland, Australia)'),
    ('AU-HLT', 'AU-HLT (Hamilton, Victoria, Australia)'),
    ('AU-WHH', 'AU-WHH (Hamilton Hill, Western Australia, Australia)'),
    ('AU-HTI', 'AU-HTI (Hamilton Island, Queensland, Australia)'),
    ('AU-HPN', 'AU-HPN (Hampton, New South Wales, Australia)'),
    ('AU-HAM', 'AU-HAM (Hampton, Victoria, Australia)'),
    ('AU-M7K', 'AU-M7K (Hampton Park, Victoria, Australia)'),
    ('AU-HWD', 'AU-HWD (Hanwood, New South Wales, Australia)'),
    ('AU-HPP', 'AU-HPP (Happy Valley, South Australia, Australia)'),
    ('AU-HAR', 'AU-HAR (Harcourt, Victoria, Australia)'),
    ('AU-HDN', 'AU-HDN (Harden, New South Wales, Australia)'),
    ('AU-HYI', 'AU-HYI (Hardy Island, Northern Territory, Australia)'),
    ('AU-R4W', 'AU-R4W (Harkaway, Victoria, Australia)'),
    ('AU-HVY', 'AU-HVY (Harvey, Western Australia, Australia)'),
    ('AU-HAS', 'AU-HAS (Hastings, Victoria, Australia)'),
    ('AU-HPO', 'AU-HPO (Hastings Point, New South Wales, Australia)'),
    ('AU-HWK', 'AU-HWK (Hawker, South Australia, Australia)'),
    ('AU-HWN', 'AU-HWN (Hawks Nest, New South Wales, Australia)'),
    ('AU-HTE', 'AU-HTE (Hawthorn, Victoria, Australia)'),
    ('AU-HWR', 'AU-HWR (Hawthorndene, South Australia, Australia)'),
    ('AU-HXX', 'AU-HXX (Hay, New South Wales, Australia)'),
    ('AU-HPT', 'AU-HPT (Hay Point, Queensland, Australia)'),
    ('AU-HIS', 'AU-HIS (Hayman Island, Queensland, Australia)'),
    ('AU-HAY', 'AU-HAY (Haymarket, New South Wales, Australia)'),
    ('AU-HAZ', 'AU-HAZ (Hazelmere, Western Australia, Australia)'),
    ('AU-HIP', 'AU-HIP (Headingly, Queensland, Australia)'),
    ('AU-HSV', 'AU-HSV (Healesville, Victoria, Australia)'),
    ('AU-COT', 'AU-COT (Heathcote, New South Wales, Australia)'),
    ('AU-HTH', 'AU-HTH (Heathcote, Victoria, Australia)'),
    ('AU-HBE', 'AU-HBE (Heatherbrae, New South Wales, Australia)'),
    ('AU-VHT', 'AU-VHT (Heatherton, Victoria, Australia)'),
    ('AU-HAT', 'AU-HAT (Heathlands, Queensland, Australia)'),
    ('AU-HET', 'AU-HET (Heathmont, Victoria, Australia)'),
    ('AU-HEA', 'AU-HEA (Heathwood, Queensland, Australia)'),
    ('AU-LLE', 'AU-LLE (Hectorville, South Australia, Australia)'),
    ('AU-HEI', 'AU-HEI (Heidelberg, Victoria, Australia)'),
    ('AU-HBW', 'AU-HBW (Heidelberg West, Australia)'),
    ('AU-HLV', 'AU-HLV (Helenvale, Queensland, Australia)'),
    ('AU-HEL', 'AU-HEL (Helidon, Queensland, Australia)'),
    ('AU-HEM', 'AU-HEM (Hemmant, Queensland, Australia)'),
    ('AU-HRY', 'AU-HRY (Henbury, Northern Territory, Australia)'),
    ('AU-HFR', 'AU-HFR (Henderson, Western Australia, Australia)'),
    ('AU-H3N', 'AU-H3N (Hendon, Queensland, Australia)'),
    ('AU-HEN', 'AU-HEN (Hendra, Queensland, Australia)'),
    ('AU-HLB', 'AU-HLB (Henley Beach, South Australia, Australia)'),
    ('AU-HTY', 'AU-HTY (Henty, New South Wales, Australia)'),
    ('AU-HMG', 'AU-HMG (Hermannsburg, Northern Territory, Australia)'),
    ('AU-GGT', 'AU-GGT (Herne Hill, Western Australia, Australia)'),
    ('AU-HRN', 'AU-HRN (Heron Island, Queensland, Australia)'),
    ('AU-HVB', 'AU-HVB (Hervey Bay, Queensland, Australia)'),
    ('AU-HEY', 'AU-HEY (Heyfield, Victoria, Australia)'),
    ('AU-HWY', 'AU-HWY (High Wycombe, Western Australia, Australia)'),
    ('AU-HIG', 'AU-HIG (Highbury, Queensland, Australia)'),
    ('AU-HHT', 'AU-HHT (Highett/Melbourne, Victoria, Australia)'),
    ('AU-PQT', 'AU-PQT (Hill Top, New South Wales, Australia)'),
    ('AU-HLR', 'AU-HLR (Hillarys, Western Australia, Australia)'),
    ('AU-HL2', 'AU-HL2 (Hillbank, South Australia, Australia)'),
    ('AU-QHC', 'AU-QHC (Hillcrest, Queensland, Australia)'),
    ('AU-HSD', 'AU-HSD (Hillside, Victoria, Australia)'),
    ('AU-HLL', 'AU-HLL (Hillside, Western Australia, Australia)'),
    ('AU-H7I', 'AU-H7I (Hillston, New South Wales, Australia)'),
    ('AU-HTO', 'AU-HTO (Hilton, South Australia, Australia)'),
    ('AU-HNK', 'AU-HNK (Hinchinbrook Island, Queensland, Australia)'),
    ('AU-HMS', 'AU-HMS (Hindmarsh, South Australia, Australia)'),
    ('AU-HMC', 'AU-HMC (HMAS Cerberus, Victoria, Australia)'),
    ('AU-HBA', 'AU-HBA (Hobart, Tasmania, Australia)'),
    ('AU-HDD', 'AU-HDD (Hoddles Creek, Victoria, Australia)'),
    ('AU-HOL', 'AU-HOL (Holden Hill, South Australia, Australia)'),
    ('AU-HLK', 'AU-HLK (Holland Park, Queensland, Australia)'),
    ('AU-HBS', 'AU-HBS (Homebush/Sydney, New South Wales, Australia)'),
    ('AU-HIH', 'AU-HIH (Hook Island, Queensland, Australia)'),
    ('AU-HOK', 'AU-HOK (Hooker Creek, Northern Territory, Australia)'),
    ('AU-HPL', 'AU-HPL (Hope Island, Queensland, Australia)'),
    ('AU-HOT', 'AU-HOT (Hope Tun, Western Australia, Australia)'),
    ('AU-HPE', 'AU-HPE (Hope Vale, Queensland, Australia)'),
    ('AU-PVE', 'AU-PVE (Hope Valley, Western Australia, Australia)'),
    ('AU-HTU', 'AU-HTU (Hopetoun, Victoria, Australia)'),
    ('AU-HCG', 'AU-HCG (Hoppers Crossing, Victoria, Australia)'),
    ('AU-HID', 'AU-HID (Horn Island, Queensland, Australia)'),
    ('AU-HOY', 'AU-HOY (Hornsby, New South Wales, Australia)'),
    ('AU-HOR', 'AU-HOR (Hornsdale, South Australia, Australia)'),
    ('AU-HSM', 'AU-HSM (Horsham, Victoria, Australia)'),
    ('AU-HPK', 'AU-HPK (Horsley Park, New South Wales, Australia)'),
    ('AU-GGS', 'AU-GGS (Houghton, South Australia, Australia)'),
    ('AU-HWO', 'AU-HWO (Howlong, New South Wales, Australia)'),
    ('AU-HGD', 'AU-HGD (Hughenden, Queensland, Australia)'),
    ('AU-HGH', 'AU-HGH (Hughesdale, Victoria, Australia)'),
    ('AU-HUB', 'AU-HUB (Humbert River, Northern Territory, Australia)'),
    ('AU-HUM', 'AU-HUM (Hume, Australian Capital Territory, Australia)'),
    ('AU-HUD', 'AU-HUD (Humpty Doo, Northern Territory, Australia)'),
    ('AU-HHW', 'AU-HHW (Hunters Hill, New South Wales, Australia)'),
    ('AU-HTW', 'AU-HTW (Huntingwood, New South Wales, Australia)'),
    ('AU-HVI', 'AU-HVI (Huonville, Tasmania, Australia)'),
    ('AU-GGR', 'AU-GGR (Hurstbridge, Victoria, Australia)'),
    ('AU-HUR', 'AU-HUR (Hurstville, New South Wales, Australia)'),
    ('AU-GRO', 'AU-GRO (Hurstville Grove, New South Wales, Australia)'),
    ('AU-HYD', 'AU-HYD (Hyden, Western Australia, Australia)'),
    ('AU-ITH', 'AU-ITH (Ichthys, Western Australia, Australia)'),
    ('AU-IFF', 'AU-IFF (Iffley, Queensland, Australia)'),
    ('AU-LAW', 'AU-LAW (Illawong, New South Wales, Australia)'),
    ('AU-IDK', 'AU-IDK (Indulkana, South Australia, Australia)'),
    ('AU-IGH', 'AU-IGH (Ingham, Queensland, Australia)'),
    ('AU-IGF', 'AU-IGF (Ingle Farm, South Australia, Australia)'),
    ('AU-IGN', 'AU-IGN (Ingleburn, New South Wales, Australia)'),
    ('AU-INJ', 'AU-INJ (Injune, Queensland, Australia)'),
    ('AU-IKP', 'AU-IKP (Inkerman, Queensland, Australia)'),
    ('AU-INN', 'AU-INN (Innaloo, Western Australia, Australia)'),
    ('AU-INM', 'AU-INM (Innamincka, South Australia, Australia)'),
    ('AU-IFL', 'AU-IFL (Innisfail, Queensland, Australia)'),
    ('AU-IVR', 'AU-IVR (Inverell, New South Wales, Australia)'),
    ('AU-INV', 'AU-INV (Inverloch, Victoria, Australia)'),
    ('AU-IMY', 'AU-IMY (Invermay, Tasmania, Australia)'),
    ('AU-IVW', 'AU-IVW (Inverway, Northern Territory, Australia)'),
    ('AU-IPS', 'AU-IPS (Ipswich, Queensland, Australia)'),
    ('AU-IRY', 'AU-IRY (Irymple, Victoria, Australia)'),
    ('AU-ICL', 'AU-ICL (Isis Central, Queensland, Australia)'),
    ('AU-ISI', 'AU-ISI (Isisford, Queensland, Australia)'),
    ('AU-IHO', 'AU-IHO (Ivanhoe, New South Wales, Australia)'),
    ('AU-JAB', 'AU-JAB (Jabiru, Northern Territory, Australia)'),
    ('AU-JOV', 'AU-JOV (Jabiru Venture (oil terminal), Northern Territory, Australia)'),
    ('AU-JAC', 'AU-JAC (Jackson, Queensland, Australia)'),
    ('AU-JBH', 'AU-JBH (Jamboree Heights, Queensland, Australia)'),
    ('AU-JST', 'AU-JST (Jamestown, Australia)'),
    ('AU-JAD', 'AU-JAD (Jandakot, Western Australia, Australia)'),
    ('AU-IGG', 'AU-IGG (Jannali, New South Wales, Australia)'),
    ('AU-JAR', 'AU-JAR (Jarrahdale, Western Australia, Australia)'),
    ('AU-JDE', 'AU-JDE (Jerilderie, New South Wales, Australia)'),
    ('AU-JMR', 'AU-JMR (Jerrabomberra, Victoria, Australia)'),
    ('AU-JSW', 'AU-JSW (Jerry Plains, New South Wales, Australia)'),
    ('AU-GGQ', 'AU-GGQ (Jerrys Plains, New South Wales, Australia)'),
    ('AU-JEB', 'AU-JEB (Jervis Bay, New South Wales, Australia)'),
    ('AU-JIM', 'AU-JIM (Jimboomba, Queensland, Australia)'),
    ('AU-JDP', 'AU-JDP (Joondalup, Western Australia, Australia)'),
    ('AU-JCK', 'AU-JCK (Julia Creek, Queensland, Australia)'),
    ('AU-JUN', 'AU-JUN (Jundah, Queensland, Australia)'),
    ('AU-JNE', 'AU-JNE (Junee, New South Wales, Australia)'),
    ('AU-JUR', 'AU-JUR (Jurien Bay, Western Australia, Australia)'),
    ('AU-KAD', 'AU-KAD (Kadina, South Australia, Australia)'),
    ('AU-KUD', 'AU-KUD (Kalamunda, Western Australia, Australia)'),
    ('AU-QLD', 'AU-QLD (Kalbar, Queensland, Australia)'),
    ('AU-KAX', 'AU-KAX (Kalbarri, Western Australia, Australia)'),
    ('AU-KGI', 'AU-KGI (Kalgoorlie, Western Australia, Australia)'),
    ('AU-KKD', 'AU-KKD (Kalkadoon, Queensland, Australia)'),
    ('AU-V4K', 'AU-V4K (Kalkallo, Victoria, Australia)'),
    ('AU-KFG', 'AU-KFG (Kalkurung, Northern Territory, Australia)'),
    ('AU-V2K', 'AU-V2K (Kalorama, Victoria, Australia)'),
    ('AU-KPP', 'AU-KPP (Kalpowar, Queensland, Australia)'),
    ('AU-UBU', 'AU-UBU (Kalumburu, Western Australia, Australia)'),
    ('AU-KDS', 'AU-KDS (Kamaran Downs, Queensland, Australia)'),
    ('AU-KMB', 'AU-KMB (Kambah, Australian Capital Territory, Australia)'),
    ('AU-KDB', 'AU-KDB (Kambalda, Western Australia, Australia)'),
    ('AU-KML', 'AU-KML (Kamileroi, Queensland, Australia)'),
    ('AU-GGP', 'AU-GGP (Kangaloon, New South Wales, Australia)'),
    ('AU-KAN', 'AU-KAN (Kangarilla, South Australia, Australia)'),
    ('AU-KGF', 'AU-KGF (Kangaroo Flat, Victoria, Australia)'),
    ('AU-KGO', 'AU-KGO (Kangaroo Ground, Victoria, Australia)'),
    ('AU-QUE', 'AU-QUE (Kangaroo Point, Queensland, Australia)'),
    ('AU-KIA', 'AU-KIA (Kanimbla, Queensland, Australia)'),
    ('AU-KAP', 'AU-KAP (Kapunda, South Australia, Australia)'),
    ('AU-KWT', 'AU-KWT (Karawatha, Queensland, Australia)'),
    ('AU-KAR', 'AU-KAR (Kardinya, Western Australia, Australia)'),
    ('AU-GYN', 'AU-GYN (Kareela, New South Wales, Australia)'),
    ('AU-W23', 'AU-W23 (Karragullen, Western Australia, Australia)'),
    ('AU-KTA', 'AU-KTA (Karratha, Western Australia, Australia)'),
    ('AU-KRB', 'AU-KRB (Karumba, Queensland, Australia)'),
    ('AU-KNI', 'AU-KNI (Katanning, Western Australia, Australia)'),
    ('AU-KTR', 'AU-KTR (Katherine, Northern Territory, Australia)'),
    ('AU-KTB', 'AU-KTB (Katoomba, New South Wales, Australia)'),
    ('AU-KAW', 'AU-KAW (Kawana, Queensland, Australia)'),
    ('AU-KAY', 'AU-KAY (Kayena, Tasmania, Australia)'),
    ('AU-KED', 'AU-KED (Kedron, Queensland, Australia)'),
    ('AU-KLR', 'AU-KLR (Keilor, Victoria, Australia)'),
    ('AU-ORK', 'AU-ORK (Keilor Park, Victoria, Australia)'),
    ('AU-KEI', 'AU-KEI (Keith, South Australia, Australia)'),
    ('AU-KBI', 'AU-KBI (Kellerberrin, Western Australia, Australia)'),
    ('AU-KST', 'AU-KST (Kelmscot, Western Australia, Australia)'),
    ('AU-KEL', 'AU-KEL (Kelso, New South Wales, Australia)'),
    ('AU-KGA', 'AU-KGA (Kembla, New South Wales, Australia)'),
    ('AU-KEM', 'AU-KEM (Kemblawarra, New South Wales, Australia)'),
    ('AU-KPS', 'AU-KPS (Kempsey, New South Wales, Australia)'),
    ('AU-KDA', 'AU-KDA (Kendall, New South Wales, Australia)'),
    ('AU-GYM', 'AU-GYM (Kendenup, Western Australia, Australia)'),
    ('AU-KEA', 'AU-KEA (Kenmore, Queensland, Australia)'),
    ('AU-IGL', 'AU-IGL (Kensington, New South Wales, Australia)'),
    ('AU-KGT', 'AU-KGT (Kensington, Victoria, Australia)'),
    ('AU-KNG', 'AU-KNG (Kensington Gardens, Australia)'),
    ('AU-KTT', 'AU-KTT (Kent Town, South Australia, Australia)'),
    ('AU-KNT', 'AU-KNT (Kenthurst, New South Wales, Australia)'),
    ('AU-KEN', 'AU-KEN (Keon Park, Victoria, Australia)'),
    ('AU-PPO', 'AU-PPO (Keppoch, South Australia, Australia)'),
    ('AU-KRA', 'AU-KRA (Kerang, Victoria, Australia)'),
    ('AU-GYZ', 'AU-GYZ (Kersbrook, South Australia, Australia)'),
    ('AU-WEK', 'AU-WEK (Kew, Victoria, Australia)'),
    ('AU-ASK', 'AU-ASK (Kewarra Beach, Queensland, Australia)'),
    ('AU-KEW', 'AU-KEW (Kewdale, Western Australia, Australia)'),
    ('AU-KEE', 'AU-KEE (Kewell, Victoria, Australia)'),
    ('AU-KEY', 'AU-KEY (Keyneton, Australia)'),
    ('AU-KBO', 'AU-KBO (Keysborough, Victoria, Australia)'),
    ('AU-AKP', 'AU-AKP (Kidman Park, South Australia, Australia)'),
    ('AU-KLB', 'AU-KLB (Kilburn, South Australia, Australia)'),
    ('AU-GYX', 'AU-GYX (Kilcoy, Queensland, Australia)'),
    ('AU-KAA', 'AU-KAA (Killara, New South Wales, Australia)'),
    ('AU-KYV', 'AU-KYV (Killarney Vale, New South Wales, Australia)'),
    ('AU-KIL', 'AU-KIL (Kilmore, Victoria, Australia)'),
    ('AU-KSY', 'AU-KSY (Kilsyth, Victoria, Australia)'),
    ('AU-KBD', 'AU-KBD (Kimberley Downs, Western Australia, Australia)'),
    ('AU-KIB', 'AU-KIB (King Bay, Western Australia, Australia)'),
    ('AU-KNS', 'AU-KNS (King Is, Tasmania, Australia)'),
    ('AU-KGY', 'AU-KGY (Kingaroy, Queensland, Australia)'),
    ('AU-N7K', 'AU-N7K (Kinglake, Victoria, Australia)'),
    ('AU-KER', 'AU-KER (Kingower, Victoria, Australia)'),
    ('AU-KBJ', 'AU-KBJ (Kings Canyon, Northern Territory, Australia)'),
    ('AU-KCS', 'AU-KCS (Kings Creek Station, Northern Territory, Australia)'),
    ('AU-KPK', 'AU-KPK (Kings Park, New South Wales, Australia)'),
    ('AU-KU7', 'AU-KU7 (Kings Park, South Australia, Australia)'),
    ('AU-KRK', 'AU-KRK (Kings Park, Tasmania, Australia)'),
    ('AU-KGC', 'AU-KGC (Kingscote, South Australia, Australia)'),
    ('AU-GTY', 'AU-GTY (Kingsford, New South Wales, Australia)'),
    ('AU-KGG', 'AU-KGG (Kingsgrove, New South Wales, Australia)'),
    ('AU-GYW', 'AU-GYW (Kingsthorpe, Queensland, Australia)'),
    ('AU-KGN', 'AU-KGN (Kingston, Australian Capital Territory, Australia)'),
    ('AU-KIT', 'AU-KIT (Kingston, South Australia, Australia)'),
    ('AU-KSU', 'AU-KSU (Kingstown, New South Wales, Australia)'),
    ('AU-IGR', 'AU-IGR (Kingswood, New South Wales, Australia)'),
    ('AU-KBB', 'AU-KBB (Kirkimbie, Northern Territory, Australia)'),
    ('AU-KRW', 'AU-KRW (Kirrawee, New South Wales, Australia)'),
    ('AU-KTN', 'AU-KTN (Kitan FPSO, Australia)'),
    ('AU-KLP', 'AU-KLP (Klein Point, South Australia, Australia)'),
    ('AU-KLZ', 'AU-KLZ (Klemzig, South Australia, Australia)'),
    ('AU-KNW', 'AU-KNW (Knockrow, New South Wales, Australia)'),
    ('AU-KNY', 'AU-KNY (Knowsley, Victoria, Australia)'),
    ('AU-KNO', 'AU-KNO (Knoxfield, Victoria, Australia)'),
    ('AU-ARA', 'AU-ARA (Kogarah, New South Wales, Australia)'),
    ('AU-VKK', 'AU-VKK (Kongwak, Victoria, Australia)'),
    ('AU-KOI', 'AU-KOI (Koolan Island, Western Australia, Australia)'),
    ('AU-KOH', 'AU-KOH (Koolatah, Queensland, Australia)'),
    ('AU-KKP', 'AU-KKP (Koolburra, Queensland, Australia)'),
    ('AU-KBG', 'AU-KBG (Koolyanbobbing, Western Australia, Australia)'),
    ('AU-KQB', 'AU-KQB (Koonibba, South Australia, Australia)'),
    ('AU-KOM', 'AU-KOM (Koonoomoo, Victoria, Australia)'),
    ('AU-KWA', 'AU-KWA (Koorawatha, New South Wales, Australia)'),
    ('AU-KWR', 'AU-KWR (Koo-Wee-Rup, Victoria, Australia)'),
    ('AU-KRM', 'AU-KRM (Korumburra, Victoria, Australia)'),
    ('AU-KNE', 'AU-KNE (Korunye, South Australia, Australia)'),
    ('AU-WKR', 'AU-WKR (Kotara, New South Wales, Australia)'),
    ('AU-KWM', 'AU-KWM (Kowanyama, Queensland, Australia)'),
    ('AU-KUG', 'AU-KUG (Kubin Island, Queensland, Australia)'),
    ('AU-KGR', 'AU-KGR (Kulgera, Northern Territory, Australia)'),
    ('AU-KLU', 'AU-KLU (Kulnura, New South Wales, Australia)'),
    ('AU-KUP', 'AU-KUP (Kunda Park, Queensland, Australia)'),
    ('AU-KUN', 'AU-KUN (Kundabung, New South Wales, Australia)'),
    ('AU-KGL', 'AU-KGL (Kungala, New South Wales, Australia)'),
    ('AU-KNX', 'AU-KNX (Kununurra, Western Australia, Australia)'),
    ('AU-KUR', 'AU-KUR (Kurnell, New South Wales, Australia)'),
    ('AU-KBP', 'AU-KBP (Kurraba Point, New South Wales, Australia)'),
    ('AU-KKQ', 'AU-KKQ (Kurri Kurri, New South Wales, Australia)'),
    ('AU-KRD', 'AU-KRD (Kurundi, Northern Territory, Australia)'),
    ('AU-KWI', 'AU-KWI (Kwinana, Western Australia, Australia)'),
    ('AU-KYA', 'AU-KYA (Kyabram, Victoria, Australia)'),
    ('AU-IGV', 'AU-IGV (Kyeemagh, New South Wales, Australia)'),
    ('AU-GYU', 'AU-GYU (Kyneton, Victoria, Australia)'),
    ('AU-IGX', 'AU-IGX (La Perouse, New South Wales, Australia)'),
    ('AU-LNE', 'AU-LNE (Laanecoorie, Victoria, Australia)'),
    ('AU-LAR', 'AU-LAR (Labrador, Queensland, Australia)'),
    ('AU-LAB', 'AU-LAB (Lady Barron, Tasmania, Australia)'),
    ('AU-LYT', 'AU-LYT (Lady Elliot Island, Queensland, Australia)'),
    ('AU-G8K', 'AU-G8K (Lake Boga, Victoria, Australia)'),
    ('AU-LCG', 'AU-LCG (Lake Cargelligo, New South Wales, Australia)'),
    ('AU-LEL', 'AU-LEL (Lake Evella, Northern Territory, Australia)'),
    ('AU-LMQ', 'AU-LMQ (Lake Macquarie, New South Wales, Australia)'),
    ('AU-LNH', 'AU-LNH (Lake Nash, Northern Territory, Australia)'),
    ('AU-LFP', 'AU-LFP (Lakefield, Queensland, Australia)'),
    ('AU-LKD', 'AU-LKD (Lakeland Downs, Queensland, Australia)'),
    ('AU-LKB', 'AU-LKB (Lakemba, New South Wales, Australia)'),
    ('AU-LEN', 'AU-LEN (Lakes Entrance, Victoria, Australia)'),
    ('AU-LAA', 'AU-LAA (Lalla, Tasmania, Australia)'),
    ('AU-LAM', 'AU-LAM (Lamplough, Victoria, Australia)'),
    ('AU-LNC', 'AU-LNC (Lane Cove, New South Wales, Australia)'),
    ('AU-LAN', 'AU-LAN (Langarra, Northern Territory, Australia)'),
    ('AU-LGR', 'AU-LGR (Langhorne Creek, South Australia, Australia)'),
    ('AU-ATK', 'AU-ATK (Langwarrin, Victoria, Australia)'),
    ('AU-JGA', 'AU-JGA (Lansdowne, New South Wales, Australia)'),
    ('AU-LDW', 'AU-LDW (Lansdowne, Western Australia, Australia)'),
    ('AU-LSV', 'AU-LSV (Lansvale, New South Wales, Australia)'),
    ('AU-LRA', 'AU-LRA (Lara, Victoria, Australia)'),
    ('AU-LRP', 'AU-LRP (Larapinta, Queensland, Australia)'),
    ('AU-LBY', 'AU-LBY (Largs Bay, South Australia, Australia)'),
    ('AU-LGN', 'AU-LGN (Largs North, South Australia, Australia)'),
    ('AU-LTB', 'AU-LTB (Latrobe, Tasmania, Australia)'),
    ('AU-LST', 'AU-LST (Launceston, Tasmania, Australia)'),
    ('AU-LHC', 'AU-LHC (Launching Place, Victoria, Australia)'),
    ('AU-LUU', 'AU-LUU (Laura, Queensland, Australia)'),
    ('AU-LUT', 'AU-LUT (Laura Station, Queensland, Australia)'),
    ('AU-LHI', 'AU-LHI (Laurel Hill, New South Wales, Australia)'),
    ('AU-JML', 'AU-JML (Laurieton, New South Wales, Australia)'),
    ('AU-LTO', 'AU-LTO (Laverton, Victoria, Australia)'),
    ('AU-LVO', 'AU-LVO (Laverton, Western Australia, Australia)'),
    ('AU-LVH', 'AU-LVH (Laverton North, Victoria, Australia)'),
    ('AU-LTN', 'AU-LTN (Lavington, New South Wales, Australia)'),
    ('AU-LWH', 'AU-LWH (Lawn Hill, Queensland, Australia)'),
    ('AU-LWN', 'AU-LWN (Lawnton, Queensland, Australia)'),
    ('AU-GXR', 'AU-GXR (Lawson, New South Wales, Australia)'),
    ('AU-LEA', 'AU-LEA (Learmonth, Western Australia, Australia)'),
    ('AU-LIM', 'AU-LIM (Leasingham, South Australia, Australia)'),
    ('AU-AUK', 'AU-AUK (Lebrina, Tasmania, Australia)'),
    ('AU-QLE', 'AU-QLE (Leeton, New South Wales, Australia)'),
    ('AU-LNA', 'AU-LNA (Legana, Tasmania, Australia)'),
    ('AU-LGT', 'AU-LGT (Legendre Terminal, Western Australia, Australia)'),
    ('AU-LEH', 'AU-LEH (Leichardt, Victoria, Australia)'),
    ('AU-LEI', 'AU-LEI (Leichhardt, New South Wales, Australia)'),
    ('AU-LGH', 'AU-LGH (Leigh Creek, South Australia, Australia)'),
    ('AU-LER', 'AU-LER (Leinster, Western Australia, Australia)'),
    ('AU-LSW', 'AU-LSW (Lenswood, South Australia, Australia)'),
    ('AU-LGA', 'AU-LGA (Leongatha, Victoria, Australia)'),
    ('AU-LLS', 'AU-LLS (Leongatha South, Victoria, Australia)'),
    ('AU-LNO', 'AU-LNO (Leonora, Western Australia, Australia)'),
    ('AU-LET', 'AU-LET (Lethbridge, Victoria, Australia)'),
    ('AU-JGF', 'AU-JGF (Leumeah, New South Wales, Australia)'),
    ('AU-LDB', 'AU-LDB (Lidcombe, New South Wales, Australia)'),
    ('AU-LPS', 'AU-LPS (Light Pass, South Australia, Australia)'),
    ('AU-LHG', 'AU-LHG (Lightning Ridge, New South Wales, Australia)'),
    ('AU-JGH', 'AU-JGH (Lilli Pilli, New South Wales, Australia)'),
    ('AU-LDE', 'AU-LDE (Lilydale, Tasmania, Australia)'),
    ('AU-LYD', 'AU-LYD (Lilydale, Victoria, Australia)'),
    ('AU-LYF', 'AU-LYF (Lilyfield, New South Wales, Australia)'),
    ('AU-LIB', 'AU-LIB (Limbunya, Northern Territory, Australia)'),
    ('AU-LLP', 'AU-LLP (Linda Downs, Queensland, Australia)'),
    ('AU-LDC', 'AU-LDC (Lindeman Island, Queensland, Australia)'),
    ('AU-LND', 'AU-LND (Lindfield, New South Wales, Australia)'),
    ('AU-LIN', 'AU-LIN (Lindisfarne, Tasmania, Australia)'),
    ('AU-LOW', 'AU-LOW (Lisarow, New South Wales, Australia)'),
    ('AU-LSY', 'AU-LSY (Lismore, New South Wales, Australia)'),
    ('AU-LLL', 'AU-LLL (Lissadell, Western Australia, Australia)'),
    ('AU-LTG', 'AU-LTG (Lithgow, New South Wales, Australia)'),
    ('AU-LRI', 'AU-LRI (Little River, Victoria, Australia)'),
    ('AU-LHT', 'AU-LHT (Littlehampton, South Australia, Australia)'),
    ('AU-LIV', 'AU-LIV (Liverpool, New South Wales, Australia)'),
    ('AU-LZR', 'AU-LZR (Lizard Island, Queensland, Australia)'),
    ('AU-LOB', 'AU-LOB (Lobethal, South Australia, Australia)'),
    ('AU-LOC', 'AU-LOC (Lock, South Australia, Australia)'),
    ('AU-LKA', 'AU-LKA (Lockhart, New South Wales, Australia)'),
    ('AU-IRG', 'AU-IRG (Lockhart River, Queensland, Australia)'),
    ('AU-LKW', 'AU-LKW (Lockwood, Victoria, Australia)'),
    ('AU-JGL', 'AU-JGL (Loftus, New South Wales, Australia)'),
    ('AU-QQD', 'AU-QQD (Loganholme, Queensland, Australia)'),
    ('AU-YUK', 'AU-YUK (Loganlea, Queensland, Australia)'),
    ('AU-HAP', 'AU-HAP (Long Island, Queensland, Australia)'),
    ('AU-LJY', 'AU-LJY (Long Jetty, New South Wales, Australia)'),
    ('AU-JGN', 'AU-JGN (Long Point, New South Wales, Australia)'),
    ('AU-LGF', 'AU-LGF (Longford, New South Wales, Australia)'),
    ('AU-LRE', 'AU-LRE (Longreach, Queensland, Australia)'),
    ('AU-JGO', 'AU-JGO (Longueville, New South Wales, Australia)'),
    ('AU-DFE', 'AU-DFE (Longwood, South Australia, Australia)'),
    ('AU-WW7', 'AU-WW7 (Longwood, Victoria, Australia)'),
    ('AU-LSD', 'AU-LSD (Lonsdale, South Australia, Australia)'),
    ('AU-LDH', 'AU-LDH (Lord Howe Is, New South Wales, Australia)'),
    ('AU-LOA', 'AU-LOA (Lorraine, Queensland, Australia)'),
    ('AU-LTV', 'AU-LTV (Lotusvale, Queensland, Australia)'),
    ('AU-LVA', 'AU-LVA (Loveday, South Australia, Australia)'),
    ('AU-LPY', 'AU-LPY (Lower Plenty, Victoria, Australia)'),
    ('AU-LRD', 'AU-LRD (Lower Portland, New South Wales, Australia)'),
    ('AU-LWD', 'AU-LWD (Lowood, Queensland, Australia)'),
    ('AU-LOX', 'AU-LOX (Loxton, South Australia, Australia)'),
    ('AU-LHW', 'AU-LHW (Lucas Heights, New South Wales, Australia)'),
    ('AU-LUC', 'AU-LUC (Lucinda, Queensland, Australia)'),
    ('AU-LUB', 'AU-LUB (Lucky Bay, South Australia, Australia)'),
    ('AU-LUM', 'AU-LUM (Luddenham, New South Wales, Australia)'),
    ('AU-JGR', 'AU-JGR (Lugarno, New South Wales, Australia)'),
    ('AU-LUN', 'AU-LUN (Lurnea/Sydney, New South Wales, Australia)'),
    ('AU-LY6', 'AU-LY6 (Luskintyre, New South Wales, Australia)'),
    ('AU-ANA', 'AU-ANA (Lutana, Tasmania, Australia)'),
    ('AU-LTP', 'AU-LTP (Lyndhurst, Queensland, Australia)'),
    ('AU-VIL', 'AU-VIL (Lyndhurst, Victoria, Australia)'),
    ('AU-LH4', 'AU-LH4 (Lyndoch, South Australia, Australia)'),
    ('AU-LHM', 'AU-LHM (Lyneham, Australian Capital Territory, Australia)'),
    ('AU-S4R', 'AU-S4R (Lysterfield, Victoria, Australia)'),
    ('AU-LTT', 'AU-LTT (Lytton, Queensland, Australia)'),
    ('AU-UBB', 'AU-UBB (Mabuiag Island, Queensland, Australia)'),
    ('AU-MD9', 'AU-MD9 (Macclesfield, South Australia, Australia)'),
    ('AU-MNW', 'AU-MNW (Macdonald Downs, Northern Territory, Australia)'),
    ('AU-MDN', 'AU-MDN (Macedon, Victoria, Australia)'),
    ('AU-QU4', 'AU-QU4 (Macgregor, Queensland, Australia)'),
    ('AU-MKY', 'AU-MKY (Mackay, Queensland, Australia)'),
    ('AU-MVH', 'AU-MVH (Macksville, New South Wales, Australia)'),
    ('AU-MHC', 'AU-MHC (Macmahon Camp 4, South Australia, Australia)'),
    ('AU-MMB', 'AU-MMB (Macmasters Beach, New South Wales, Australia)'),
    ('AU-MQI', 'AU-MQI (Macquarie Island, Tasmania, Australia)'),
    ('AU-MRK', 'AU-MRK (Macquarie Park, New South Wales, Australia)'),
    ('AU-MAD', 'AU-MAD (Maddington, Western Australia, Australia)'),
    ('AU-MAF', 'AU-MAF (Maffra, Victoria, Australia)'),
    ('AU-INR', 'AU-INR (Maianbar, New South Wales, Australia)'),
    ('AU-GU9', 'AU-GU9 (Maiden Gully, Victoria, Australia)'),
    ('AU-MDO', 'AU-MDO (Maidstone, Victoria, Australia)'),
    ('AU-RDG', 'AU-RDG (Main Ridge, Victoria, Australia)'),
    ('AU-MIZ', 'AU-MIZ (Mainoru, Northern Territory, Australia)'),
    ('AU-MTL', 'AU-MTL (Maitland, New South Wales, Australia)'),
    ('AU-MAJ', 'AU-MAJ (Majura, Australian Capital Territory, Australia)'),
    ('AU-AGA', 'AU-AGA (Malaga, Western Australia, Australia)'),
    ('AU-MAL', 'AU-MAL (Maleny, Queensland, Australia)'),
    ('AU-XMC', 'AU-XMC (Mallacoota, Victoria, Australia)'),
    ('AU-MMY', 'AU-MMY (Malmsbury, Victoria, Australia)'),
    ('AU-MBX', 'AU-MBX (Malua Bay, New South Wales, Australia)'),
    ('AU-MVR', 'AU-MVR (Malvern, South Australia, Australia)'),
    ('AU-MVN', 'AU-MVN (Malvern, Victoria, Australia)'),
    ('AU-MDP', 'AU-MDP (Mandogalup, Western Australia, Australia)'),
    ('AU-MQA', 'AU-MQA (Mandora, Western Australia, Australia)'),
    ('AU-MDU', 'AU-MDU (Mandurah, Western Australia, Australia)'),
    ('AU-M4H', 'AU-M4H (Mango Hill, Queensland, Australia)'),
    ('AU-LRM', 'AU-LRM (Manildra, New South Wales, Australia)'),
    ('AU-MNL', 'AU-MNL (Manilla, New South Wales, Australia)'),
    ('AU-MNG', 'AU-MNG (Maningrida, Northern Territory, Australia)'),
    ('AU-MJP', 'AU-MJP (Manjimup, Western Australia, Australia)'),
    ('AU-WGZ', 'AU-WGZ (Manly, New South Wales, Australia)'),
    ('AU-MFP', 'AU-MFP (Manners Creek, Northern Territory, Australia)'),
    ('AU-MFC', 'AU-MFC (Mansfield, Victoria, Australia)'),
    ('AU-SW3', 'AU-SW3 (Marananga, South Australia, Australia)'),
    ('AU-MAO', 'AU-MAO (Marayong, New South Wales, Australia)'),
    ('AU-MBB', 'AU-MBB (Marble Bar, Western Australia, Australia)'),
    ('AU-AWK', 'AU-AWK (Marburg, Queensland, Australia)'),
    ('AU-MRG', 'AU-MRG (Mareeba, Queensland, Australia)'),
    ('AU-MGR', 'AU-MGR (Margaret River, Western Australia, Australia)'),
    ('AU-MGV', 'AU-MGV (Margaret River Station, Western Australia, Australia)'),
    ('AU-MBY', 'AU-MBY (Maribyrnong, Victoria, Australia)'),
    ('AU-MXD', 'AU-MXD (Marion Downs, Queensland, Australia)'),
    ('AU-MRP', 'AU-MRP (Marla, South Australia, Australia)'),
    ('AU-MRN', 'AU-MRN (Marong, Victoria, Australia)'),
    ('AU-MCY', 'AU-MCY (Maroochydore Apt/Sunshine Coast, Queensland, Australia)'),
    ('AU-MOZ', 'AU-MOZ (Maroota, New South Wales, Australia)'),
    ('AU-MAU', 'AU-MAU (Maroubra, New South Wales, Australia)'),
    ('AU-MQE', 'AU-MQE (Marqua, Northern Territory, Australia)'),
    ('AU-MR4', 'AU-MR4 (Marrar, New South Wales, Australia)'),
    ('AU-MAA', 'AU-MAA (Marrara, Northern Territory, Australia)'),
    ('AU-RRE', 'AU-RRE (Marree, South Australia, Australia)'),
    ('AU-MAR', 'AU-MAR (Marrickville, New South Wales, Australia)'),
    ('AU-MAK', 'AU-MAK (Marsden Park, New South Wales, Australia)'),
    ('AU-MFD', 'AU-MFD (Marsfield, New South Wales, Australia)'),
    ('AU-MLN', 'AU-MLN (Marulan, New South Wales, Australia)'),
    ('AU-MBH', 'AU-MBH (Maryborough, Queensland, Australia)'),
    ('AU-SAD', 'AU-SAD (Maryborough, Victoria, Australia)'),
    ('AU-WWA', 'AU-WWA (Marybrook, Western Australia, Australia)'),
    ('AU-KLL', 'AU-KLL (Maryknoll, Victoria, Australia)'),
    ('AU-MRY', 'AU-MRY (Maryland, New South Wales, Australia)'),
    ('AU-MAV', 'AU-MAV (Maryvale, Queensland, Australia)'),
    ('AU-MVL', 'AU-MVL (Maryvale, South Australia, Australia)'),
    ('AU-MAS', 'AU-MAS (Mascot, New South Wales, Australia)'),
    ('AU-MAH', 'AU-MAH (Matcham, New South Wales, Australia)'),
    ('AU-MHA', 'AU-MHA (Mathoura, New South Wales, Australia)'),
    ('AU-MTO', 'AU-MTO (Matong, New South Wales, Australia)'),
    ('AU-MAT', 'AU-MAT (Matraville, New South Wales, Australia)'),
    ('AU-MAW', 'AU-MAW (Mawson Lakes, South Australia, Australia)'),
    ('AU-MYF', 'AU-MYF (Mayfield, New South Wales, Australia)'),
    ('AU-MAY', 'AU-MAY (Mayfield, Tasmania, Australia)'),
    ('AU-MDS', 'AU-MDS (Maylands, South Australia, Australia)'),
    ('AU-MYS', 'AU-MYS (Maylands, Western Australia, Australia)'),
    ('AU-MCV', 'AU-MCV (Mcarthur River, Northern Territory, Australia)'),
    ('AU-MCR', 'AU-MCR (Mccrae, Victoria, Australia)'),
    ('AU-MCG', 'AU-MCG (McGraths Hill, New South Wales, Australia)'),
    ('AU-MLF', 'AU-MLF (Mclaren Flat, South Australia, Australia)'),
    ('AU-MCL', 'AU-MCL (McLaren Vale, South Australia, Australia)'),
    ('AU-MCD', 'AU-MCD (Mcleans Ridges, New South Wales, Australia)'),
    ('AU-MCP', 'AU-MCP (Mcmahons Point, New South Wales, Australia)'),
    ('AU-MWO', 'AU-MWO (Meadowbrook, Queensland, Australia)'),
    ('AU-SUI', 'AU-SUI (Meadows, South Australia, Australia)'),
    ('AU-MKR', 'AU-MKR (Meekatharra, Western Australia, Australia)'),
    ('AU-MEL', 'AU-MEL (Melbourne, Victoria, Australia)'),
    ('AU-KAH', 'AU-KAH (Melbourne City Heliport, Victoria, Australia)'),
    ('AU-MRS', 'AU-MRS (Melrose, South Australia, Australia)'),
    ('AU-MEP', 'AU-MEP (Melrose Park, New South Wales, Australia)'),
    ('AU-MT9', 'AU-MT9 (Melton, Victoria, Australia)'),
    ('AU-MLE', 'AU-MLE (Melville, Western Australia, Australia)'),
    ('AU-MLI', 'AU-MLI (Melville Island, Northern Territory, Australia)'),
    ('AU-MNI', 'AU-MNI (Menai, New South Wales, Australia)'),
    ('AU-MTN', 'AU-MTN (Mentone, Victoria, Australia)'),
    ('AU-M2C', 'AU-M2C (Menzies Creek, Victoria, Australia)'),
    ('AU-MER', 'AU-MER (Merbein, Victoria, Australia)'),
    ('AU-MEE', 'AU-MEE (Meredith, Victoria, Australia)'),
    ('AU-HH5', 'AU-HH5 (Merewether, New South Wales, Australia)'),
    ('AU-MIM', 'AU-MIM (Merimbula, New South Wales, Australia)'),
    ('AU-MDA', 'AU-MDA (Merinda, Queensland, Australia)'),
    ('AU-MLV', 'AU-MLV (Merluna, Queensland, Australia)'),
    ('AU-MEN', 'AU-MEN (Mernda, Victoria, Australia)'),
    ('AU-MRD', 'AU-MRD (Merredin, Western Australia, Australia)'),
    ('AU-MRH', 'AU-MRH (Merricks North, Victoria, Australia)'),
    ('AU-MYD', 'AU-MYD (Merrylands, New South Wales, Australia)'),
    ('AU-RTY', 'AU-RTY (Merty, South Australia, Australia)'),
    ('AU-MRU', 'AU-MRU (Meru, Western Australia, Australia)'),
    ('AU-MTC', 'AU-MTC (Metricup, Western Australia, Australia)'),
    ('AU-MII', 'AU-MII (Miami, Queensland, Australia)'),
    ('AU-MLA', 'AU-MLA (Michelago, New South Wales, Australia)'),
    ('AU-MIK', 'AU-MIK (Mickleham, Victoria, Australia)'),
    ('AU-MSN', 'AU-MSN (Middle Swan, Western Australia, Australia)'),
    ('AU-MMM', 'AU-MMM (Middlemount, Queensland, Australia)'),
    ('AU-MLT', 'AU-MLT (Middleton, South Australia, Australia)'),
    ('AU-MID', 'AU-MID (Midland, Western Australia, Australia)'),
    ('AU-IMV', 'AU-IMV (Midvale, Western Australia, Australia)'),
    ('AU-XV4', 'AU-XV4 (Milawa, Victoria, Australia)'),
    ('AU-MBD', 'AU-MBD (Milbrodale, New South Wales, Australia)'),
    ('AU-MQL', 'AU-MQL (Mildura, Victoria, Australia)'),
    ('AU-MED', 'AU-MED (Mile End, South Australia, Australia)'),
    ('AU-MGT', 'AU-MGT (Milingimbi, Northern Territory, Australia)'),
    ('AU-MLP', 'AU-MLP (Mill Park, Victoria, Australia)'),
    ('AU-MNN', 'AU-MNN (Millendon, Western Australia, Australia)'),
    ('AU-MLR', 'AU-MLR (Millicent, South Australia, Australia)'),
    ('AU-MMN', 'AU-MMN (Millmerran, Queensland, Australia)'),
    ('AU-MIB', 'AU-MIB (Milner Bay, Northern Territory, Australia)'),
    ('AU-MIL', 'AU-MIL (Milperra, New South Wales, Australia)'),
    ('AU-MSP', 'AU-MSP (Milsons Point, New South Wales, Australia)'),
    ('AU-MCB', 'AU-MCB (Minchinbury, New South Wales, Australia)'),
    ('AU-MDE', 'AU-MDE (Mindarie, South Australia, Australia)'),
    ('AU-MRL', 'AU-MRL (Miners Lake, Queensland, Australia)'),
    ('AU-XML', 'AU-XML (Minlaton, South Australia, Australia)'),
    ('AU-MIN', 'AU-MIN (Minnipa, South Australia, Australia)'),
    ('AU-MNR', 'AU-MNR (Mintaro, South Australia, Australia)'),
    ('AU-MNT', 'AU-MNT (Minto, New South Wales, Australia)'),
    ('AU-MYM', 'AU-MYM (Minyama, Queensland, Australia)'),
    ('AU-MND', 'AU-MND (Miranda, New South Wales, Australia)'),
    ('AU-MWY', 'AU-MWY (Miranda Downs, Queensland, Australia)'),
    ('AU-MIT', 'AU-MIT (Mitcham, Victoria, Australia)'),
    ('AU-MTQ', 'AU-MTQ (Mitchell, Queensland, Australia)'),
    ('AU-MIP', 'AU-MIP (Mitchell Park, South Australia, Australia)'),
    ('AU-MTP', 'AU-MTP (Mitchell Park, Victoria, Australia)'),
    ('AU-MIH', 'AU-MIH (Mitchell Plateau, Western Australia, Australia)'),
    ('AU-MXQ', 'AU-MXQ (Mitchell River, Queensland, Australia)'),
    ('AU-MHL', 'AU-MHL (Mitchell/Canberra, Australian Capital Territory, Australia)'),
    ('AU-MGO', 'AU-MGO (Mittagong, New South Wales, Australia)'),
    ('AU-MIY', 'AU-MIY (Mittiebah, Northern Territory, Australia)'),
    ('AU-MOA', 'AU-MOA (Moama, New South Wales, Australia)'),
    ('AU-MNA', 'AU-MNA (Moana, South Australia, Australia)'),
    ('AU-MOC', 'AU-MOC (Moculta, South Australia, Australia)'),
    ('AU-MDB', 'AU-MDB (Modbury, South Australia, Australia)'),
    ('AU-MOD', 'AU-MOD (Modec Venture 11, Australia)'),
    ('AU-MOE', 'AU-MOE (Moe, Victoria, Australia)'),
    ('AU-MDI', 'AU-MDI (Molendinar, Queensland, Australia)'),
    ('AU-MLG', 'AU-MLG (Molong, New South Wales, Australia)'),
    ('AU-NMV', 'AU-NMV (Mona Vale, New South Wales, Australia)'),
    ('AU-MCN', 'AU-MCN (Monarto South, South Australia, Australia)'),
    ('AU-MSH', 'AU-MSH (Monash, South Australia, Australia)'),
    ('AU-MUK', 'AU-MUK (Monbulk, Victoria, Australia)'),
    ('AU-MJK', 'AU-MJK (Monkey Mia, Western Australia, Australia)'),
    ('AU-ONR', 'AU-ONR (Monkira, Queensland, Australia)'),
    ('AU-MAN', 'AU-MAN (Mont Albert North, Victoria, Australia)'),
    ('AU-MON', 'AU-MON (Montara Field, Northern Territory, Australia)'),
    ('AU-M6Y', 'AU-M6Y (Montmorency, Victoria, Australia)'),
    ('AU-MNQ', 'AU-MNQ (Monto, Queensland, Australia)'),
    ('AU-MTR', 'AU-MTR (Montrose, Victoria, Australia)'),
    ('AU-MVP', 'AU-MVP (Moolap, Victoria, Australia)'),
    ('AU-MWT', 'AU-MWT (Moolawatana, South Australia, Australia)'),
    ('AU-MLL', 'AU-MLL (Mooloolaba, Queensland, Australia)'),
    ('AU-MOO', 'AU-MOO (Moomba, South Australia, Australia)'),
    ('AU-MNH', 'AU-MNH (Moonah, Tasmania, Australia)'),
    ('AU-SX5', 'AU-SX5 (Moonambel, Victoria, Australia)'),
    ('AU-MNP', 'AU-MNP (Moonee Ponds, Victoria, Australia)'),
    ('AU-EYM', 'AU-EYM (Mooney Mooney, New South Wales, Australia)'),
    ('AU-MRA', 'AU-MRA (Moora, Western Australia, Australia)'),
    ('AU-MBW', 'AU-MBW (Moorabbin, Victoria, Australia)'),
    ('AU-OOR', 'AU-OOR (Mooraberree, Queensland, Australia)'),
    ('AU-MOL', 'AU-MOL (Moorabool, Victoria, Australia)'),
    ('AU-MPK', 'AU-MPK (Moore Park, New South Wales, Australia)'),
    ('AU-MRB', 'AU-MRB (Moorebank/Sydney, New South Wales, Australia)'),
    ('AU-MRO', 'AU-MRO (Moorooduc, Victoria, Australia)'),
    ('AU-MOK', 'AU-MOK (Moorook, South Australia, Australia)'),
    ('AU-MBK', 'AU-MBK (Mooroolbark, Victoria, Australia)'),
    ('AU-MPV', 'AU-MPV (Mooroopna, Victoria, Australia)'),
    ('AU-MOV', 'AU-MOV (Moranbah, Queensland, Australia)'),
    ('AU-MWB', 'AU-MWB (Morawa, Western Australia, Australia)'),
    ('AU-MFX', 'AU-MFX (Morayfield, Queensland, Australia)'),
    ('AU-MDC', 'AU-MDC (Mordialloc, Victoria, Australia)'),
    ('AU-MRZ', 'AU-MRZ (Moree, New South Wales, Australia)'),
    ('AU-MET', 'AU-MET (Moreton, Queensland, Australia)'),
    ('AU-AAG', 'AU-AAG (Morgan, South Australia, Australia)'),
    ('AU-MLY', 'AU-MLY (Morley, Western Australia, Australia)'),
    ('AU-OXY', 'AU-OXY (Morney, Queensland, Australia)'),
    ('AU-MGS', 'AU-MGS (Morningside, Queensland, Australia)'),
    ('AU-ONG', 'AU-ONG (Mornington, Queensland, Australia)'),
    ('AU-M3N', 'AU-M3N (Mornington, Victoria, Australia)'),
    ('AU-MRT', 'AU-MRT (Moroak, Northern Territory, Australia)'),
    ('AU-MPT', 'AU-MPT (Morpeth, New South Wales, Australia)'),
    ('AU-MV2', 'AU-MV2 (Morphett Vale, South Australia, Australia)'),
    ('AU-MDL', 'AU-MDL (Mortdale, New South Wales, Australia)'),
    ('AU-MYA', 'AU-MYA (Moruya, New South Wales, Australia)'),
    ('AU-MOR', 'AU-MOR (Morwell, Victoria, Australia)'),
    ('AU-MSA', 'AU-MSA (Mosman, New South Wales, Australia)'),
    ('AU-MMP', 'AU-MMP (Mosman Park, Western Australia, Australia)'),
    ('AU-MVA', 'AU-MVA (Moss Vale, New South Wales, Australia)'),
    ('AU-MBA', 'AU-MBA (Mount Barker, Western Australia, Australia)'),
    ('AU-MBN', 'AU-MBN (Mount Barnett, Western Australia, Australia)'),
    ('AU-MB2', 'AU-MB2 (Mount Benson, South Australia, Australia)'),
    ('AU-MBF', 'AU-MBF (Mount Buffalo, Victoria, Australia)'),
    ('AU-MML', 'AU-MML (Mount Camel, Victoria, Australia)'),
    ('AU-MKV', 'AU-MKV (Mount Cavenagh, Northern Territory, Australia)'),
    ('AU-CAO', 'AU-CAO (Mount Colah, New South Wales, Australia)'),
    ('AU-MCS', 'AU-MCS (Mount Compass, South Australia, Australia)'),
    ('AU-MCC', 'AU-MCC (Mount Cotton, Queensland, Australia)'),
    ('AU-M2D', 'AU-M2D (Mount Dandenong, Victoria, Australia)'),
    ('AU-NUI', 'AU-NUI (Mount Druitt, New South Wales, Australia)'),
    ('AU-MEZ', 'AU-MEZ (Mount Eliza, Victoria, Australia)'),
    ('AU-MFL', 'AU-MFL (Mount Full Stop, Queensland, Australia)'),
    ('AU-MGB', 'AU-MGB (Mount Gambier, South Australia, Australia)'),
    ('AU-MGE', 'AU-MGE (Mount Gravatt, Queensland, Australia)'),
    ('AU-GSN', 'AU-GSN (Mount Gunson, South Australia, Australia)'),
    ('AU-MHW', 'AU-MHW (Mount Hawthorn, Western Australia, Australia)'),
    ('AU-MHU', 'AU-MHU (Mount Hotham, Victoria, Australia)'),
    ('AU-MHO', 'AU-MHO (Mount House, Western Australia, Australia)'),
    ('AU-ISA', 'AU-ISA (Mount Isa, Queensland, Australia)'),
    ('AU-WME', 'AU-WME (Mount Keith, Western Australia, Australia)'),
    ('AU-MKG', 'AU-MKG (Mount Kuring-Gai, New South Wales, Australia)'),
    ('AU-MTY', 'AU-MTY (Mount Lawley, Western Australia, Australia)'),
    ('AU-MLS', 'AU-MLS (Mount Louisa, Queensland, Australia)'),
    ('AU-MD2', 'AU-MD2 (Mount Macedon, Victoria, Australia)'),
    ('AU-MMG', 'AU-MMG (Mount Magnet, Western Australia, Australia)'),
    ('AU-M3M', 'AU-M3M (Mount Martha, Victoria, Australia)'),
    ('AU-MTH', 'AU-MTH (Mount Nathan, Queensland, Australia)'),
    ('AU-SUO', 'AU-SUO (Mount Pleasant, New South Wales, Australia)'),
    ('AU-MPL', 'AU-MPL (Mount Pleasant, South Australia, Australia)'),
    ('AU-MTS', 'AU-MTS (Mount Saint John, Queensland, Australia)'),
    ('AU-MTD', 'AU-MTD (Mount Sandford, Northern Territory, Australia)'),
    ('AU-MSF', 'AU-MSF (Mount Swan, Northern Territory, Australia)'),
    ('AU-T8M', 'AU-T8M (Mount Torrens, South Australia, Australia)'),
    ('AU-MTW', 'AU-MTW (Mount Waverly, Victoria, Australia)'),
    ('AU-WAH', 'AU-WAH (Mount White, New South Wales, Australia)'),
    ('AU-MNV', 'AU-MNV (Mountain Valley, Northern Territory, Australia)'),
    ('AU-BKR', 'AU-BKR (Mountbarker, Western Australia, Australia)'),
    ('AU-OUR', 'AU-OUR (Moura, Queensland, Australia)'),
    ('AU-MOU', 'AU-MOU (Mourilyan, Queensland, Australia)'),
    ('AU-MOW', 'AU-MOW (Mowbray Heights, Tasmania, Australia)'),
    ('AU-MYU', 'AU-MYU (Moyhu, Victoria, Australia)'),
    ('AU-MUQ', 'AU-MUQ (Muccan, Western Australia, Australia)'),
    ('AU-MHE', 'AU-MHE (Muchea, Western Australia, Australia)'),
    ('AU-DGE', 'AU-DGE (Mudgee, New South Wales, Australia)'),
    ('AU-MUD', 'AU-MUD (Mudgeeraba, Queensland, Australia)'),
    ('AU-MUJ', 'AU-MUJ (Muja, Western Australia, Australia)'),
    ('AU-MBU', 'AU-MBU (Mukinbudin, Western Australia, Australia)'),
    ('AU-MUP', 'AU-MUP (Mulga Park, Northern Territory, Australia)'),
    ('AU-OGA', 'AU-OGA (Mulgoa, New South Wales, Australia)'),
    ('AU-MUL', 'AU-MUL (Mulgrave, Victoria, Australia)'),
    ('AU-MVK', 'AU-MVK (Mulka, South Australia, Australia)'),
    ('AU-MXU', 'AU-MXU (Mullewa, Western Australia, Australia)'),
    ('AU-MWA', 'AU-MWA (Mulwala, New South Wales, Australia)'),
    ('AU-MDG', 'AU-MDG (Mundingburra, Queensland, Australia)'),
    ('AU-MUA', 'AU-MUA (Mundulla, South Australia, Australia)'),
    ('AU-MNE', 'AU-MNE (Mungeranie, South Australia, Australia)'),
    ('AU-MRI', 'AU-MRI (Murarrie, Queensland, Australia)'),
    ('AU-MUC', 'AU-MUC (Murchison, Victoria, Australia)'),
    ('AU-DCH', 'AU-DCH (Murdoch, Western Australia, Australia)'),
    ('AU-MUB', 'AU-MUB (Murray Bridge, South Australia, Australia)'),
    ('AU-MYI', 'AU-MYI (Murray Island, Queensland, Australia)'),
    ('AU-RMR', 'AU-RMR (Murrey, South Australia, Australia)'),
    ('AU-MRR', 'AU-MRR (Murrindindi, Victoria, Australia)'),
    ('AU-MBM', 'AU-MBM (Murrumbateman, New South Wales, Australia)'),
    ('AU-MUR', 'AU-MUR (Murwillumbah, New South Wales, Australia)'),
    ('AU-MVU', 'AU-MVU (Musgrave, Queensland, Australia)'),
    ('AU-MSK', 'AU-MSK (Musk Vale, Victoria, Australia)'),
    ('AU-OOK', 'AU-OOK (Muswellbrook, New South Wales, Australia)'),
    ('AU-MUT', 'AU-MUT (Mutineer, Australia)'),
    ('AU-UTB', 'AU-UTB (Muttaburra, Queensland, Australia)'),
    ('AU-MTA', 'AU-MTA (Muttama, New South Wales, Australia)'),
    ('AU-MBC', 'AU-MBC (Myaree, Western Australia, Australia)'),
    ('AU-MYR', 'AU-MYR (Mylor, South Australia, Australia)'),
    ('AU-MYO', 'AU-MYO (Myroodah, Western Australia, Australia)'),
    ('AU-HEE', 'AU-HEE (Myrrhee, Victoria, Australia)'),
    ('AU-ORD', 'AU-ORD (Myrtleford, Victoria, Australia)'),
    ('AU-NAG', 'AU-NAG (Nagambie, Victoria, Australia)'),
    ('AU-NSS', 'AU-NSS (Nairne, South Australia, Australia)'),
    ('AU-NBR', 'AU-NBR (Nambour, Queensland, Australia)'),
    ('AU-NBH', 'AU-NBH (Nambucca Heads, New South Wales, Australia)'),
    ('AU-NAN', 'AU-NAN (Nangwarry, South Australia, Australia)'),
    ('AU-NNU', 'AU-NNU (Nannup, Western Australia, Australia)'),
    ('AU-NMR', 'AU-NMR (Nappa Merry, Queensland, Australia)'),
    ('AU-NPP', 'AU-NPP (Napperby, Northern Territory, Australia)'),
    ('AU-NNG', 'AU-NNG (Nar Nar Goon, Victoria, Australia)'),
    ('AU-NAC', 'AU-NAC (Naracoorte, South Australia, Australia)'),
    ('AU-NBA', 'AU-NBA (Narangba, Queensland, Australia)'),
    ('AU-NLN', 'AU-NLN (Narellan, New South Wales, Australia)'),
    ('AU-NBE', 'AU-NBE (Narembeen, Western Australia, Australia)'),
    ('AU-QRX', 'AU-QRX (Narooma, New South Wales, Australia)'),
    ('AU-NRB', 'AU-NRB (Narrabeen, New South Wales, Australia)'),
    ('AU-NAA', 'AU-NAA (Narrabri, New South Wales, Australia)'),
    ('AU-NAR', 'AU-NAR (Narracoopa, Tasmania, Australia)'),
    ('AU-NRA', 'AU-NRA (Narrandera, New South Wales, Australia)'),
    ('AU-NWA', 'AU-NWA (Narraweena, New South Wales, Australia)'),
    ('AU-NRW', 'AU-NRW (Narre Warren, Victoria, Australia)'),
    ('AU-N2N', 'AU-N2N (Narre Warren North, Victoria, Australia)'),
    ('AU-NKU', 'AU-NKU (Narrikup, Western Australia, Australia)'),
    ('AU-NRG', 'AU-NRG (Narrogin, Western Australia, Australia)'),
    ('AU-QRM', 'AU-QRM (Narromine, New South Wales, Australia)'),
    ('AU-NAB', 'AU-NAB (Naval Base, Western Australia, Australia)'),
    ('AU-NDD', 'AU-NDD (Nedlands, Western Australia, Australia)'),
    ('AU-NER', 'AU-NER (Nerang, Queensland, Australia)'),
    ('AU-NEQ', 'AU-NEQ (Nericon, New South Wales, Australia)'),
    ('AU-NRN', 'AU-NRN (Nerong, New South Wales, Australia)'),
    ('AU-NEU', 'AU-NEU (Neurea, New South Wales, Australia)'),
    ('AU-BA2', 'AU-BA2 (Neutral Bay, New South Wales, Australia)'),
    ('AU-NFR', 'AU-NFR (New Farm, Queensland, Australia)'),
    ('AU-NLT', 'AU-NLT (New Lambton, New South Wales, Australia)'),
    ('AU-NMP', 'AU-NMP (New Moon, Queensland, Australia)'),
    ('AU-NLK', 'AU-NLK (New Norfolk, Tasmania, Australia)'),
    ('AU-NEW', 'AU-NEW (Newborough, Victoria, Australia)'),
    ('AU-NTL', 'AU-NTL (Newcastle, New South Wales, Australia)'),
    ('AU-NAM', 'AU-NAM (Newham, Victoria, Australia)'),
    ('AU-NWM', 'AU-NWM (Newman, Western Australia, Australia)'),
    ('AU-ZNE', 'AU-ZNE (Newman Apt, Western Australia, Australia)'),
    ('AU-NMA', 'AU-NMA (Newmarket, Queensland, Australia)'),
    ('AU-WNH', 'AU-WNH (Newnham, Tasmania, Australia)'),
    ('AU-NWP', 'AU-NWP (Newport, New South Wales, Australia)'),
    ('AU-NWT', 'AU-NWT (Newport, Victoria, Australia)'),
    ('AU-NRY', 'AU-NRY (Newry, Northern Territory, Australia)'),
    ('AU-NSD', 'AU-NSD (Newstead, Queensland, Australia)'),
    ('AU-NST', 'AU-NST (Newstead, Tasmania, Australia)'),
    ('AU-VIC', 'AU-VIC (Newtown, Victoria, Australia)'),
    ('AU-NGH', 'AU-NGH (Nganhurra, Western Australia, Australia)'),
    ('AU-RPM', 'AU-RPM (Ngukurr, Northern Territory, Australia)'),
    ('AU-NHU', 'AU-NHU (Nhulunbuy, Northern Territory, Australia)'),
    ('AU-NLS', 'AU-NLS (Nicholson, Western Australia, Australia)'),
    ('AU-NIF', 'AU-NIF (Nifty, Western Australia, Australia)'),
    ('AU-NTA', 'AU-NTA (Nimmitabel, New South Wales, Australia)'),
    ('AU-NIV', 'AU-NIV (Ningaloo Vision, Australia)'),
    ('AU-NIN', 'AU-NIN (Ningi, Queensland, Australia)'),
    ('AU-NNR', 'AU-NNR (Noarlunga, South Australia, Australia)'),
    ('AU-NDW', 'AU-NDW (Noarlunga Downs, South Australia, Australia)'),
    ('AU-NBP', 'AU-NBP (Noble Park, Victoria, Australia)'),
    ('AU-NKB', 'AU-NKB (Noonkanbah, Western Australia, Australia)'),
    ('AU-NSA', 'AU-NSA (Noosa, Queensland, Australia)'),
    ('AU-NSV', 'AU-NSV (Noosaville, Queensland, Australia)'),
    ('AU-NOE', 'AU-NOE (Norlane, Victoria, Australia)'),
    ('AU-RST', 'AU-RST (Normanhurst, New South Wales, Australia)'),
    ('AU-NTN', 'AU-NTN (Normanton, Queensland, Australia)'),
    ('AU-NSM', 'AU-NSM (Norseman, Western Australia, Australia)'),
    ('AU-NBW', 'AU-NBW (North Balwyn, Victoria, Australia)'),
    ('AU-NBQ', 'AU-NBQ (North Beach, Western Australia, Australia)'),
    ('AU-NB2', 'AU-NB2 (North Bridge, New South Wales, Australia)'),
    ('AU-NCC', 'AU-NCC (North Curl Curl, New South Wales, Australia)'),
    ('AU-NFM', 'AU-NFM (North Fremantle, Western Australia, Australia)'),
    ('AU-GGN', 'AU-GGN (North Geelong, Victoria, Australia)'),
    ('AU-NVN', 'AU-NVN (North Haven, South Australia, Australia)'),
    ('AU-NLE', 'AU-NLE (North Lismore, New South Wales, Australia)'),
    ('AU-NM2', 'AU-NM2 (North Manly, New South Wales, Australia)'),
    ('AU-NME', 'AU-NME (North Melbourne, Victoria, Australia)'),
    ('AU-NNN', 'AU-NNN (North Narrabeen, New South Wales, Australia)'),
    ('AU-NRD', 'AU-NRD (North Richmond, New South Wales, Australia)'),
    ('AU-NRC', 'AU-NRC (North Rocks, New South Wales, Australia)'),
    ('AU-NRE', 'AU-NRE (North Ryde, New South Wales, Australia)'),
    ('AU-NSY', 'AU-NSY (North Sydney, New South Wales, Australia)'),
    ('AU-NTB', 'AU-NTB (North Tamborine, Queensland, Australia)'),
    ('AU-T8R', 'AU-T8R (North Turramurra, New South Wales, Australia)'),
    ('AU-NHA', 'AU-NHA (Northam, Western Australia, Australia)'),
    ('AU-NTF', 'AU-NTF (Northcliffe, Western Australia, Australia)'),
    ('AU-S3B', 'AU-S3B (Northcote, Victoria, Australia)'),
    ('AU-NTE', 'AU-NTE (Northern Endeavour, Northern Territory, Australia)'),
    ('AU-NGT', 'AU-NGT (Northgate, Queensland, Australia)'),
    ('AU-NOM', 'AU-NOM (Northmead, New South Wales, Australia)'),
    ('AU-R5W', 'AU-R5W (Northwood, New South Wales, Australia)'),
    ('AU-MMT', 'AU-MMT (Norton Summit, South Australia, Australia)'),
    ('AU-NOR', 'AU-NOR (Norwood, South Australia, Australia)'),
    ('AU-NTH', 'AU-NTH (Notting Hill, Victoria, Australia)'),
    ('AU-NOA', 'AU-NOA (Nowra, New South Wales, Australia)'),
    ('AU-NUK', 'AU-NUK (Nulkaba, New South Wales, Australia)'),
    ('AU-NLL', 'AU-NLL (Nullagine, Western Australia, Australia)'),
    ('AU-NUR', 'AU-NUR (Nullarbor, South Australia, Australia)'),
    ('AU-NUB', 'AU-NUB (Numbulwar, Northern Territory, Australia)'),
    ('AU-NUM', 'AU-NUM (Numurkah, Victoria, Australia)'),
    ('AU-NWD', 'AU-NWD (Nunawading, Victoria, Australia)'),
    ('AU-NDH', 'AU-NDH (Nundah, Queensland, Australia)'),
    ('AU-NRP', 'AU-NRP (Nurioopta, South Australia, Australia)'),
    ('AU-NOO', 'AU-NOO (Nuriootpa, South Australia, Australia)'),
    ('AU-S3N', 'AU-S3N (Nutfield, Victoria, Australia)'),
    ('AU-UTD', 'AU-UTD (Nutwood Downs, Northern Territory, Australia)'),
    ('AU-NYA', 'AU-NYA (Nyah, Victoria, Australia)'),
    ('AU-NYN', 'AU-NYN (Nyngan, New South Wales, Australia)'),
    ('AU-OKF', 'AU-OKF (Oak Flats, New South Wales, Australia)'),
    ('AU-SAO', 'AU-SAO (Oakbank, South Australia, Australia)'),
    ('AU-OKY', 'AU-OKY (Oakey, Queensland, Australia)'),
    ('AU-OAK', 'AU-OAK (Oakford, Western Australia, Australia)'),
    ('AU-OKU', 'AU-OKU (Oakhurst, Queensland, Australia)'),
    ('AU-O8O', 'AU-O8O (Oaklands Park, South Australia, Australia)'),
    ('AU-OLH', 'AU-OLH (Oakleigh, Victoria, Australia)'),
    ('AU-S4W', 'AU-S4W (Oakleigh East, Victoria, Australia)'),
    ('AU-OBA', 'AU-OBA (Oban, Queensland, Australia)'),
    ('AU-OBO', 'AU-OBO (Oberon, New South Wales, Australia)'),
    ('AU-OGV', 'AU-OGV (Ocean Grove, Victoria, Australia)'),
    ('AU-OSF', "AU-OSF (O'Connell, New South Wales, Australia)"),
    ('AU-OCN', "AU-OCN (O'Connor, Western Australia, Australia)"),
    ('AU-OPI', 'AU-OPI (Oenpelli, Northern Territory, Australia)'),
    ('AU-S4E', 'AU-S4E (Officer, Victoria, Australia)'),
    ('AU-OKH', 'AU-OKH (Okha FPSO, Western Australia, Australia)'),
    ('AU-OLP', 'AU-OLP (Olympic Dam, South Australia, Australia)'),
    ('AU-OPH', 'AU-OPH (Onkaparinga Hills, South Australia, Australia)'),
    ('AU-ONS', 'AU-ONS (Onslow, Western Australia, Australia)'),
    ('AU-ODD', 'AU-ODD (Oodnadatta, South Australia, Australia)'),
    ('AU-OAG', 'AU-OAG (Orange, New South Wales, Australia)'),
    ('AU-RBS', 'AU-RBS (Orbost, Victoria, Australia)'),
    ('AU-OKB', 'AU-OKB (Orchid Beach, Queensland, Australia)'),
    ('AU-ODR', 'AU-ODR (Ord River, Western Australia, Australia)'),
    ('AU-OXO', 'AU-OXO (Orientos, Queensland, Australia)'),
    ('AU-ORM', 'AU-ORM (Ormeau, Queensland, Australia)'),
    ('AU-DUK', 'AU-DUK (Ormiston, Queensland, Australia)'),
    ('AU-ORS', 'AU-ORS (Orpheus Island Resort, Queensland, Australia)'),
    ('AU-OSE', 'AU-OSE (Osborne, New South Wales, Australia)'),
    ('AU-OSB', 'AU-OSB (Osborne Island, Western Australia, Australia)'),
    ('AU-OSP', 'AU-OSP (Osborne Park, Western Australia, Australia)'),
    ('AU-OTT', 'AU-OTT (Ottaway, South Australia, Australia)'),
    ('AU-OTO', 'AU-OTO (Ottoway, South Australia, Australia)'),
    ('AU-USS', 'AU-USS (Ouse, Tasmania, Australia)'),
    ('AU-OUH', 'AU-OUH (Outer Harbor, Australia)'),
    ('AU-OHB', 'AU-OHB (Outer Harbour, South Australia, Australia)'),
    ('AU-OYN', 'AU-OYN (Ouyen, Victoria, Australia)'),
    ('AU-LEY', 'AU-LEY (Oxley, Queensland, Australia)'),
    ('AU-VEY', 'AU-VEY (Oxley, Victoria, Australia)'),
    ('AU-T3X', 'AU-T3X (Oyster Bay, New South Wales, Australia)'),
    ('AU-PPC', 'AU-PPC (Pacific Pines, Queensland, Australia)'),
    ('AU-URY', 'AU-URY (Padbury, Western Australia, Australia)'),
    ('AU-PAG', 'AU-PAG (Paddington, New South Wales, Australia)'),
    ('AU-DSW', 'AU-DSW (Padstow, New South Wales, Australia)'),
    ('AU-PY4', 'AU-PY4 (Padthaway, South Australia, Australia)'),
    ('AU-PGT', 'AU-PGT (Paget, Queensland, Australia)'),
    ('AU-PKM', 'AU-PKM (Pakenham, Victoria, Australia)'),
    ('AU-S4Y', 'AU-S4Y (Pakenham South, Victoria, Australia)'),
    ('AU-P5U', 'AU-P5U (Pakenham Upper, Victoria, Australia)'),
    ('AU-T3K', 'AU-T3K (Palm Beach, New South Wales, Australia)'),
    ('AU-PBH', 'AU-PBH (Palm Beach, Queensland, Australia)'),
    ('AU-PMK', 'AU-PMK (Palm Island, Queensland, Australia)'),
    ('AU-PAL', 'AU-PAL (Palmerston, Northern Territory, Australia)'),
    ('AU-PAW', 'AU-PAW (Palmwoods, Queensland, Australia)'),
    ('AU-PBU', 'AU-PBU (Pambula, New South Wales, Australia)'),
    ('AU-PDE', 'AU-PDE (Pandie Pandie, South Australia, Australia)'),
    ('AU-ILL', 'AU-ILL (Panton Hill, Victoria, Australia)'),
    ('AU-PBO', 'AU-PBO (Paraburdoo, Western Australia, Australia)'),
    ('AU-MBE', 'AU-MBE (Paracombe, South Australia, Australia)'),
    ('AU-PDL', 'AU-PDL (Parafield, South Australia, Australia)'),
    ('AU-PLW', 'AU-PLW (Paralowie, South Australia, Australia)'),
    ('AU-PRD', 'AU-PRD (Pardoo, Western Australia, Australia)'),
    ('AU-PRG', 'AU-PRG (Paringa, South Australia, Australia)'),
    ('AU-VPK', 'AU-VPK (Parkdale, Victoria, Australia)'),
    ('AU-PKE', 'AU-PKE (Parkes, New South Wales, Australia)'),
    ('AU-PRS', 'AU-PRS (Parkinson, Queensland, Australia)'),
    ('AU-PKV', 'AU-PKV (Parkville, Victoria, Australia)'),
    ('AU-PDN', 'AU-PDN (Parndana, South Australia, Australia)'),
    ('AU-PRM', 'AU-PRM (Parramatta, New South Wales, Australia)'),
    ('AU-PWA', 'AU-PWA (Parwan, Victoria, Australia)'),
    ('AU-PSV', 'AU-PSV (Pascoe Vale, Victoria, Australia)'),
    ('AU-P8S', 'AU-P8S (Paterson, New South Wales, Australia)'),
    ('AU-PHI', 'AU-PHI (Peak Hill, New South Wales, Australia)'),
    ('AU-PKH', 'AU-PKH (Peakhurst, New South Wales, Australia)'),
    ('AU-PCE', 'AU-PCE (Pearce, Western Australia, Australia)'),
    ('AU-N6D', 'AU-N6D (Peats Ridge, New South Wales, Australia)'),
    ('AU-PEL', 'AU-PEL (Pelican Point, South Australia, Australia)'),
    ('AU-PBE', 'AU-PBE (Pemberton, Western Australia, Australia)'),
    ('AU-PWY', 'AU-PWY (Pemulwuy, New South Wales, Australia)'),
    ('AU-PEN', 'AU-PEN (Pendle Hills, New South Wales, Australia)'),
    ('AU-PNF', 'AU-PNF (Penfield, South Australia, Australia)'),
    ('AU-PEG', 'AU-PEG (Penguin, Tasmania, Australia)'),
    ('AU-PNH', 'AU-PNH (Pennant Hills, New South Wales, Australia)'),
    ('AU-PEA', 'AU-PEA (Penneshaw, South Australia, Australia)'),
    ('AU-PNL', 'AU-PNL (Penola, South Australia, Australia)'),
    ('AU-PEY', 'AU-PEY (Penong, South Australia, Australia)'),
    ('AU-PRH', 'AU-PRH (Penrith, New South Wales, Australia)'),
    ('AU-T3G', 'AU-T3G (Penshurst, New South Wales, Australia)'),
    ('AU-PWT', 'AU-PWT (Penwortham, South Australia, Australia)'),
    ('AU-PMG', 'AU-PMG (Peppermint Grove, Western Australia, Australia)'),
    ('AU-PEP', 'AU-PEP (Peppimenarti, Northern Territory, Australia)'),
    ('AU-EUK', 'AU-EUK (Perth, Tasmania, Australia)'),
    ('AU-PER', 'AU-PER (Perth, Western Australia, Australia)'),
    ('AU-PTR', 'AU-PTR (Petersham, New South Wales, Australia)'),
    ('AU-PET', 'AU-PET (Petrie, Queensland, Australia)'),
    ('AU-PCR', 'AU-PCR (Pheasant Creek, Victoria, Australia)'),
    ('AU-PIS', 'AU-PIS (Phillip Island, Victoria, Australia)'),
    ('AU-PIA', 'AU-PIA (Pialba, Queensland, Australia)'),
    ('AU-PNG', 'AU-PNG (Piangil, Victoria, Australia)'),
    ('AU-PI8', 'AU-PI8 (Piccadilly, South Australia, Australia)'),
    ('AU-PIC', 'AU-PIC (Picton, New South Wales, Australia)'),
    ('AU-PCN', 'AU-PCN (Picton, Western Australia, Australia)'),
    ('AU-5WA', 'AU-5WA (Pilbara, Western Australia, Australia)'),
    ('AU-PIM', 'AU-PIM (Pimpama, Queensland, Australia)'),
    ('AU-PDA', 'AU-PDA (Pindar, Western Australia, Australia)'),
    ('AU-PGY', 'AU-PGY (Pingelly, Western Australia, Australia)'),
    ('AU-PJA', 'AU-PJA (Pinjarra, Western Australia, Australia)'),
    ('AU-PNA', 'AU-PNA (Pinkenba, Queensland, Australia)'),
    ('AU-PBR', 'AU-PBR (Pipers Brook, Tasmania, Australia)'),
    ('AU-PEE', 'AU-PEE (Pipers Creek, Victoria, Australia)'),
    ('AU-PTO', 'AU-PTO (Pittong, Victoria, Australia)'),
    ('AU-PYT', 'AU-PYT (Pleystowe, Queensland, Australia)'),
    ('AU-PLY', 'AU-PLY (Plympton, South Australia, Australia)'),
    ('AU-PCK', 'AU-PCK (Point Cook, Victoria, Australia)'),
    ('AU-PHP', 'AU-PHP (Point Henry Pier/Melbourne, Victoria, Australia)'),
    ('AU-P8N', 'AU-P8N (Point Piper, New South Wales, Australia)'),
    ('AU-PSM', 'AU-PSM (Point Samson, Western Australia, Australia)'),
    ('AU-PWI', 'AU-PWI (Point Wilson, Victoria, Australia)'),
    ('AU-PU7', 'AU-PU7 (Pokolbin, New South Wales, Australia)'),
    ('AU-PRK', 'AU-PRK (Pooraka, South Australia, Australia)'),
    ('AU-PR8', 'AU-PR8 (Porongurup, Western Australia, Australia)'),
    ('AU-PAE', 'AU-PAE (Port Adelaide, South Australia, Australia)'),
    ('AU-PTL', 'AU-PTL (Port Alma, Queensland, Australia)'),
    ('AU-PAU', 'AU-PAU (Port Arthur, Tasmania, Australia)'),
    ('AU-PUG', 'AU-PUG (Port Augusta, South Australia, Australia)'),
    ('AU-PBY', 'AU-PBY (Port Bonython, South Australia, Australia)'),
    ('AU-PBT', 'AU-PBT (Port Botany, New South Wales, Australia)'),
    ('AU-PCT', 'AU-PCT (Port Curtis, Queensland, Australia)'),
    ('AU-PTD', 'AU-PTD (Port Dalrymple, Queensland, Australia)'),
    ('AU-PDI', 'AU-PDI (Port Denison, Western Australia, Australia)'),
    ('AU-PTI', 'AU-PTI (Port Douglas, Queensland, Australia)'),
    ('AU-FRY', 'AU-FRY (Port Fairy, Victoria, Australia)'),
    ('AU-PGW', 'AU-PGW (Port Gawler, South Australia, Australia)'),
    ('AU-PGI', 'AU-PGI (Port Giles, South Australia, Australia)'),
    ('AU-T3P', 'AU-T3P (Port Hacking, New South Wales, Australia)'),
    ('AU-PHE', 'AU-PHE (Port Hedland, Western Australia, Australia)'),
    ('AU-PHJ', 'AU-PHJ (Port Hunter, New South Wales, Australia)'),
    ('AU-PHU', 'AU-PHU (Port Huon, Tasmania, Australia)'),
    ('AU-PJK', 'AU-PJK (Port Jackson, New South Wales, Australia)'),
    ('AU-PKT', 'AU-PKT (Port Keats, Northern Territory, Australia)'),
    ('AU-PKL', 'AU-PKL (Port Kembla, New South Wales, Australia)'),
    ('AU-PKN', 'AU-PKN (Port Kennedy, Queensland, Australia)'),
    ('AU-PKY', 'AU-PKY (Port Kenny, South Australia, Australia)'),
    ('AU-PLA', 'AU-PLA (Port Latta, Tasmania, Australia)'),
    ('AU-PLO', 'AU-PLO (Port Lincoln, South Australia, Australia)'),
    ('AU-PQQ', 'AU-PQQ (Port Macquarie, New South Wales, Australia)'),
    ('AU-POR', 'AU-POR (Port Melbourne, Victoria, Australia)'),
    ('AU-PTN', 'AU-PTN (Port Norlunga, South Australia, Australia)'),
    ('AU-PBN', 'AU-PBN (Port of Brisbane, Queensland, Australia)'),
    ('AU-PPI', 'AU-PPI (Port Pirie, South Australia, Australia)'),
    ('AU-OTR', 'AU-OTR (Port Sorell, Tasmania, Australia)'),
    ('AU-PSY', 'AU-PSY (Port Stanley, Tasmania, Australia)'),
    ('AU-PST', 'AU-PST (Port Stanvac, South Australia, Australia)'),
    ('AU-PTE', 'AU-PTE (Port Stephens, New South Wales, Australia)'),
    ('AU-PRW', 'AU-PRW (Port Wakefied, South Australia, Australia)'),
    ('AU-PWL', 'AU-PWL (Port Walcott, Western Australia, Australia)'),
    ('AU-PWR', 'AU-PWR (Port Warrender, Western Australia, Australia)'),
    ('AU-PTW', 'AU-PTW (Port Willunga, South Australia, Australia)'),
    ('AU-PAD', 'AU-PAD (Portland, New South Wales, Australia)'),
    ('AU-PTJ', 'AU-PTJ (Portland, Victoria, Australia)'),
    ('AU-POZ', 'AU-POZ (Pozieres, Queensland, Australia)'),
    ('AU-PHR', 'AU-PHR (Prahran, Victoria, Australia)'),
    ('AU-PRL', 'AU-PRL (Prelude, Western Australia, Australia)'),
    ('AU-PSO', 'AU-PSO (Preston, Victoria, Australia)'),
    ('AU-PRE', 'AU-PRE (Prestons, New South Wales, Australia)'),
    ('AU-PRC', 'AU-PRC (Price, South Australia, Australia)'),
    ('AU-PCH', 'AU-PCH (Princes Hill, Victoria, Australia)'),
    ('AU-PRB', 'AU-PRB (Proper Bay, South Australia, Australia)'),
    ('AU-PPP', 'AU-PPP (Proserpine, Queensland, Australia)'),
    ('AU-PPT', 'AU-PPT (Prospect, New South Wales, Australia)'),
    ('AU-PRO', 'AU-PRO (Prospect, South Australia, Australia)'),
    ('AU-PVL', 'AU-PVL (Pullen Vale, Queensland, Australia)'),
    ('AU-PUN', 'AU-PUN (Punchbowl, New South Wales, Australia)'),
    ('AU-PME', 'AU-PME (Pymble, New South Wales, Australia)'),
    ('AU-PYE', 'AU-PYE (Pyrenees, Victoria, Australia)'),
    ('AU-PYR', 'AU-PYR (Pyrmont, New South Wales, Australia)'),
    ('AU-QDI', 'AU-QDI (Quairading, Western Australia, Australia)'),
    ('AU-T3Y', 'AU-T3Y (Quakers Hill, New South Wales, Australia)'),
    ('AU-QLC', 'AU-QLC (Qualco, South Australia, Australia)'),
    ('AU-QBY', 'AU-QBY (Queanbeyan, New South Wales, Australia)'),
    ('AU-UEE', 'AU-UEE (Queenstown, Tasmania, Australia)'),
    ('AU-ULP', 'AU-ULP (Quilpie, Queensland, Australia)'),
    ('AU-QUI', 'AU-QUI (Quindalup, Western Australia, Australia)'),
    ('AU-UIR', 'AU-UIR (Quirindi, New South Wales, Australia)'),
    ('AU-QUA', 'AU-QUA (Quoiba, Tasmania, Australia)'),
    ('AU-DCN', 'AU-DCN (RAAF Curtin, Western Australia, Australia)'),
    ('AU-RAF', 'AU-RAF (Raffles Bay, Northern Territory, Australia)'),
    ('AU-RAM', 'AU-RAM (Ramingining, Northern Territory, Australia)'),
    ('AU-RNW', 'AU-RNW (Randwick, New South Wales, Australia)'),
    ('AU-FUK', 'AU-FUK (Ranelagh, Tasmania, Australia)'),
    ('AU-RAB', 'AU-RAB (Rapid Bay, South Australia, Australia)'),
    ('AU-RV7', 'AU-RV7 (Ravensbourne, Queensland, Australia)'),
    ('AU-RAV', 'AU-RAV (Ravensthorpe, Western Australia, Australia)'),
    ('AU-RAE', 'AU-RAE (Ravenswood, Western Australia, Australia)'),
    ('AU-RAY', 'AU-RAY (Raymond Terrace, New South Wales, Australia)'),
    ('AU-RFF', 'AU-RFF (Red Cliffs, Victoria, Australia)'),
    ('AU-RHI', 'AU-RHI (Red Hill, Queensland, Australia)'),
    ('AU-RH8', 'AU-RH8 (Red Hill, Victoria, Australia)'),
    ('AU-HY5', 'AU-HY5 (Red Hill South, Victoria, Australia)'),
    ('AU-RDB', 'AU-RDB (Redbank, Queensland, Australia)'),
    ('AU-RBK', 'AU-RBK (Redbank, Victoria, Australia)'),
    ('AU-RCF', 'AU-RCF (Redcliffe, Queensland, Australia)'),
    ('AU-RCE', 'AU-RCE (Redcliffe, Western Australia, Australia)'),
    ('AU-RDL', 'AU-RDL (Redesdale, Victoria, Australia)'),
    ('AU-RED', 'AU-RED (Redfern, New South Wales, Australia)'),
    ('AU-RDH', 'AU-RDH (Redhead, New South Wales, Australia)'),
    ('AU-QDB', 'AU-QDB (Redland Bay, Queensland, Australia)'),
    ('AU-RYC', 'AU-RYC (Reedy Creek, Queensland, Australia)'),
    ('AU-RYK', 'AU-RYK (Regency Park, South Australia, Australia)'),
    ('AU-RGP', 'AU-RGP (Regents Park, New South Wales, Australia)'),
    ('AU-REL', 'AU-REL (Relbia, Tasmania, Australia)'),
    ('AU-RMK', 'AU-RMK (Renmark, South Australia, Australia)'),
    ('AU-S4G', 'AU-S4G (Research, Victoria, Australia)'),
    ('AU-RES', 'AU-RES (Reservoir, Victoria, Australia)'),
    ('AU-REV', 'AU-REV (Revesby, New South Wales, Australia)'),
    ('AU-RLL', 'AU-RLL (Reynella, South Australia, Australia)'),
    ('AU-RDS', 'AU-RDS (Rhodes, New South Wales, Australia)'),
    ('AU-RHA', 'AU-RHA (Richlands, Queensland, Australia)'),
    ('AU-RCH', 'AU-RCH (Richmond, New South Wales, Australia)'),
    ('AU-RCM', 'AU-RCM (Richmond, Queensland, Australia)'),
    ('AU-RIC', 'AU-RIC (Richmond, South Australia, Australia)'),
    ('AU-RMD', 'AU-RMD (Richmond, Tasmania, Australia)'),
    ('AU-RHM', 'AU-RHM (Richmond, Victoria, Australia)'),
    ('AU-RCL', 'AU-RCL (Richmond Hill, Queensland, Australia)'),
    ('AU-RMV', 'AU-RMV (Richmond Vale, New South Wales, Australia)'),
    ('AU-RD2', 'AU-RD2 (Riddells Creek, Victoria, Australia)'),
    ('AU-RID', 'AU-RID (Ridgehaven, South Australia, Australia)'),
    ('AU-RWD', 'AU-RWD (Ringwood, Victoria, Australia)'),
    ('AU-S4H', 'AU-S4H (Ringwood East, Victoria, Australia)'),
    ('AU-S4J', 'AU-S4J (Ringwood North, Victoria, Australia)'),
    ('AU-B5P', 'AU-B5P (Ripplebrook, Victoria, Australia)'),
    ('AU-RDN', 'AU-RDN (Risdon, Tasmania, Australia)'),
    ('AU-RVV', 'AU-RVV (Riverina, Western Australia, Australia)'),
    ('AU-RVS', 'AU-RVS (Riverstone, New South Wales, Australia)'),
    ('AU-RIV', 'AU-RIV (Riverton, South Australia, Australia)'),
    ('AU-OOD', 'AU-OOD (Riverwood, New South Wales, Australia)'),
    ('AU-ROB', 'AU-ROB (Robe, South Australia, Australia)'),
    ('AU-RTO', 'AU-RTO (Robertson, New South Wales, Australia)'),
    ('AU-ROH', 'AU-ROH (Robinhood, Queensland, Australia)'),
    ('AU-RRV', 'AU-RRV (Robinson River, Northern Territory, Australia)'),
    ('AU-RBC', 'AU-RBC (Robinvale, Victoria, Australia)'),
    ('AU-RCT', 'AU-RCT (Rochester, Victoria, Australia)'),
    ('AU-RKK', 'AU-RKK (Rockbank, Victoria, Australia)'),
    ('AU-ROD', 'AU-ROD (Rockdale, New South Wales, Australia)'),
    ('AU-ROK', 'AU-ROK (Rockhampton, Queensland, Australia)'),
    ('AU-RDA', 'AU-RDA (Rockhampton Downs, Northern Territory, Australia)'),
    ('AU-ROM', 'AU-ROM (Rockingham, Western Australia, Australia)'),
    ('AU-RZC', 'AU-RZC (Rocklea, Queensland, Australia)'),
    ('AU-RGY', 'AU-RGY (Rocky Gully, Western Australia, Australia)'),
    ('AU-RYP', 'AU-RYP (Rocky Point, Western Australia, Australia)'),
    ('AU-RDP', 'AU-RDP (Rodd Point, New South Wales, Australia)'),
    ('AU-RBU', 'AU-RBU (Roebourne, Western Australia, Australia)'),
    ('AU-RKY', 'AU-RKY (Rokeby, Queensland, Australia)'),
    ('AU-RKB', 'AU-RKB (Rokeby, Tasmania, Australia)'),
    ('AU-RLT', 'AU-RLT (Roleystone, Western Australia, Australia)'),
    ('AU-RMA', 'AU-RMA (Roma, Queensland, Australia)'),
    ('AU-RMS', 'AU-RMS (Romsey, Victoria, Australia)'),
    ('AU-RKW', 'AU-RKW (Rookwood, New South Wales, Australia)'),
    ('AU-ORY', 'AU-ORY (Rooty Hill, New South Wales, Australia)'),
    ('AU-RPB', 'AU-RPB (Roper Bar, Northern Territory, Australia)'),
    ('AU-RPV', 'AU-RPV (Roper Valley, Northern Territory, Australia)'),
    ('AU-RON', 'AU-RON (Rosanna, Victoria, Australia)'),
    ('AU-REY', 'AU-REY (Rose Bay, New South Wales, Australia)'),
    ('AU-ROS', 'AU-ROS (Rose Hill, New South Wales, Australia)'),
    ('AU-PAK', 'AU-PAK (Rose Park, South Australia, Australia)'),
    ('AU-RSB', 'AU-RSB (Roseberth, Queensland, Australia)'),
    ('AU-RBY', 'AU-RBY (Rosebery/Sydney, New South Wales, Australia)'),
    ('AU-ROW', 'AU-ROW (Rosebud West, Victoria, Australia)'),
    ('AU-R4S', 'AU-R4S (Rosehill, New South Wales, Australia)'),
    ('AU-SNS', 'AU-SNS (Roselands, New South Wales, Australia)'),
    ('AU-RLP', 'AU-RLP (Rosella Plains, Queensland, Australia)'),
    ('AU-RVE', 'AU-RVE (Roseville, New South Wales, Australia)'),
    ('AU-RNB', 'AU-RNB (Rosslyn Bay, Queensland, Australia)'),
    ('AU-ROT', 'AU-ROT (Rothbury, New South Wales, Australia)'),
    ('AU-RTS', 'AU-RTS (Rottnest Island, Western Australia, Australia)'),
    ('AU-RZL', 'AU-RZL (Rouse Hill, New South Wales, Australia)'),
    ('AU-RWL', 'AU-RWL (Rowella, Tasmania, Australia)'),
    ('AU-RFL', 'AU-RFL (Rowland Flat, South Australia, Australia)'),
    ('AU-RWE', 'AU-RWE (Rowville, Victoria, Australia)'),
    ('AU-RHL', 'AU-RHL (Roy Hill, Western Australia, Australia)'),
    ('AU-RPA', 'AU-RPA (Royal Park, South Australia, Australia)'),
    ('AU-ROZ', 'AU-ROZ (Rozelle, New South Wales, Australia)'),
    ('AU-RFD', 'AU-RFD (Rutherford, New South Wales, Australia)'),
    ('AU-RTG', 'AU-RTG (Rutherglen, Victoria, Australia)'),
    ('AU-RTP', 'AU-RTP (Rutland Plains, Queensland, Australia)'),
    ('AU-RYM', 'AU-RYM (Rydalmere, New South Wales, Australia)'),
    ('AU-RYE', 'AU-RYE (Ryde, New South Wales, Australia)'),
    ('AU-3CI', 'AU-3CI (Rythdale, Victoria, Australia)'),
    ('AU-C6K', 'AU-C6K (Sackville, New South Wales, Australia)'),
    ('AU-SAW', 'AU-SAW (Saddleworth, South Australia, Australia)'),
    ('AU-SBR', 'AU-SBR (Saibai Island, Queensland, Australia)'),
    ('AU-SGO', 'AU-SGO (Saint George, Queensland, Australia)'),
    ('AU-HLS', 'AU-HLS (Saint Helens, Tasmania, Australia)'),
    ('AU-STL', 'AU-STL (Saint Leonards, New South Wales, Australia)'),
    ('AU-SLS', 'AU-SLS (Saint Leonards, Tasmania, Australia)'),
    ('AU-STM', 'AU-STM (Saint Marys, New South Wales, Australia)'),
    ('AU-SVM', "AU-SVM (Saint Paul's Mission, Queensland, Australia)"),
    ('AU-STP', 'AU-STP (Saint Peters, New South Wales, Australia)'),
    ('AU-SMT', 'AU-SMT (Saladin Marine Terminal, Western Australia, Australia)'),
    ('AU-SXE', 'AU-SXE (Sale, Victoria, Australia)'),
    ('AU-SAL', 'AU-SAL (Salisbury, South Australia, Australia)'),
    ('AU-SPL', 'AU-SPL (Salisbury Plain, South Australia, Australia)'),
    ('AU-SBY', 'AU-SBY (Salisbury/Brisbane, Queensland, Australia)'),
    ('AU-WAS', 'AU-WAS (Salmon Gums, Western Australia, Australia)'),
    ('AU-SGT', 'AU-SGT (Sandgate, New South Wales, Australia)'),
    ('AU-SRM', 'AU-SRM (Sandringham, Queensland, Australia)'),
    ('AU-NDS', 'AU-NDS (Sandstone, Western Australia, Australia)'),
    ('AU-S8N', 'AU-S8N (Sans Souci, New South Wales, Australia)'),
    ('AU-SSF', 'AU-SSF (Sassafras, Victoria, Australia)'),
    ('AU-SWL', 'AU-SWL (Sawtell, New South Wales, Australia)'),
    ('AU-SCB', 'AU-SCB (Scarborough, Western Australia, Australia)'),
    ('AU-H8S', 'AU-H8S (Schofields, New South Wales, Australia)'),
    ('AU-NSO', 'AU-NSO (Scone, New South Wales, Australia)'),
    ('AU-SCY', 'AU-SCY (Scoresby, Victoria, Australia)'),
    ('AU-SRV', 'AU-SRV (Scott River East, Western Australia, Australia)'),
    ('AU-SCO', 'AU-SCO (Scottsdale, Tasmania, Australia)'),
    ('AU-CLI', 'AU-CLI (Seacliff, South Australia, Australia)'),
    ('AU-32S', 'AU-32S (Seaford, South Australia, Australia)'),
    ('AU-FOR', 'AU-FOR (Seaford, Victoria, Australia)'),
    ('AU-FTH', 'AU-FTH (Seaforth, New South Wales, Australia)'),
    ('AU-ILM', 'AU-ILM (Seaholme, Victoria, Australia)'),
    ('AU-SET', 'AU-SET (Seaton, South Australia, Australia)'),
    ('AU-SSD', 'AU-SSD (Seddon, Victoria, Australia)'),
    ('AU-NS9', 'AU-NS9 (Sefton, New South Wales, Australia)'),
    ('AU-5CI', 'AU-5CI (Selby, Victoria, Australia)'),
    ('AU-SBH', 'AU-SBH (Sellick Beach, South Australia, Australia)'),
    ('AU-SSH', 'AU-SSH (Sellicks Hill, South Australia, Australia)'),
    ('AU-SFD', 'AU-SFD (Seppeltsfield, South Australia, Australia)'),
    ('AU-SVH', 'AU-SVH (Seven Hills, New South Wales, Australia)'),
    ('AU-SVL', 'AU-SVL (Sevenhill, South Australia, Australia)'),
    ('AU-SMR', 'AU-SMR (Seventeen Mile Rocks/Brisbane, Queensland, Australia)'),
    ('AU-SVI', 'AU-SVI (Seville, Victoria, Australia)'),
    ('AU-SEY', 'AU-SEY (Seymour, Victoria, Australia)'),
    ('AU-SHB', 'AU-SHB (Shark Bay, Western Australia, Australia)'),
    ('AU-SWB', 'AU-SWB (Shaw River, Western Australia, Australia)'),
    ('AU-SGP', 'AU-SGP (Shay Gap, Western Australia, Australia)'),
    ('AU-SOL', 'AU-SOL (Shea Oak Log, South Australia, Australia)'),
    ('AU-SSY', 'AU-SSY (Shelley, Western Australia, Australia)'),
    ('AU-SHH', 'AU-SHH (Shellharbour, New South Wales, Australia)'),
    ('AU-SHT', 'AU-SHT (Shepparton, Victoria, Australia)'),
    ('AU-SRH', 'AU-SRH (Shoreham, Victoria, Australia)'),
    ('AU-JHQ', 'AU-JHQ (Shute Harbour, Queensland, Australia)'),
    ('AU-SSP', 'AU-SSP (Silver Plains, Queensland, Australia)'),
    ('AU-SVD', 'AU-SVD (Silverdale, New South Wales, Australia)'),
    ('AU-SIL', 'AU-SIL (Silverwater, New South Wales, Australia)'),
    ('AU-SIX', 'AU-SIX (Singleton, New South Wales, Australia)'),
    ('AU-SCK', 'AU-SCK (Sisters Creek, Tasmania, Australia)'),
    ('AU-SKA', 'AU-SKA (Skardon River, Queensland, Australia)'),
    ('AU-SKV', 'AU-SKV (Skua Venture (oil terminal), Northern Territory, Australia)'),
    ('AU-SKY', 'AU-SKY (Skye, South Australia, Australia)'),
    ('AU-SMG', 'AU-SMG (Smeaton Grange, New South Wales, Australia)'),
    ('AU-SHU', 'AU-SHU (Smith Point, Northern Territory, Australia)'),
    ('AU-SMD', 'AU-SMD (Smithfield, New South Wales, Australia)'),
    ('AU-SGY', 'AU-SGY (Smiths Gully, Victoria, Australia)'),
    ('AU-SIO', 'AU-SIO (Smithton, Tasmania, Australia)'),
    ('AU-SNB', 'AU-SNB (Snake Bay, Northern Territory, Australia)'),
    ('AU-WSS', 'AU-WSS (Snowtown, South Australia, Australia)'),
    ('AU-SMY', 'AU-SMY (Somersby, New South Wales, Australia)'),
    ('AU-SST', 'AU-SST (Somerset, Tasmania, Australia)'),
    ('AU-SOM', 'AU-SOM (Somerton, Victoria, Australia)'),
    ('AU-SPS', 'AU-SPS (Somerton Park, South Australia, Australia)'),
    ('AU-SMV', 'AU-SMV (Somerville, Victoria, Australia)'),
    ('AU-SAR', 'AU-SAR (Sorrento, Victoria, Australia)'),
    ('AU-SBN', 'AU-SBN (South Brisbane, Queensland, Australia)'),
    ('AU-SFE', 'AU-SFE (South Fremantle, Western Australia, Australia)'),
    ('AU-ZGL', 'AU-ZGL (South Galway, Queensland, Australia)'),
    ('AU-SGD', 'AU-SGD (South Guilford, Western Australia, Australia)'),
    ('AU-SLN', 'AU-SLN (South Launceston, Tasmania, Australia)'),
    ('AU-SMN', 'AU-SMN (South Maclean, Queensland, Australia)'),
    ('AU-SLM', 'AU-SLM (South Melbourne, Victoria, Australia)'),
    ('AU-SOI', 'AU-SOI (South Molle Island, Queensland, Australia)'),
    ('AU-SPH', 'AU-SPH (South Perth, Western Australia, Australia)'),
    ('AU-STR', 'AU-STR (South Trees, Queensland, Australia)'),
    ('AU-SWR', 'AU-SWR (South West Rocks, New South Wales, Australia)'),
    ('AU-SWO', 'AU-SWO (South Windsor, New South Wales, Australia)'),
    ('AU-SYA', 'AU-SYA (South Yarra, Victoria, Australia)'),
    ('AU-SBK', 'AU-SBK (Southbank, Victoria, Australia)'),
    ('AU-SQC', 'AU-SQC (Southern Cross, Western Australia, Australia)'),
    ('AU-SHQ', 'AU-SHQ (Southport, Queensland, Australia)'),
    ('AU-SWK', 'AU-SWK (Southwest Rocks, New South Wales, Australia)'),
    ('AU-SPE', 'AU-SPE (Spearwood, Western Australia, Australia)'),
    ('AU-SPW', 'AU-SPW (Spotswood, Victoria, Australia)'),
    ('AU-SPO', 'AU-SPO (Spreyton, Tasmania, Australia)'),
    ('AU-SPB', 'AU-SPB (Spring Bay, Tasmania, Australia)'),
    ('AU-SCG', 'AU-SCG (Spring Creek, Queensland, Australia)'),
    ('AU-SHI', 'AU-SHI (Spring Hill, New South Wales, Australia)'),
    ('AU-SSM', 'AU-SSM (Springmount, Victoria, Australia)'),
    ('AU-SPG', 'AU-SPG (Springton, South Australia, Australia)'),
    ('AU-KSV', 'AU-KSV (Springvale, Queensland, Australia)'),
    ('AU-SGV', 'AU-SGV (Springvale, Victoria, Australia)'),
    ('AU-ZVG', 'AU-ZVG (Springvale, Western Australia, Australia)'),
    ('AU-2VC', 'AU-2VC (Springvale South, Victoria, Australia)'),
    ('AU-NSW', 'AU-NSW (Springwood, New South Wales, Australia)'),
    ('AU-SWD', 'AU-SWD (Springwood, Queensland, Australia)'),
    ('AU-IVE', 'AU-IVE (St Ives, New South Wales, Australia)'),
    ('AU-SFF', 'AU-SFF (Stafford, Queensland, Australia)'),
    ('AU-STG', 'AU-STG (Stag Platform, Western Australia, Australia)'),
    ('AU-THP', 'AU-THP (Stanhope, Victoria, Australia)'),
    ('AU-SHG', 'AU-SHG (Stanhope Gardens, New South Wales, Australia)'),
    ('AU-STA', 'AU-STA (Stanley, Tasmania, Australia)'),
    ('AU-TNM', 'AU-TNM (Stanmore, New South Wales, Australia)'),
    ('AU-SNH', 'AU-SNH (Stanthorpe, Queensland, Australia)'),
    ('AU-T9W', 'AU-T9W (Stanwell Park, New South Wales, Australia)'),
    ('AU-SPY', 'AU-SPY (Stapylton, Queensland, Australia)'),
    ('AU-SQP', 'AU-SQP (Starcke, Queensland, Australia)'),
    ('AU-SWC', 'AU-SWC (Stawell, Victoria, Australia)'),
    ('AU-SLK', 'AU-SLK (Steels Creek, Victoria, Australia)'),
    ('AU-STF', 'AU-STF (Stephen Island, Queensland, Australia)'),
    ('AU-SNY', 'AU-SNY (Stepney, South Australia, Australia)'),
    ('AU-LNG', 'AU-LNG (Stirling, South Australia, Australia)'),
    ('AU-SBI', 'AU-SBI (Stockinbingal, New South Wales, Australia)'),
    ('AU-KWL', 'AU-KWL (Stockwell, South Australia, Australia)'),
    ('AU-SRR', 'AU-SRR (Stradbroke Island, Queensland, Australia)'),
    ('AU-SRN', 'AU-SRN (Strahan, Tasmania, Australia)'),
    ('AU-ST9', 'AU-ST9 (Strathalbyn, South Australia, Australia)'),
    ('AU-THB', 'AU-THB (Strathbogie, Victoria, Australia)'),
    ('AU-4VC', 'AU-4VC (Strathewen, Victoria, Australia)'),
    ('AU-SFI', 'AU-SFI (Strathfield, New South Wales, Australia)'),
    ('AU-TFA', 'AU-TFA (Strathfieldsaye, Victoria, Australia)'),
    ('AU-STH', 'AU-STH (Strathmore, Queensland, Australia)'),
    ('AU-IMR', 'AU-IMR (Strathmore, Victoria, Australia)'),
    ('AU-KBY', 'AU-KBY (Streaky Bay, South Australia, Australia)'),
    ('AU-STS', 'AU-STS (Stretton, Queensland, Australia)'),
    ('AU-STT', 'AU-STT (Stuart, Queensland, Australia)'),
    ('AU-SSK', 'AU-SSK (Sturt Creek, Western Australia, Australia)'),
    ('AU-STY', 'AU-STY (Stybarrow Venture MV17, Western Australia, Australia)'),
    ('AU-SBC', 'AU-SBC (Subiaco, Western Australia, Australia)'),
    ('AU-SCS', 'AU-SCS (Success, Western Australia, Australia)'),
    ('AU-SYU', 'AU-SYU (Sue Island, Queensland, Australia)'),
    ('AU-SUM', 'AU-SUM (Summertown, South Australia, Australia)'),
    ('AU-SNP', 'AU-SNP (Sumner Park, Queensland, Australia)'),
    ('AU-VSB', 'AU-VSB (Sunbury, Victoria, Australia)'),
    ('AU-UKY', 'AU-UKY (Sunnybank, Queensland, Australia)'),
    ('AU-6VC', 'AU-6VC (Sunshine, Victoria, Australia)'),
    ('AU-SSE', 'AU-SSE (Sunshine/Melbourne, Victoria, Australia)'),
    ('AU-SFP', 'AU-SFP (Surfers Paradise, Queensland, Australia)'),
    ('AU-SHS', 'AU-SHS (Surrey Hills, Victoria, Australia)'),
    ('AU-SUH', 'AU-SUH (Surry Hills, New South Wales, Australia)'),
    ('AU-TLD', 'AU-TLD (Sutherland, New South Wales, Australia)'),
    ('AU-SUK', 'AU-SUK (Sutherlands Creek, Victoria, Australia)'),
    ('AU-SUF', 'AU-SUF (Sutton Forest, New South Wales, Australia)'),
    ('AU-SWN', 'AU-SWN (Swan, Western Australia, Australia)'),
    ('AU-SB2', 'AU-SB2 (Swan Bay, Tasmania, Australia)'),
    ('AU-SWH', 'AU-SWH (Swan Hill, Victoria, Australia)'),
    ('AU-SWA', 'AU-SWA (Swanbourne, Australia)'),
    ('AU-SEA', 'AU-SEA (Swansea, Tasmania, Australia)'),
    ('AU-SDH', 'AU-SDH (Sydenham, New South Wales, Australia)'),
    ('AU-8VC', 'AU-8VC (Sydenham, Victoria, Australia)'),
    ('AU-SYD', 'AU-SYD (Sydney, New South Wales, Australia)'),
    ('AU-SOP', 'AU-SOP (Sydney Olympic Park, New South Wales, Australia)'),
    ('AU-SYL', 'AU-SYL (Sylvania, New South Wales, Australia)'),
    ('AU-SWS', 'AU-SWS (Sylvania Waters, New South Wales, Australia)'),
    ('AU-TBL', 'AU-TBL (Tableland, Western Australia, Australia)'),
    ('AU-TLT', 'AU-TLT (Talbot, Victoria, Australia)'),
    ('AU-TAM', 'AU-TAM (Tambourine, Queensland, Australia)'),
    ('AU-TMN', 'AU-TMN (Taminda, New South Wales, Australia)'),
    ('AU-TMW', 'AU-TMW (Tamworth, New South Wales, Australia)'),
    ('AU-TWH', 'AU-TWH (Tanawha, Queensland, Australia)'),
    ('AU-TXR', 'AU-TXR (Tanbar, Queensland, Australia)'),
    ('AU-TAN', 'AU-TAN (Tangalooma, Queensland, Australia)'),
    ('AU-TAK', 'AU-TAK (Tankerton, Victoria, Australia)'),
    ('AU-TNU', 'AU-TNU (Tannunda, South Australia, Australia)'),
    ('AU-TAR', 'AU-TAR (Tanunda, South Australia, Australia)'),
    ('AU-XTR', 'AU-XTR (Tara, Queensland, Australia)'),
    ('AU-TGO', 'AU-TGO (Tarago, New South Wales, Australia)'),
    ('AU-TAP', 'AU-TAP (Tarampa, Queensland, Australia)'),
    ('AU-TRN', 'AU-TRN (Tarban, New South Wales, Australia)'),
    ('AU-TAQ', 'AU-TAQ (Tarcoola, South Australia, Australia)'),
    ('AU-TRO', 'AU-TRO (Taree, New South Wales, Australia)'),
    ('AU-TPO', 'AU-TPO (Taren Point, New South Wales, Australia)'),
    ('AU-2IC', 'AU-2IC (Tarneit, Victoria, Australia)'),
    ('AU-XTO', 'AU-XTO (Taroom, Queensland, Australia)'),
    ('AU-XTA', 'AU-XTA (Tarrington, Victoria, Australia)'),
    ('AU-TAU', 'AU-TAU (Tatura, Victoria, Australia)'),
    ('AU-DGA', 'AU-DGA (Tea Gardens, New South Wales, Australia)'),
    ('AU-TTE', 'AU-TTE (Tea Tree, Tasmania, Australia)'),
    ('AU-TSD', 'AU-TSD (Teesdale, Victoria, Australia)'),
    ('AU-TEF', 'AU-TEF (Telfer, Western Australia, Australia)'),
    ('AU-TEM', 'AU-TEM (Temora, New South Wales, Australia)'),
    ('AU-MPE', 'AU-MPE (Tempe, New South Wales, Australia)'),
    ('AU-TPW', 'AU-TPW (Templestowe, Victoria, Australia)'),
    ('AU-TCA', 'AU-TCA (Tennant Creek, Northern Territory, Australia)'),
    ('AU-TNS', 'AU-TNS (Tennyson, Queensland, Australia)'),
    ('AU-TNT', 'AU-TNT (Tenterfield, New South Wales, Australia)'),
    ('AU-TYH', 'AU-TYH (Terrey Hills, New South Wales, Australia)'),
    ('AU-TRL', 'AU-TRL (Terrigal, New South Wales, Australia)'),
    ('AU-TWN', 'AU-TWN (Tewantin, Queensland, Australia)'),
    ('AU-THG', 'AU-THG (Thangool, Queensland, Australia)'),
    ('AU-TGH', 'AU-TGH (Tharbogang, New South Wales, Australia)'),
    ('AU-XTG', 'AU-XTG (Thargomindah, Queensland, Australia)'),
    ('AU-7IC', 'AU-7IC (The Basin, Victoria, Australia)'),
    ('AU-GUR', 'AU-GUR (The Gurdies, Victoria, Australia)'),
    ('AU-ROC', 'AU-ROC (The Rock, New South Wales, Australia)'),
    ('AU-BTN', 'AU-BTN (Thebarton, South Australia, Australia)'),
    ('AU-TDR', 'AU-TDR (Theodore, Queensland, Australia)'),
    ('AU-THE', 'AU-THE (Thevenard, South Australia, Australia)'),
    ('AU-CTH', 'AU-CTH (Thevenard Island, Western Australia, Australia)'),
    ('AU-THO', 'AU-THO (Thomastown, Victoria, Australia)'),
    ('AU-TBY', 'AU-TBY (Thornbury, Victoria, Australia)'),
    ('AU-TLA', 'AU-TLA (Thornlands, Queensland, Australia)'),
    ('AU-THR', 'AU-THR (Thornleigh, New South Wales, Australia)'),
    ('AU-TRT', 'AU-TRT (Thornton, New South Wales, Australia)'),
    ('AU-QTH', 'AU-QTH (Thredbo Village, New South Wales, Australia)'),
    ('AU-QMB', 'AU-QMB (Thulimbah, Queensland, Australia)'),
    ('AU-TIS', 'AU-TIS (Thursday Island, Queensland, Australia)'),
    ('AU-TYG', 'AU-TYG (Thylungra, Queensland, Australia)'),
    ('AU-TYB', 'AU-TYB (Tibooburra, New South Wales, Australia)'),
    ('AU-TIE', 'AU-TIE (Tieri, Queensland, Australia)'),
    ('AU-TBK', 'AU-TBK (Timber Creek, Northern Territory, Australia)'),
    ('AU-TPT', 'AU-TPT (Timber Point, Australia)'),
    ('AU-JUK', 'AU-JUK (Timboon, Victoria, Australia)'),
    ('AU-TCB', 'AU-TCB (Tin Can Bay, Queensland, Australia)'),
    ('AU-TNA', 'AU-TNA (Tinana, Queensland, Australia)'),
    ('AU-TIN', 'AU-TIN (Tindal, Northern Territory, Australia)'),
    ('AU-TIP', 'AU-TIP (Tingalpa, Queensland, Australia)'),
    ('AU-TIV', 'AU-TIV (Tintaldra, Victoria, Australia)'),
    ('AU-TYP', 'AU-TYP (Tobermorey, Northern Territory, Australia)'),
    ('AU-TCW', 'AU-TCW (Tocumwal, New South Wales, Australia)'),
    ('AU-TTT', 'AU-TTT (Tolga, Queensland, Australia)'),
    ('AU-TPR', 'AU-TPR (Tom Price, Western Australia, Australia)'),
    ('AU-TOM', 'AU-TOM (Tomago, New South Wales, Australia)'),
    ('AU-TGY', 'AU-TGY (Tomingley, New South Wales, Australia)'),
    ('AU-TOJ', 'AU-TOJ (Tongala, Victoria, Australia)'),
    ('AU-TNK', 'AU-TNK (Tonimbuk, Victoria, Australia)'),
    ('AU-TBR', 'AU-TBR (Tooborac, Victoria, Australia)'),
    ('AU-TDA', 'AU-TDA (Toodyay, Western Australia, Australia)'),
    ('AU-TOO', 'AU-TOO (Toolamba, Victoria, Australia)'),
    ('AU-LLN', 'AU-LLN (Toolleen, Victoria, Australia)'),
    ('AU-TOL', 'AU-TOL (Toombul, Queensland, Australia)'),
    ('AU-R2A', 'AU-R2A (Toongabbie, New South Wales, Australia)'),
    ('AU-TRD', 'AU-TRD (Tooradin, Victoria, Australia)'),
    ('AU-TGD', 'AU-TGD (Toorak Gardens, South Australia, Australia)'),
    ('AU-TOG', 'AU-TOG (Tooronga, Victoria, Australia)'),
    ('AU-TWQ', 'AU-TWQ (Toowong, Queensland, Australia)'),
    ('AU-TWB', 'AU-TWB (Toowoomba, Queensland, Australia)'),
    ('AU-TBC', 'AU-TBC (Toowoomba City, Queensland, Australia)'),
    ('AU-TOR', 'AU-TOR (Toronto, New South Wales, Australia)'),
    ('AU-TQY', 'AU-TQY (Torquay, Queensland, Australia)'),
    ('AU-TRQ', 'AU-TRQ (Torquay, Victoria, Australia)'),
    ('AU-LKU', 'AU-LKU (Torrensville, South Australia, Australia)'),
    ('AU-TWP', 'AU-TWP (Torwood, Queensland, Australia)'),
    ('AU-TSA', 'AU-TSA (Totness, South Australia, Australia)'),
    ('AU-TOT', 'AU-TOT (Tottenham, New South Wales, Australia)'),
    ('AU-THM', 'AU-THM (Tottenham, Victoria, Australia)'),
    ('AU-TOB', 'AU-TOB (Towford Bay, Australia)'),
    ('AU-TSV', 'AU-TSV (Townsville, Queensland, Australia)'),
    ('AU-TGN', 'AU-TGN (Traralgon, Victoria, Australia)'),
    ('AU-TMO', 'AU-TMO (Tremont, Victoria, Australia)'),
    ('AU-TRH', 'AU-TRH (Trentham, Victoria, Australia)'),
    ('AU-TTW', 'AU-TTW (Trentham Cliffs, New South Wales, Australia)'),
    ('AU-KUK', 'AU-KUK (Triabunna, Tasmania, Australia)'),
    ('AU-TRB', 'AU-TRB (Trial Bay, New South Wales, Australia)'),
    ('AU-TRI', 'AU-TRI (Troughton Island, Western Australia, Australia)'),
    ('AU-TRU', 'AU-TRU (Truganina, Victoria, Australia)'),
    ('AU-RRO', 'AU-RRO (Truro, South Australia, Australia)'),
    ('AU-TUV', 'AU-TUV (Tuerong, Victoria, Australia)'),
    ('AU-TUG', 'AU-TUG (Tuggerah, New South Wales, Australia)'),
    ('AU-TGG', 'AU-TGG (Tuggeranong, Australian Capital Territory, Australia)'),
    ('AU-TME', 'AU-TME (Tullamarine, Victoria, Australia)'),
    ('AU-TGE', 'AU-TGE (Tullibigeal, New South Wales, Australia)'),
    ('AU-TBB', 'AU-TBB (Tumbarumba, New South Wales, Australia)'),
    ('AU-TUL', 'AU-TUL (Tumblong, New South Wales, Australia)'),
    ('AU-TBG', 'AU-TBG (Tumbulgum, New South Wales, Australia)'),
    ('AU-TUM', 'AU-TUM (Tumut, New South Wales, Australia)'),
    ('AU-TBH', 'AU-TBH (Tura Beach, New South Wales, Australia)'),
    ('AU-TKY', 'AU-TKY (Turkey Creek, Western Australia, Australia)'),
    ('AU-TUR', 'AU-TUR (Turramurra, New South Wales, Australia)'),
    ('AU-SAT', 'AU-SAT (Tusmore, South Australia, Australia)'),
    ('AU-THS', 'AU-THS (Tweed Heads South, New South Wales, Australia)'),
    ('AU-DA5', 'AU-DA5 (Twowells, South Australia, Australia)'),
    ('AU-2CO', 'AU-2CO (Tyabb, Victoria, Australia)'),
    ('AU-TYE', 'AU-TYE (Tyers, Victoria, Australia)'),
    ('AU-TNG', 'AU-TNG (Tynong, Victoria, Australia)'),
    ('AU-TYN', 'AU-TYN (Tynong North, Victoria, Australia)'),
    ('AU-ULY', 'AU-ULY (Uleybury, South Australia, Australia)'),
    ('AU-ULA', 'AU-ULA (Ulladulla, New South Wales, Australia)'),
    ('AU-ULT', 'AU-ULT (Ultimo, New South Wales, Australia)'),
    ('AU-ULV', 'AU-ULV (Ulverstone, Tasmania, Australia)'),
    ('AU-UMB', 'AU-UMB (Umbakumba, Northern Territory, Australia)'),
    ('AU-UDR', 'AU-UDR (Unanderra, New South Wales, Australia)'),
    ('AU-UDA', 'AU-UDA (Undarra, Queensland, Australia)'),
    ('AU-UDW', 'AU-UDW (Underwood, Tasmania, Australia)'),
    ('AU-UGI', 'AU-UGI (Ungarie, New South Wales, Australia)'),
    ('AU-ALY', 'AU-ALY (Unley, South Australia, Australia)'),
    ('AU-UHG', 'AU-UHG (Upper Hermitage, South Australia, Australia)'),
    ('AU-UMG', 'AU-UMG (Upper Mount Gravatt, Queensland, Australia)'),
    ('AU-UPH', 'AU-UPH (Upton Hill, Victoria, Australia)'),
    ('AU-3CO', 'AU-3CO (Upwey, Victoria, Australia)'),
    ('AU-RAI', 'AU-RAI (Uraidla, South Australia, Australia)'),
    ('AU-ULL', 'AU-ULL (Uralla, New South Wales, Australia)'),
    ('AU-UNA', 'AU-UNA (Urana, New South Wales, Australia)'),
    ('AU-URN', 'AU-URN (Urangan, Queensland, Australia)'),
    ('AU-URR', 'AU-URR (Urrbrae, South Australia, Australia)'),
    ('AU-USL', 'AU-USL (Useless Loop, Western Australia, Australia)'),
    ('AU-VGH', 'AU-VGH (Van Gogh Terminal, Australia)'),
    ('AU-VNR', 'AU-VNR (Vanrook, Queensland, Australia)'),
    ('AU-VAR', 'AU-VAR (Varanus Island, Western Australia, Australia)'),
    ('AU-VAS', 'AU-VAS (Vasse, Western Australia, Australia)'),
    ('AU-VAU', 'AU-VAU (Vaucluse, New South Wales, Australia)'),
    ('AU-VEC', 'AU-VEC (Vectis, Victoria, Australia)'),
    ('AU-VDN', 'AU-VDN (Verdun, South Australia, Australia)'),
    ('AU-VMT', 'AU-VMT (Vermont, Victoria, Australia)'),
    ('AU-VHR', 'AU-VHR (Victor Harbor, South Australia, Australia)'),
    ('AU-VTP', 'AU-VTP (Victoria Point, Queensland, Australia)'),
    ('AU-VCD', 'AU-VCD (Victoria River Downs, Northern Territory, Australia)'),
    ('AU-VIE', 'AU-VIE (Viewbank, Victoria, Australia)'),
    ('AU-VIW', 'AU-VIW (Villawood/Sydney, New South Wales, Australia)'),
    ('AU-VIN', 'AU-VIN (Vincent, Victoria, Australia)'),
    ('AU-VVE', 'AU-VVE (Vine Vale, South Australia, Australia)'),
    ('AU-WYR', 'AU-WYR (Vineyard, New South Wales, Australia)'),
    ('AU-VGN', 'AU-VGN (Virginia, Queensland, Australia)'),
    ('AU-VRG', 'AU-VRG (Virginia, South Australia, Australia)'),
    ('AU-WCL', 'AU-WCL (Wacol, Queensland, Australia)'),
    ('AU-WGA', 'AU-WGA (Wagga Wagga, New South Wales, Australia)'),
    ('AU-WGI', 'AU-WGI (Wagin, Western Australia, Australia)'),
    ('AU-ZR3', 'AU-ZR3 (Wahgunyah, Victoria, Australia)'),
    ('AU-OUK', 'AU-OUK (Wahring, Victoria, Australia)'),
    ('AU-WNA', 'AU-WNA (Wahroonga, New South Wales, Australia)'),
    ('AU-WKE', 'AU-WKE (Waikerie, South Australia, Australia)'),
    ('AU-WTR', 'AU-WTR (Waitara, New South Wales, Australia)'),
    ('AU-WKY', 'AU-WKY (Wakerley, Queensland, Australia)'),
    ('AU-WLC', 'AU-WLC (Walcha, New South Wales, Australia)'),
    ('AU-WGE', 'AU-WGE (Walgett, New South Wales, Australia)'),
    ('AU-R2R', 'AU-R2R (Wallacia, New South Wales, Australia)'),
    ('AU-WLA', 'AU-WLA (Wallal, Western Australia, Australia)'),
    ('AU-WLN', 'AU-WLN (Wallan, Victoria, Australia)'),
    ('AU-WLG', 'AU-WLG (Wallangarra, Queensland, Australia)'),
    ('AU-WAL', 'AU-WAL (Wallaroo, South Australia, Australia)'),
    ('AU-WDB', 'AU-WDB (Wallendbeen, New South Wales, Australia)'),
    ('AU-WLS', 'AU-WLS (Wallis, Australia)'),
    ('AU-WMS', 'AU-WMS (Walmsley, Western Australia, Australia)'),
    ('AU-WPO', 'AU-WPO (Walpole, Western Australia, Australia)'),
    ('AU-WMN', 'AU-WMN (Wamboin, New South Wales, Australia)'),
    ('AU-WDL', 'AU-WDL (Wandal, Queensland, Australia)'),
    ('AU-WAD', 'AU-WAD (Wandandian, New South Wales, Australia)'),
    ('AU-WDN', 'AU-WDN (Wandin, Victoria, Australia)'),
    ('AU-WNT', 'AU-WNT (Wandoo Terminal, Western Australia, Australia)'),
    ('AU-WGR', 'AU-WGR (Wangara, Western Australia, Australia)'),
    ('AU-WGT', 'AU-WGT (Wangaratta, Victoria, Australia)'),
    ('AU-WA7', 'AU-WA7 (Wangolina, South Australia, Australia)'),
    ('AU-5CO', 'AU-5CO (Wantirna, Victoria, Australia)'),
    ('AU-WTS', 'AU-WTS (Wantirna South, Victoria, Australia)'),
    ('AU-WAB', 'AU-WAB (Warabrook, New South Wales, Australia)'),
    ('AU-WAX', 'AU-WAX (Warana, Queensland, Australia)'),
    ('AU-WTA', 'AU-WTA (Waratah, New South Wales, Australia)'),
    ('AU-WSN', 'AU-WSN (Warners Bay, New South Wales, Australia)'),
    ('AU-NWV', 'AU-NWV (Warnervale, New South Wales, Australia)'),
    ('AU-WAK', 'AU-WAK (Warooka, South Australia, Australia)'),
    ('AU-WKB', 'AU-WKB (Warracknabeal, Victoria, Australia)'),
    ('AU-VWL', 'AU-VWL (Warragul, Victoria, Australia)'),
    ('AU-6CO', 'AU-6CO (Warrandyte, Victoria, Australia)'),
    ('AU-WAR', 'AU-WAR (Warrandyte South, Victoria, Australia)'),
    ('AU-WRW', 'AU-WRW (Warrawagine, Western Australia, Australia)'),
    ('AU-R2E', 'AU-R2E (Warrawee, New South Wales, Australia)'),
    ('AU-QRR', 'AU-QRR (Warren, New South Wales, Australia)'),
    ('AU-WRM', 'AU-WRM (Warrenmang, Victoria, Australia)'),
    ('AU-PUK', 'AU-PUK (Warriewood, New South Wales, Australia)'),
    ('AU-WMB', 'AU-WMB (Warrnambool, Victoria, Australia)'),
    ('AU-WAZ', 'AU-WAZ (Warwick, Queensland, Australia)'),
    ('AU-WKF', 'AU-WKF (Warwick Farm, New South Wales, Australia)'),
    ('AU-QUK', 'AU-QUK (Waterloo, New South Wales, Australia)'),
    ('AU-WLO', 'AU-WLO (Waterloo, Northern Territory, Australia)'),
    ('AU-WCR', 'AU-WCR (Waterloo Corner, South Australia, Australia)'),
    ('AU-WLV', 'AU-WLV (Watervale, South Australia, Australia)'),
    ('AU-WTW', 'AU-WTW (Waterways, Victoria, Australia)'),
    ('AU-R2W', 'AU-R2W (Watsons Bay, New South Wales, Australia)'),
    ('AU-WGO', 'AU-WGO (Wattle Grove, Western Australia, Australia)'),
    ('AU-TPK', 'AU-TPK (Wattle Park, Queensland, Australia)'),
    ('AU-WPS', 'AU-WPS (Wattle Park, South Australia, Australia)'),
    ('AU-WTP', 'AU-WTP (Wattleup, Western Australia, Australia)'),
    ('AU-WAU', 'AU-WAU (Wauchope, New South Wales, Australia)'),
    ('AU-WPD', 'AU-WPD (Waurn Ponds, Victoria, Australia)'),
    ('AU-WAV', 'AU-WAV (Wave Hill, Northern Territory, Australia)'),
    ('AU-WAN', 'AU-WAN (Waverney, Queensland, Australia)'),
    ('AU-7WW', 'AU-7WW (Waverton, New South Wales, Australia)'),
    ('AU-WVI', 'AU-WVI (Wayville, South Australia, Australia)'),
    ('AU-WTN', 'AU-WTN (Webberton, Western Australia, Australia)'),
    ('AU-WFD', 'AU-WFD (Wedgefield, Western Australia, Australia)'),
    ('AU-WEW', 'AU-WEW (Wee Waa, New South Wales, Australia)'),
    ('AU-WEI', 'AU-WEI (Weipa, Queensland, Australia)'),
    ('AU-KJH', 'AU-KJH (Welland, South Australia, Australia)'),
    ('AU-QEL', 'AU-QEL (Wellington, New South Wales, Australia)'),
    ('AU-WHL', 'AU-WHL (Welshpool, Victoria, Australia)'),
    ('AU-WEL', 'AU-WEL (Welshpool, Western Australia, Australia)'),
    ('AU-WEN', 'AU-WEN (Wendouree, Victoria, Australia)'),
    ('AU-WWP', 'AU-WWP (Wentworth Point, New South Wales, Australia)'),
    ('AU-WTV', 'AU-WTV (Wentworthville, New South Wales, Australia)'),
    ('AU-WRB', 'AU-WRB (Werribee, Victoria, Australia)'),
    ('AU-5RC', 'AU-5RC (Werribee South, Victoria, Australia)'),
    ('AU-WCK', 'AU-WCK (Werris Creek, New South Wales, Australia)'),
    ('AU-WVL', 'AU-WVL (Wesley Vale, Tasmania, Australia)'),
    ('AU-WFO', 'AU-WFO (West Footscray, Victoria, Australia)'),
    ('AU-6DF', 'AU-6DF (West Hoxton, New South Wales, Australia)'),
    ('AU-WQS', 'AU-WQS (West Lake Shore, South Australia, Australia)'),
    ('AU-WKS', 'AU-WKS (West Lakes, South Australia, Australia)'),
    ('AU-WMU', 'AU-WMU (West Melbourne, Victoria, Australia)'),
    ('AU-WPW', 'AU-WPW (West Perth, Western Australia, Australia)'),
    ('AU-NS8', 'AU-NS8 (West Pymble, New South Wales, Australia)'),
    ('AU-RYD', 'AU-RYD (West Ryde, New South Wales, Australia)'),
    ('AU-WWY', 'AU-WWY (West Wyalong, New South Wales, Australia)'),
    ('AU-SWP', 'AU-SWP (Westbourne Park, South Australia, Australia)'),
    ('AU-WES', 'AU-WES (Westbury, Tasmania, Australia)'),
    ('AU-WSJ', 'AU-WSJ (Western Junction, Tasmania, Australia)'),
    ('AU-WEP', 'AU-WEP (Westernport, Victoria, Australia)'),
    ('AU-WSE', 'AU-WSE (Westminster, Western Australia, Australia)'),
    ('AU-WEC', 'AU-WEC (Weston Creek, Australian Capital Territory, Australia)'),
    ('AU-WEH', 'AU-WEH (Wetherhill, New South Wales, Australia)'),
    ('AU-WPA', 'AU-WPA (Wetherill Park, New South Wales, Australia)'),
    ('AU-WVV', 'AU-WVV (Wheelers Hill, Victoria, Australia)'),
    ('AU-WMO', 'AU-WMO (Whitemore, Tasmania, Australia)'),
    ('AU-WFL', 'AU-WFL (Whitfield, Victoria, Australia)'),
    ('AU-WSI', 'AU-WSI (Whitsunday Island, Queensland, Australia)'),
    ('AU-WHT', 'AU-WHT (Whittlesea, Victoria, Australia)'),
    ('AU-WTO', 'AU-WTO (Whitton, New South Wales, Australia)'),
    ('AU-WSH', 'AU-WSH (Whorouly South, Victoria, Australia)'),
    ('AU-WYA', 'AU-WYA (Whyalla, South Australia, Australia)'),
    ('AU-WAM', 'AU-WAM (Wickham, New South Wales, Australia)'),
    ('AU-WKA', 'AU-WKA (Wickham, Northern Territory, Australia)'),
    ('AU-WIO', 'AU-WIO (Wilcannia, New South Wales, Australia)'),
    ('AU-WAG', 'AU-WAG (Willagee, Western Australia, Australia)'),
    ('AU-LAU', 'AU-LAU (Willaura, Victoria, Australia)'),
    ('AU-WIL', 'AU-WIL (Willawong, Queensland, Australia)'),
    ('AU-WGG', 'AU-WGG (Willbriggie, New South Wales, Australia)'),
    ('AU-WEO', 'AU-WEO (Willetton, Western Australia, Australia)'),
    ('AU-WLI', 'AU-WLI (Williams, Western Australia, Australia)'),
    ('AU-WII', 'AU-WII (Williamstown, South Australia, Australia)'),
    ('AU-WST', 'AU-WST (Williamstown, Victoria, Australia)'),
    ('AU-WLM', 'AU-WLM (Williamtown, New South Wales, Australia)'),
    ('AU-WBY', 'AU-WBY (Willoughby, New South Wales, Australia)'),
    ('AU-WGV', 'AU-WGV (Willow Grove, Victoria, Australia)'),
    ('AU-WWV', 'AU-WWV (Willow Vale, New South Wales, Australia)'),
    ('AU-WVA', 'AU-WVA (Willowdale, New South Wales, Australia)'),
    ('AU-WSA', 'AU-WSA (Willunga, South Australia, Australia)'),
    ('AU-WAW', 'AU-WAW (Wilson, Western Australia, Australia)'),
    ('AU-WLT', 'AU-WLT (Wilsonton, Queensland, Australia)'),
    ('AU-TON', 'AU-TON (Wilton, New South Wales, Australia)'),
    ('AU-WJU', 'AU-WJU (Wiltshire Junction, Tasmania, Australia)'),
    ('AU-WUN', 'AU-WUN (Wiluna, Western Australia, Australia)'),
    ('AU-WU6', 'AU-WU6 (Wilyarup, Western Australia, Australia)'),
    ('AU-WND', 'AU-WND (Windarra, Western Australia, Australia)'),
    ('AU-WQR', 'AU-WQR (Windibri, Queensland, Australia)'),
    ('AU-WNR', 'AU-WNR (Windorah, Queensland, Australia)'),
    ('AU-WSO', 'AU-WSO (Windsor, New South Wales, Australia)'),
    ('AU-WQD', 'AU-WQD (Windsor, Queensland, Australia)'),
    ('AU-WID', 'AU-WID (Windsor, South Australia, Australia)'),
    ('AU-VWS', 'AU-VWS (Windsor, Victoria, Australia)'),
    ('AU-WGL', 'AU-WGL (Wingello, New South Wales, Australia)'),
    ('AU-WGF', 'AU-WGF (Wingfield, South Australia, Australia)'),
    ('AU-WIH', 'AU-WIH (Wingham, New South Wales, Australia)'),
    ('AU-WNN', 'AU-WNN (Winnellie, Northern Territory, Australia)'),
    ('AU-WHI', 'AU-WHI (Winston Hills, New South Wales, Australia)'),
    ('AU-WIN', 'AU-WIN (Winton, Queensland, Australia)'),
    ('AU-WYY', 'AU-WYY (Winya, Queensland, Australia)'),
    ('AU-VIT', 'AU-VIT (Wishart, Victoria, Australia)'),
    ('AU-WLE', 'AU-WLE (Witchcliffe, Western Australia, Australia)'),
    ('AU-WTH', 'AU-WTH (Withcott, Queensland, Australia)'),
    ('AU-WNB', 'AU-WNB (Withnell Bay, Western Australia, Australia)'),
    ('AU-WIT', 'AU-WIT (Wittenoom, Western Australia, Australia)'),
    ('AU-HOE', 'AU-HOE (Wivenhoe, Tasmania, Australia)'),
    ('AU-W8N', 'AU-W8N (Woden, Australian Capital Territory, Australia)'),
    ('AU-WOD', 'AU-WOD (Wodonga, Victoria, Australia)'),
    ('AU-W8L', 'AU-W8L (Woleebee, Queensland, Australia)'),
    ('AU-2TO', 'AU-2TO (Wollert, Victoria, Australia)'),
    ('AU-WLL', 'AU-WLL (Wollogorang, Queensland, Australia)'),
    ('AU-WLR', 'AU-WLR (Wollongbar, New South Wales, Australia)'),
    ('AU-WOL', 'AU-WOL (Wollongong, New South Wales, Australia)'),
    ('AU-WUA', 'AU-WUA (Wolumla, New South Wales, Australia)'),
    ('AU-WDI', 'AU-WDI (Wondai, Queensland, Australia)'),
    ('AU-WDG', 'AU-WDG (Wondalga, New South Wales, Australia)'),
    ('AU-WON', 'AU-WON (Wondoola, Queensland, Australia)'),
    ('AU-WPR', 'AU-WPR (Wonga Park, Victoria, Australia)'),
    ('AU-WOT', 'AU-WOT (Wonthaggi, Victoria, Australia)'),
    ('AU-W7W', 'AU-W7W (Wood Wood, Victoria, Australia)'),
    ('AU-OWF', 'AU-OWF (Woodcroft, South Australia, Australia)'),
    ('AU-WDD', 'AU-WDD (Woodend, Victoria, Australia)'),
    ('AU-WFR', 'AU-WFR (Woodford, Queensland, Australia)'),
    ('AU-WOG', 'AU-WOG (Woodgreen, Northern Territory, Australia)'),
    ('AU-WWI', 'AU-WWI (Woodie Woodie, Western Australia, Australia)'),
    ('AU-WLD', 'AU-WLD (Woodlands, New South Wales, Australia)'),
    ('AU-WDR', 'AU-WDR (Woodridge, Queensland, Australia)'),
    ('AU-WDE', 'AU-WDE (Woodridge, Western Australia, Australia)'),
    ('AU-WIE', 'AU-WIE (Woodside, South Australia, Australia)'),
    ('AU-WOV', 'AU-WOV (Woodvale, Western Australia, Australia)'),
    ('AU-WDV', 'AU-WDV (Woodville, South Australia, Australia)'),
    ('AU-UUK', 'AU-UUK (Woody Point, Queensland, Australia)'),
    ('AU-GOW', 'AU-GOW (Woolgoolga, New South Wales, Australia)'),
    ('AU-WHR', 'AU-WHR (Woollahra, New South Wales, Australia)'),
    ('AU-WOO', 'AU-WOO (Woolloomooloo, New South Wales, Australia)'),
    ('AU-WGB', 'AU-WGB (Woolloongabba, Queensland, Australia)'),
    ('AU-WBT', 'AU-WBT (Woollybutt (Oil facility), Western Australia, Australia)'),
    ('AU-2UA', 'AU-2UA (Woolooware, New South Wales, Australia)'),
    ('AU-W2V', 'AU-W2V (Woolwich, New South Wales, Australia)'),
    ('AU-UMR', 'AU-UMR (Woomera, South Australia, Australia)'),
    ('AU-WRE', 'AU-WRE (Woree, Queensland, Australia)'),
    ('AU-8SS', 'AU-8SS (Woronora, New South Wales, Australia)'),
    ('AU-WOY', 'AU-WOY (Woy Woy, New South Wales, Australia)'),
    ('AU-WPK', 'AU-WPK (Wrotham Park, Queensland, Australia)'),
    ('AU-WUD', 'AU-WUD (Wudinna, South Australia, Australia)'),
    ('AU-WUK', 'AU-WUK (Wulkuraka, Queensland, Australia)'),
    ('AU-WUR', 'AU-WUR (Wurruk, Victoria, Australia)'),
    ('AU-WKM', 'AU-WKM (Wyalkatchem, Western Australia, Australia)'),
    ('AU-WYL', 'AU-WYL (Wyalong, New South Wales, Australia)'),
    ('AU-WBG', 'AU-WBG (Wybong, New South Wales, Australia)'),
    ('AU-WYE', 'AU-WYE (Wyee, New South Wales, Australia)'),
    ('AU-WYD', 'AU-WYD (Wyndham, New South Wales, Australia)'),
    ('AU-WYN', 'AU-WYN (Wyndham, Western Australia, Australia)'),
    ('AU-WWS', 'AU-WWS (Wynnum West, Queensland, Australia)'),
    ('AU-WNY', 'AU-WNY (Wynyard, Tasmania, Australia)'),
    ('AU-WYO', 'AU-WYO (Wyong, New South Wales, Australia)'),
    ('AU-YBU', 'AU-YBU (Yabulu, Queensland, Australia)'),
    ('AU-YAN', 'AU-YAN (Yagoona, New South Wales, Australia)'),
    ('AU-KYI', 'AU-KYI (Yalata Mission, South Australia, Australia)'),
    ('AU-YLG', 'AU-YLG (Yalgoo, Western Australia, Australia)'),
    ('AU-YGU', 'AU-YGU (Yallingup, Western Australia, Australia)'),
    ('AU-XMY', 'AU-XMY (Yam Island, Queensland, Australia)'),
    ('AU-YBA', 'AU-YBA (Yamba, New South Wales, Australia)'),
    ('AU-YMB', 'AU-YMB (Yambuk, Victoria, Australia)'),
    ('AU-YAM', 'AU-YAM (Yampi, Western Australia, Australia)'),
    ('AU-5TO', 'AU-5TO (Yan Yean, Victoria, Australia)'),
    ('AU-YNC', 'AU-YNC (Yanco, New South Wales, Australia)'),
    ('AU-YNN', 'AU-YNN (Yandicoogina / Yandi Apt, Western Australia, Australia)'),
    ('AU-YDN', 'AU-YDN (Yandina, Queensland, Australia)'),
    ('AU-YGB', 'AU-YGB (Yangebup, Western Australia, Australia)'),
    ('AU-KYB', 'AU-KYB (Yangoonabie, South Australia, Australia)'),
    ('AU-YLO', 'AU-YLO (Yarloop, Western Australia, Australia)'),
    ('AU-YAR', 'AU-YAR (Yarra Glen, Victoria, Australia)'),
    ('AU-YRR', 'AU-YRR (Yarra Junction, Victoria, Australia)'),
    ('AU-VUK', 'AU-VUK (Yarragon, Victoria, Australia)'),
    ('AU-YRL', 'AU-YRL (Yarralumla, Australian Capital Territory, Australia)'),
    ('AU-YRV', 'AU-YRV (Yarraville/Melbourne, Victoria, Australia)'),
    ('AU-2SN', 'AU-2SN (Yarrawarrah, New South Wales, Australia)'),
    ('AU-YWO', 'AU-YWO (Yarrawonga, New South Wales, Australia)'),
    ('AU-YAW', 'AU-YAW (Yarwun, Queensland, Australia)'),
    ('AU-YSS', 'AU-YSS (Yass, New South Wales, Australia)'),
    ('AU-YTL', 'AU-YTL (Yatala, Queensland, Australia)'),
    ('AU-YEA', 'AU-YEA (Yea, Victoria, Australia)'),
    ('AU-KYF', 'AU-KYF (Yeelirrie, Western Australia, Australia)'),
    ('AU-YEE', 'AU-YEE (Yeerongpilly, Queensland, Australia)'),
    ('AU-YEB', 'AU-YEB (Yellingbo, Victoria, Australia)'),
    ('AU-YDA', 'AU-YDA (Yenda, New South Wales, Australia)'),
    ('AU-YNA', 'AU-YNA (Yennora, New South Wales, Australia)'),
    ('AU-YEL', 'AU-YEL (Yeppoon, Queensland, Australia)'),
    ('AU-YRG', 'AU-YRG (Yering, Victoria, Australia)'),
    ('AU-YKN', 'AU-YKN (Yokine, Western Australia, Australia)'),
    ('AU-YLL', 'AU-YLL (Yolla, Tasmania, Australia)'),
    ('AU-YOR', 'AU-YOR (York, Western Australia, Australia)'),
    ('AU-OKR', 'AU-OKR (Yorke Island, Queensland, Australia)'),
    ('AU-ORR', 'AU-ORR (Yorketown, South Australia, Australia)'),
    ('AU-YKB', 'AU-YKB (Yorkeys Knob, Queensland, Australia)'),
    ('AU-NGA', 'AU-NGA (Young, New South Wales, Australia)'),
    ('AU-YOU', 'AU-YOU (Youngtown, Tasmania, Australia)'),
    ('AU-3WS', 'AU-3WS (Yowie Bay, New South Wales, Australia)'),
    ('AU-YUE', 'AU-YUE (Yuendumu, Northern Territory, Australia)'),
    ('AU-YUL', 'AU-YUL (Yulara, Northern Territory, Australia)'),
    ('AU-ZLD', 'AU-ZLD (Zetland, New South Wales, Australia)'),
    ('AU-ZLM', 'AU-ZLM (Zillmere, Queensland, Australia)'),
    ('AW-AUA', 'AW-AUA (Aruba, Aruba)'),
    ('AW-BAR', 'AW-BAR (Barcadera, Aruba)'),
    ('AW-BUS', 'AW-BUS (Bushiribana, Aruba)'),
    ('AW-DEU', 'AW-DEU (Druif, Aruba)'),
    ('AW-ND9', 'AW-ND9 (Noord, Aruba)'),
    ('AW-ORJ', 'AW-ORJ (Oranjestad, Aruba)'),
    ('AW-PAB', 'AW-PAB (Palm Beach, Aruba)'),
    ('AW-PAR', 'AW-PAR (Paradera, Aruba)'),
    ('AW-SCZ', 'AW-SCZ (Santa Cruz, Aruba)'),
    ('AW-SNL', 'AW-SNL (Sint Nicolaas, Aruba)'),
    ('AX-MHQ', 'AX-MHQ (Maarianhamina (Mariehamn), Åland Islands)'),
    ('AX-MHQ', 'AX-MHQ (Mariehamn (Maarianhamina), Åland Islands)'),
    ('AZ-ABN', 'AZ-ABN (Agcabadi, Agcab?di, Azerbaijan)'),
    ('AZ-AGS', 'AZ-AGS (Agstafa, Agstafa, Azerbaijan)'),
    ('AZ-ALA', 'AZ-ALA (Alat, Baki, Azerbaijan)'),
    ('AZ-AST', 'AZ-AST (Astara, Azerbaijan)'),
    ('AZ-BAK', 'AZ-BAK (Baku, Azerbaijan)'),
    ('AZ-DAM', 'AZ-DAM (Dalimammadli, Goranboy, Azerbaijan)'),
    ('AZ-DJU', 'AZ-DJU (Djulfa, Azerbaijan)'),
    ('AZ-GAN', 'AZ-GAN (Ganja, Azerbaijan)'),
    ('AZ-KVD', 'AZ-KVD (Gyandzha, Azerbaijan)'),
    ('AZ-GYD', 'AZ-GYD (Heydar Aliyev International Apt., Baki, Azerbaijan)'),
    ('AZ-IMI', 'AZ-IMI (Imisli, Azerbaijan)'),
    ('AZ-KMZ', 'AZ-KMZ (Khachmaz, Xaçmaz, Azerbaijan)'),
    ('AZ-KHA', 'AZ-KHA (Khanlar, Azerbaijan)'),
    ('AZ-KBD', 'AZ-KBD (Kirovabad, G?nc?, Azerbaijan)'),
    ('AZ-LAN', 'AZ-LAN (Lankaran, Azerbaijan)'),
    ('AZ-MGC', 'AZ-MGC (Mingechaur, Azerbaijan)'),
    ('AZ-NAJ', 'AZ-NAJ (Naxcivan, Naxçivan, Azerbaijan)'),
    ('AZ-QDG', 'AZ-QDG (Qaradag, Azerbaijan)'),
    ('AZ-KAZ', 'AZ-KAZ (Qazax, Qazax, Azerbaijan)'),
    ('AZ-QUB', 'AZ-QUB (Quba, Azerbaijan)'),
    ('AZ-QUS', 'AZ-QUS (Qusqara, G?nc?, Azerbaijan)'),
    ('AZ-SAM', 'AZ-SAM (Samaxi, Samaxi, Azerbaijan)'),
    ('AZ-SAN', 'AZ-SAN (Sangachal, Baki, Azerbaijan)'),
    ('AZ-SHI', 'AZ-SHI (Shirvan, Agsu, Azerbaijan)'),
    ('AZ-SY9', 'AZ-SY9 (Siyazan, Siy?z?n, Azerbaijan)'),
    ('AZ-SUM', 'AZ-SUM (Sumgait, Azerbaijan)'),
    ('AZ-SUQ', 'AZ-SUQ (Sumqayit, Sumqayit, Azerbaijan)'),
    ('AZ-TOV', 'AZ-TOV (Tovuz, Tovuz, Azerbaijan)'),
    ('AZ-XIR', 'AZ-XIR (Xirdalan, Abseron, Azerbaijan)'),
    ('AZ-YAL', 'AZ-YAL (Yalama, Azerbaijan)'),
    ('AZ-ZAQ', 'AZ-ZAQ (Zaqatala, Azerbaijan)'),
    ('BA-BNX', 'BA-BNX (Banja Luka, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-BER', 'BA-BER (Berkovici, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-BHC', 'BA-BHC (Bihac, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-BJA', 'BA-BJA (Bijeljina, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-BIR', 'BA-BIR (Biracevac, Bosnia and Herzegovina)'),
    ('BA-BZJ', 'BA-BZJ (Blazuj, Sarajevo, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-BKR', 'BA-BKR (Bosanska Krupa, Bosnia and Herzegovina)'),
    ('BA-BBR', 'BA-BBR (Bosanski Brod (Srpski Brod), Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-BPE', 'BA-BPE (Bosanski Petrovac, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-BKO', 'BA-BKO (Brcko, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-BUD', 'BA-BUD (Budinscina, Bosnia and Herzegovina)'),
    ('BA-BUG', 'BA-BUG (Bugojno, Bosnia and Herzegovina)'),
    ('BA-BAA', 'BA-BAA (Busovaca, Bosnia and Herzegovina)'),
    ('BA-4CA', 'BA-4CA (Cazin, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-CEL', 'BA-CEL (Celinac, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-CIT', 'BA-CIT (Citluk, Bosnia and Herzegovina)'),
    ('BA-DVA', 'BA-DVA (Derventa, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-DBJ', 'BA-DBJ (Doboj, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-DOJ', 'BA-DOJ (Domaljevac, Bosnia and Herzegovina)'),
    ('BA-DOV', 'BA-DOV (Donji Vakuf, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-DBA', 'BA-DBA (Dubica, Bosnia and Herzegovina)'),
    ('BA-DUK', 'BA-DUK (Durdevik, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-FOJ', 'BA-FOJ (Fojnica, Bosnia and Herzegovina)'),
    ('BA-GOZ', 'BA-GOZ (Gorazde, Bosnia and Herzegovina)'),
    ('BA-BGV', 'BA-BGV (Gornji Vakuf-Uskoplje, Bosnia and Herzegovina)'),
    ('BA-C6G', 'BA-C6G (Gracanica, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-GDC', 'BA-GDC (Gradacac, Bosnia and Herzegovina)'),
    ('BA-GDA', 'BA-GDA (Gradiska, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-GRU', 'BA-GRU (Grude, Bosnia and Herzegovina)'),
    ('BA-HDC', 'BA-HDC (Hadzici, Bosnia and Herzegovina)'),
    ('BA-HRE', 'BA-HRE (Hresa, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-JBA', 'BA-JBA (Jablanica, Bosnia and Herzegovina)'),
    ('BA-JAJ', 'BA-JAJ (Jajce, Bosnia and Herzegovina)'),
    ('BA-KAC', 'BA-KAC (Kacuni, Bosnia and Herzegovina)'),
    ('BA-KAJ', 'BA-KAJ (Kakanj, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-KSA', 'BA-KSA (Kalesija, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-KJK', 'BA-KJK (Kiseljak, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-KDJ', 'BA-KDJ (Kladanj, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-KLJ', 'BA-KLJ (Kljuc, Bosnia and Herzegovina)'),
    ('BA-KJC', 'BA-KJC (Konjic, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-KSO', 'BA-KSO (Kresevo, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-KNU', 'BA-KNU (Krupa na Uni, Bosnia and Herzegovina)'),
    ('BA-LTI', 'BA-LTI (Laktasi, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-LVO', 'BA-LVO (Livno, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-LBS', 'BA-LBS (Ljubuski, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-LKV', 'BA-LKV (Lukavac, Bosnia and Herzegovina)'),
    ('BA-MAG', 'BA-MAG (Maglaj, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-MZI', 'BA-MZI (Matuzici, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-MGE', 'BA-MGE (Medugorje, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-MOD', 'BA-MOD (Modrica, Bosnia and Herzegovina)'),
    ('BA-OMO', 'BA-OMO (Mostar, Bosnia and Herzegovina)'),
    ('BA-MRA', 'BA-MRA (Mravnjac, Bosnia and Herzegovina)'),
    ('BA-MGR', 'BA-MGR (Mrkonji Grad, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-NEM', 'BA-NEM (Neum, Bosnia and Herzegovina)'),
    ('BA-NEV', 'BA-NEV (Nevesinje, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-ORA', 'BA-ORA (Orasje, Bosnia and Herzegovina)'),
    ('BA-OSM', 'BA-OSM (Osmaci, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-OZM', 'BA-OZM (Ozimica, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-PAL', 'BA-PAL (Pale, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-PER', 'BA-PER (Perduhovo Selo, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-PSE', 'BA-PSE (Posusje, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-PDR', 'BA-PDR (Prijedor, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-PJR', 'BA-PJR (Prnjavor, Bosnia and Herzegovina)'),
    ('BA-RAJ', 'BA-RAJ (Rajlovac, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-SMT', 'BA-SMT (Sanski Most, Bosnia and Herzegovina)'),
    ('BA-SJJ', 'BA-SJJ (Sarajevo, Bosnia and Herzegovina)'),
    ('BA-SKV', 'BA-SKV (Sekovici, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-SIB', 'BA-SIB (Siroki Brijeg, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-SIC', 'BA-SIC (Srebrenica, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-SRB', 'BA-SRB (Srebrenik, Bosnia and Herzegovina)'),
    ('BA-SOR', 'BA-SOR (Srpsko Orasje, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-SJA', 'BA-SJA (Stijena, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-STC', 'BA-STC (Stolac, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-SUH', 'BA-SUH (Suha, Bosnia and Herzegovina)'),
    ('BA-TSJ', 'BA-TSJ (Tesanj, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-TLC', 'BA-TLC (Teslic, Republika Srpska, Bosnia and Herzegovina)'),
    ('BA-TIH', 'BA-TIH (Tihaljina, Bosnia and Herzegovina)'),
    ('BA-TOM', 'BA-TOM (Tomislavgrad, Bosnia and Herzegovina)'),
    ('BA-TNK', 'BA-TNK (Travnik, Bosnia and Herzegovina)'),
    ('BA-TBJ', 'BA-TBJ (Trebinje, Bosnia and Herzegovina)'),
    ('BA-TZL', 'BA-TZL (Tuzla, Bosnia and Herzegovina)'),
    ('BA-UJV', 'BA-UJV (Ugljevik, Bosnia and Herzegovina)'),
    ('BA-VKB', 'BA-VKB (Velika Kladusa, Bosnia and Herzegovina)'),
    ('BA-VIS', 'BA-VIS (Visoko, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-VIT', 'BA-VIT (Vitez, Bosnia and Herzegovina)'),
    ('BA-VGS', 'BA-VGS (Vogosca, Bosnia and Herzegovina)'),
    ('BA-ZAV', 'BA-ZAV (Zavidovici, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-ZCA', 'BA-ZCA (Zenica, Bosnia and Herzegovina)'),
    ('BA-ZEP', 'BA-ZEP (Zepce, Federacija Bosne i Hercegovine, Bosnia and Herzegovina)'),
    ('BA-ZNK', 'BA-ZNK (Zvornik, Bosnia and Herzegovina)'),
    ('BB-BGI', 'BB-BGI (Bridgetown, Barbados)'),
    ('BB-G5B', 'BB-G5B (Brighton, Saint Philip, Barbados)'),
    ('BB-CCH', 'BB-CCH (Christ Church, Christ Church, Barbados)'),
    ('BB-H9G', 'BB-H9G (Edge Hill, Saint Michael, Barbados)'),
    ('BB-HLT', 'BB-HLT (Holetown, Saint James, Barbados)'),
    ('BB-JCK', 'BB-JCK (Jackson, Saint Michael, Barbados)'),
    ('BB-NES', 'BB-NES (Nesfield, Saint Lucy, Barbados)'),
    ('BB-OST', 'BB-OST (Oistins, Barbados)'),
    ('BB-STM', 'BB-STM (Saint Michael, Saint Michael, Barbados)'),
    ('BB-SPR', 'BB-SPR (Saint Peter, Saint Peter, Barbados)'),
    ('BB-SAP', 'BB-SAP (Saint Philip, Saint Philip, Barbados)'),
    ('BB-SLC', 'BB-SLC (Sam Lords Castle, Barbados)'),
    ('BB-SPT', 'BB-SPT (Speightstown, Barbados)'),
    ('BD-AKH', 'BD-AKH (Akhaura, Bangladesh)'),
    ('BD-ASJ', 'BD-ASJ (Ashuganj, Brahmanbaria, Bangladesh)'),
    ('BD-BZL', 'BD-BZL (Barisal, Bangladesh)'),
    ('BD-BNP', 'BD-BNP (Benapole, Bangladesh)'),
    ('BD-BHL', 'BD-BHL (Bhola, Dhaka, Bangladesh)'),
    ('BD-BRG', 'BD-BRG (Bogura, Bangladesh)'),
    ('BD-CHL', 'BD-CHL (Chalna, Bangladesh)'),
    ('BD-CGP', 'BD-CGP (Chattogram, Chattogram, Bangladesh)'),
    ('BD-CDG', 'BD-CDG (Chuadanga, Khulna, Bangladesh)'),
    ('BD-CXB', "BD-CXB (Cox's Bazar, Bangladesh)"),
    ('BD-CLA', 'BD-CLA (Cumilla, Bangladesh)'),
    ('BD-DAC', 'BD-DAC (Dhaka, Dhaka, Bangladesh)'),
    ('BD-FNI', 'BD-FNI (Feni, Chattogram, Bangladesh)'),
    ('BD-GAZ', 'BD-GAZ (Gazipur, Bangladesh)'),
    ('BD-GPG', 'BD-GPG (Gopalganj, Dhaka, Bangladesh)'),
    ('BD-IRD', 'BD-IRD (Ishurdi, Bangladesh)'),
    ('BD-JSR', 'BD-JSR (Jashore, Bangladesh)'),
    ('BD-KAM', 'BD-KAM (Kamalapur/Dhaka, Bangladesh)'),
    ('BD-KHL', 'BD-KHL (Khulna, Bangladesh)'),
    ('BD-KUS', 'BD-KUS (Kushtia, Bangladesh)'),
    ('BD-LAK', 'BD-LAK (Laksham, Bangladesh)'),
    ('BD-MNK', 'BD-MNK (Manikganj, Dhaka, Bangladesh)'),
    ('BD-MON', 'BD-MON (Monella, Bangladesh)'),
    ('BD-MGL', 'BD-MGL (Mongla, Bangladesh)'),
    ('BD-MBB', 'BD-MBB (Moulvi Bazar, Sylhet, Bangladesh)'),
    ('BD-MUN', 'BD-MUN (Munshiganj, Munshiganj, Bangladesh)'),
    ('BD-MYM', 'BD-MYM (Mymensingh, Bangladesh)'),
    ('BD-NAR', 'BD-NAR (Narayanganj, Bangladesh)'),
    ('BD-DHA', 'BD-DHA (Narsingdi, Dhaka, Bangladesh)'),
    ('BD-PAN', 'BD-PAN (Pabna, Bangladesh)'),
    ('BD-PCR', 'BD-PCR (Panchashar, Narayanganj, Bangladesh)'),
    ('BD-PGN', 'BD-PGN (Pangaon, Dhaka, Bangladesh)'),
    ('BD-PAR', 'BD-PAR (Parbatipur, Bangladesh)'),
    ('BD-PAY', 'BD-PAY (Payra Port, Barishal, Bangladesh)'),
    ('BD-RJH', 'BD-RJH (Rajshahi, Bangladesh)'),
    ('BD-RAU', 'BD-RAU (Rangpur, Bangladesh)'),
    ('BD-SPD', 'BD-SPD (Saidpur, Bangladesh)'),
    ('BD-SDW', 'BD-SDW (Sandwip, Bangladesh)'),
    ('BD-SAV', 'BD-SAV (Savar, Dhaka, Bangladesh)'),
    ('BD-ZHM', 'BD-ZHM (Shamshernagar, Bangladesh)'),
    ('BD-SSU', 'BD-SSU (Sherpur Sadar Upazila, Dhaka, Bangladesh)'),
    ('BD-SAJ', 'BD-SAJ (Sirajganj, Bangladesh)'),
    ('BD-ZYL', 'BD-ZYL (Sylhet, Bangladesh)'),
    ('BD-TEJ', 'BD-TEJ (Tejgaon, Bangladesh)'),
    ('BD-TKR', 'BD-TKR (Thakurgaon, Bangladesh)'),
    ('BE-ALB', 'BE-ALB (Aalbeke, West-Vlaanderen, Belgium)'),
    ('BE-AAB', 'BE-AAB (Aalst, Oost-Vlaanderen, Belgium)'),
    ('BE-AAL', 'BE-AAL (Aalter, Oost-Vlaanderen, Belgium)'),
    ('BE-AAS', 'BE-AAS (Aarschot, Vlaams Brabant, Belgium)'),
    ('BE-ARS', 'BE-ARS (Aarsele, West-Vlaanderen, Belgium)'),
    ('BE-ART', 'BE-ART (Aartrijke, West-Vlaanderen, Belgium)'),
    ('BE-AAR', 'BE-AAR (Aartselaar, Antwerpen, Belgium)'),
    ('BE-AHL', 'BE-AHL (Achel, Limburg, Belgium)'),
    ('BE-ACE', 'BE-ACE (Achet, Namur, Belgium)'),
    ('BE-ACH', 'BE-ACH (Achouffe, Luxembourg, Belgium)'),
    ('BE-AGE', 'BE-AGE (Adegem, Oost-Vlaanderen, Belgium)'),
    ('BE-ADK', 'BE-ADK (Adinkerke, West-Vlaanderen, Belgium)'),
    ('BE-AFF', 'BE-AFF (Affligem, Vlaams Brabant, Belgium)'),
    ('BE-AFN', 'BE-AFN (Afsnee, Oost-Vlaanderen, Belgium)'),
    ('BE-AGI', 'BE-AGI (Agimont, Namur, Belgium)'),
    ('BE-APE', 'BE-APE (Aiseau-Presles, Hainaut, Belgium)'),
    ('BE-ABK', 'BE-ABK (Albertkanaal ports, Belgium)'),
    ('BE-AKN', 'BE-AKN (Alken, Limburg, Belgium)'),
    ('BE-AEL', 'BE-AEL (Alleur, Liège, Belgium)'),
    ('BE-ASB', 'BE-ASB (Alsemberg, Vlaams Brabant, Belgium)'),
    ('BE-AVR', 'BE-AVR (Alveringem, West-Vlaanderen, Belgium)'),
    ('BE-AMY', 'BE-AMY (Amay, Liège, Belgium)'),
    ('BE-AME', 'BE-AME (Amblève, Liège, Belgium)'),
    ('BE-ABY', 'BE-ABY (Ambly, Luxembourg, Belgium)'),
    ('BE-AML', 'BE-AML (Amel, Liège, Belgium)'),
    ('BE-AOG', 'BE-AOG (Amougies, Hainaut, Belgium)'),
    ('BE-APS', 'BE-APS (Ampsin, Liège, Belgium)'),
    ('BE-AND', 'BE-AND (Andenne, Namur, Belgium)'),
    ('BE-ANL', 'BE-ANL (Anderlecht/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-ADU', 'BE-ADU (Anderlues, Hainaut, Belgium)'),
    ('BE-ANY', 'BE-ANY (Andoy, Belgium)'),
    ('BE-AMO', 'BE-AMO (Andrimont, Liège, Belgium)'),
    ('BE-ANB', 'BE-ANB (Angleur, Liège, Belgium)'),
    ('BE-ANG', 'BE-ANG (Angreau, Hainaut, Belgium)'),
    ('BE-ANH', 'BE-ANH (Anhée, Namur, Belgium)'),
    ('BE-ALI', 'BE-ALI (Anlier, Luxembourg, Belgium)'),
    ('BE-AVE', 'BE-AVE (Annevoie, Namur, Belgium)'),
    ('BE-ANS', 'BE-ANS (Ans, Liège, Belgium)'),
    ('BE-ASR', 'BE-ASR (Anseremme, Namur, Belgium)'),
    ('BE-AHE', 'BE-AHE (Antheit, Liège, Belgium)'),
    ('BE-AIS', 'BE-AIS (Anthisnes, Liège, Belgium)'),
    ('BE-ATO', 'BE-ATO (Antoing, Hainaut, Belgium)'),
    ('BE-ANT', 'BE-ANT (Antwerp Churchill Terminal, Antwerpen, Belgium)'),
    ('BE-ANR', 'BE-ANR (Antwerpen, Antwerpen, Belgium)'),
    ('BE-AVG', 'BE-AVG (Anvaing, Belgium)'),
    ('BE-AZM', 'BE-AZM (Anzegem, West-Vlaanderen, Belgium)'),
    ('BE-APL', 'BE-APL (Appels, Oost-Vlaanderen, Belgium)'),
    ('BE-APT', 'BE-APT (Appelterre-Eichem, Oost-Vlaanderen, Belgium)'),
    ('BE-ABE', 'BE-ABE (Arbre, Hainaut, Belgium)'),
    ('BE-ACS', 'BE-ACS (Archennes, Brabant wallon, Belgium)'),
    ('BE-ADO', 'BE-ADO (Ardooie, West-Vlaanderen, Belgium)'),
    ('BE-AEJ', 'BE-AEJ (Arendonk, Antwerpen, Belgium)'),
    ('BE-AGT', 'BE-AGT (Argenteau, Liège, Belgium)'),
    ('BE-ARL', 'BE-ARL (Arlon, Luxembourg, Belgium)'),
    ('BE-AQE', 'BE-AQE (Arquennes, Hainaut, Belgium)'),
    ('BE-ASS', 'BE-ASS (As, Limburg, Belgium)'),
    ('BE-ASE', 'BE-ASE (Aspelare, Oost-Vlaanderen, Belgium)'),
    ('BE-ASP', 'BE-ASP (Asper, Oost-Vlaanderen, Belgium)'),
    ('BE-AES', 'BE-AES (Asse, Vlaams Brabant, Belgium)'),
    ('BE-ABR', 'BE-ABR (Assebroek, West-Vlaanderen, Belgium)'),
    ('BE-ANE', 'BE-ANE (Assenede, Oost-Vlaanderen, Belgium)'),
    ('BE-ASN', 'BE-ASN (Assesse, Namur, Belgium)'),
    ('BE-AST', 'BE-AST (Astene, Oost-Vlaanderen, Belgium)'),
    ('BE-ATH', 'BE-ATH (Ath, Hainaut, Belgium)'),
    ('BE-7PD', 'BE-7PD (Athis, Hainaut, Belgium)'),
    ('BE-AAT', 'BE-AAT (Athus, Luxembourg, Belgium)'),
    ('BE-AHO', 'BE-AHO (Attenhoven, Vlaams Brabant, Belgium)'),
    ('BE-ARO', 'BE-ARO (Attenrode, Vlaams Brabant, Belgium)'),
    ('BE-ATE', 'BE-ATE (Attert, Luxembourg, Belgium)'),
    ('BE-ARE', 'BE-ARE (Attre, Hainaut, Belgium)'),
    ('BE-AUG', 'BE-AUG (Aubange, Luxembourg, Belgium)'),
    ('BE-AUB', 'BE-AUB (Aubechies, Hainaut, Belgium)'),
    ('BE-AUL', 'BE-AUL (Aubel, Liège, Belgium)'),
    ('BE-AUY', 'BE-AUY (Auby, Belgium)'),
    ('BE-ODE', 'BE-ODE (Auderghem (Oudergem)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-ADI', 'BE-ADI (Audregnies, Hainaut, Belgium)'),
    ('BE-AVS', 'BE-AVS (Auvelais, Namur, Belgium)'),
    ('BE-AVL', 'BE-AVL (Avelgem, West-Vlaanderen, Belgium)'),
    ('BE-ABO', 'BE-ABO (Averbode, Vlaams Brabant, Belgium)'),
    ('BE-AWS', 'BE-AWS (Awans, Liège, Belgium)'),
    ('BE-W5R', 'BE-W5R (Awirs, Liège, Belgium)'),
    ('BE-AYW', 'BE-AYW (Aywaille, Liège, Belgium)'),
    ('BE-BAL', 'BE-BAL (Baal, Vlaams Brabant, Belgium)'),
    ('BE-BDE', 'BE-BDE (Baardegem, Oost-Vlaanderen, Belgium)'),
    ('BE-BHO', 'BE-BHO (Baarle-Hertog, Antwerpen, Belgium)'),
    ('BE-BSR', 'BE-BSR (Baasrode, Oost-Vlaanderen, Belgium)'),
    ('BE-BLN', 'BE-BLN (Baelen, Liège, Belgium)'),
    ('BE-BAX', 'BE-BAX (Baileux, Hainaut, Belgium)'),
    ('BE-BAI', 'BE-BAI (Baillonville, Belgium)'),
    ('BE-BYT', 'BE-BYT (Baisy-Thy, Brabant wallon, Belgium)'),
    ('BE-BLE', 'BE-BLE (Balen, Antwerpen, Belgium)'),
    ('BE-BGK', 'BE-BGK (Balgerhoek, Oost-Vlaanderen, Belgium)'),
    ('BE-BND', 'BE-BND (Bande, Luxembourg, Belgium)'),
    ('BE-BNN', 'BE-BNN (Banneux, Liège, Belgium)'),
    ('BE-BCN', 'BE-BCN (Barchon, Liège, Belgium)'),
    ('BE-BRV', 'BE-BRV (Baronville, Namur, Belgium)'),
    ('BE-BAY', 'BE-BAY (Barry, Hainaut, Belgium)'),
    ('BE-BES', 'BE-BES (Basècles, Hainaut, Belgium)'),
    ('BE-BOA', 'BE-BOA (Bas-Oha, Liège, Belgium)'),
    ('BE-BBX', 'BE-BBX (Basse-Bodeux, Liège, Belgium)'),
    ('BE-BTS', 'BE-BTS (Bassenge (Bitsingen), Liège, Belgium)'),
    ('BE-BSV', 'BE-BSV (Bassevelde, Oost-Vlaanderen, Belgium)'),
    ('BE-BSY', 'BE-BSY (Bassilly, Hainaut, Belgium)'),
    ('BE-BSG', 'BE-BSG (Bastogne, Luxembourg, Belgium)'),
    ('BE-BWA', 'BE-BWA (Bas-Warneton, Hainaut, Belgium)'),
    ('BE-BAT', 'BE-BAT (Battel, Antwerpen, Belgium)'),
    ('BE-BTC', 'BE-BTC (Battice, Liège, Belgium)'),
    ('BE-BDU', 'BE-BDU (Baudour, Hainaut, Belgium)'),
    ('BE-BGI', 'BE-BGI (Baugnies, Hainaut, Belgium)'),
    ('BE-BAS', 'BE-BAS (Baulers, Brabant wallon, Belgium)'),
    ('BE-BVG', 'BE-BVG (Bavegem, Oost-Vlaanderen, Belgium)'),
    ('BE-BAV', 'BE-BAV (Bavikhove, West-Vlaanderen, Belgium)'),
    ('BE-BAZ', 'BE-BAZ (Bazel, Oost-Vlaanderen, Belgium)'),
    ('BE-BFY', 'BE-BFY (Beaufays, Liège, Belgium)'),
    ('BE-BEA', 'BE-BEA (Beaumont, Hainaut, Belgium)'),
    ('BE-BUR', 'BE-BUR (Beauraing, Namur, Belgium)'),
    ('BE-BVC', 'BE-BVC (Beauvechain, Brabant wallon, Belgium)'),
    ('BE-BWZ', 'BE-BWZ (Beauwelz, Hainaut, Belgium)'),
    ('BE-BCS', 'BE-BCS (Beclers, Hainaut, Belgium)'),
    ('BE-BRM', 'BE-BRM (Beernem, West-Vlaanderen, Belgium)'),
    ('BE-BER', 'BE-BER (Beerse, Antwerpen, Belgium)'),
    ('BE-BEE', 'BE-BEE (Beersel, Vlaams Brabant, Belgium)'),
    ('BE-BSZ', 'BE-BSZ (Beerst, West-Vlaanderen, Belgium)'),
    ('BE-BTE', 'BE-BTE (Beert, Vlaams Brabant, Belgium)'),
    ('BE-BVD', 'BE-BVD (Beervelde, Oost-Vlaanderen, Belgium)'),
    ('BE-BEZ', 'BE-BEZ (Beez, Namur, Belgium)'),
    ('BE-BGY', 'BE-BGY (Begijnendijk, Vlaams Brabant, Belgium)'),
    ('BE-BEH', 'BE-BEH (Beho, Luxembourg, Belgium)'),
    ('BE-BEI', 'BE-BEI (Beigem, Vlaams Brabant, Belgium)'),
    ('BE-BKO', 'BE-BKO (Bekkevoort, Vlaams Brabant, Belgium)'),
    ('BE-BLK', 'BE-BLK (Belgiek, West-Vlaanderen, Belgium)'),
    ('BE-BGA', 'BE-BGA (Belgrade, Namur, Belgium)'),
    ('BE-BCR', 'BE-BCR (Bellecourt, Hainaut, Belgium)'),
    ('BE-BGE', 'BE-BGE (Bellegem, West-Vlaanderen, Belgium)'),
    ('BE-BEM', 'BE-BEM (Bellem, Oost-Vlaanderen, Belgium)'),
    ('BE-BVX', 'BE-BVX (Bellevaux, Luxembourg, Belgium)'),
    ('BE-BLI', 'BE-BLI (Bellingen, Vlaams Brabant, Belgium)'),
    ('BE-BLO', 'BE-BLO (Beloeil, Hainaut, Belgium)'),
    ('BE-BSL', 'BE-BSL (Belsele, Oost-Vlaanderen, Belgium)'),
    ('BE-BAN', 'BE-BAN (Ben-Ahin, Liège, Belgium)'),
    ('BE-BEN', 'BE-BEN (Bende, Luxembourg, Belgium)'),
    ('BE-BPC', 'BE-BPC (Berchem, Antwerpen, Belgium)'),
    ('BE-BCM', 'BE-BCM (Berchem, Oost-Vlaanderen, Belgium)'),
    ('BE-BRT', 'BE-BRT (Berendrecht, Antwerpen, Belgium)'),
    ('BE-VBN', 'BE-VBN (Bergen, Belgium)'),
    ('BE-GOM', 'BE-GOM (Bergom, Antwerpen, Belgium)'),
    ('BE-RIN', 'BE-RIN (Beringen, Limburg, Belgium)'),
    ('BE-BAR', 'BE-BAR (Berlaar, Antwerpen, Belgium)'),
    ('BE-BRL', 'BE-BRL (Berlare, Oost-Vlaanderen, Belgium)'),
    ('BE-LRZ', 'BE-LRZ (Berloz, Liège, Belgium)'),
    ('BE-BNU', 'BE-BNU (Berneau, Liège, Belgium)'),
    ('BE-ABC', 'BE-ABC (Bernissart, Hainaut, Belgium)'),
    ('BE-BTM', 'BE-BTM (Bertem, Vlaams Brabant, Belgium)'),
    ('BE-BTO', 'BE-BTO (Bertogne, Luxembourg, Belgium)'),
    ('BE-BTX', 'BE-BTX (Bertrix, Luxembourg, Belgium)'),
    ('BE-BZE', 'BE-BZE (Berzée, Namur, Belgium)'),
    ('BE-BR3', 'BE-BR3 (Beselare, West-Vlaanderen, Belgium)'),
    ('BE-BET', 'BE-BET (Bettincourt, Liège, Belgium)'),
    ('BE-BVL', 'BE-BVL (Bevel, Belgium)'),
    ('BE-BVE', 'BE-BVE (Bever, Vlaams Brabant, Belgium)'),
    ('BE-BEV', 'BE-BEV (Beveren, West-Vlaanderen, Belgium)'),
    ('BE-BEL', 'BE-BEL (Beveren Leie, West-Vlaanderen, Belgium)'),
    ('BE-BIZ', 'BE-BIZ (Beveren-aan-den-Ijzer, West-Vlaanderen, Belgium)'),
    ('BE-BWS', 'BE-BWS (Beveren-Waas, Oost-Vlaanderen, Belgium)'),
    ('BE-BVO', 'BE-BVO (Beverlo, Limburg, Belgium)'),
    ('BE-BYE', 'BE-BYE (Beyne-Heusay, Liège, Belgium)'),
    ('BE-BHA', 'BE-BHA (Bienne-lez-Happart, Hainaut, Belgium)'),
    ('BE-BKE', 'BE-BKE (Bierbeek, Vlaams Brabant, Belgium)'),
    ('BE-BCE', 'BE-BCE (Biercée, Hainaut, Belgium)'),
    ('BE-BIE', 'BE-BIE (Bierges, Brabant wallon, Belgium)'),
    ('BE-BIH', 'BE-BIH (Bierghes, Belgium)'),
    ('BE-BST', 'BE-BST (Bierset, Liège, Belgium)'),
    ('BE-BQE', 'BE-BQE (Biesme, Namur, Belgium)'),
    ('BE-BUN', 'BE-BUN (Biesme-sous-Thuin, Hainaut, Belgium)'),
    ('BE-BIV', 'BE-BIV (Bièvre, Namur, Belgium)'),
    ('BE-BSN', 'BE-BSN (Bilstain, Liège, Belgium)'),
    ('BE-BLZ', 'BE-BLZ (Bilzen, Limburg, Belgium)'),
    ('BE-BCI', 'BE-BCI (Binche, Hainaut, Belgium)'),
    ('BE-BKM', 'BE-BKM (Binkom, Vlaams Brabant, Belgium)'),
    ('BE-BSE', 'BE-BSE (Bissegem, West-Vlaanderen, Belgium)'),
    ('BE-BTS', 'BE-BTS (Bitsingen (Bassenge), Liège, Belgium)'),
    ('BE-BZI', 'BE-BZI (Bizet, Hainaut, Belgium)'),
    ('BE-BAD', 'BE-BAD (Blaasveld, Antwerpen, Belgium)'),
    ('BE-BIM', 'BE-BIM (Blaimont, Namur, Belgium)'),
    ('BE-BDI', 'BE-BDI (Blandain, Hainaut, Belgium)'),
    ('BE-BLD', 'BE-BLD (Blanden, Vlaams Brabant, Belgium)'),
    ('BE-BBG', 'BE-BBG (Blankenberge, West-Vlaanderen, Belgium)'),
    ('BE-WHT', 'BE-WHT (Blaregnies, Hainaut, Belgium)'),
    ('BE-BLT', 'BE-BLT (Blaton, Hainaut, Belgium)'),
    ('BE-BNY', 'BE-BNY (Blegny, Liège, Belgium)'),
    ('BE-BHR', 'BE-BHR (Bléharies, Hainaut, Belgium)'),
    ('BE-BQY', 'BE-BQY (Blicquy, Hainaut, Belgium)'),
    ('BE-BOC', 'BE-BOC (Bocholt, Limburg, Belgium)'),
    ('BE-BCT', 'BE-BCT (Boechout, Antwerpen, Belgium)'),
    ('BE-BHE', 'BE-BHE (Boekhoute, Oost-Vlaanderen, Belgium)'),
    ('BE-BZG', 'BE-BZG (Boezinge, West-Vlaanderen, Belgium)'),
    ('BE-BOH', 'BE-BOH (Bohan, Namur, Belgium)'),
    ('BE-SLI', 'BE-SLI (Bois-de-Lessines, Hainaut, Belgium)'),
    ('BE-BDV', 'BE-BDV (Bois-De-Villers, Namur, Belgium)'),
    ('BE-BDH', "BE-BDH (Bois-d'Haine, Hainaut, Belgium)"),
    ('BE-BOL', 'BE-BOL (Bolland, Liège, Belgium)'),
    ('BE-BMA', 'BE-BMA (Bomal, Luxembourg, Belgium)'),
    ('BE-BBY', 'BE-BBY (Bombaye, Liège, Belgium)'),
    ('BE-BNI', 'BE-BNI (Bonheiden, Antwerpen, Belgium)'),
    ('BE-BNO', 'BE-BNO (Boninne, Namur, Belgium)'),
    ('BE-BSO', 'BE-BSO (Bon-Secours, Hainaut, Belgium)'),
    ('BE-BOS', 'BE-BOS (Booischot, Antwerpen, Belgium)'),
    ('BE-BOM', 'BE-BOM (Boom, Antwerpen, Belgium)'),
    ('BE-BOO', 'BE-BOO (Boorsem, Limburg, Belgium)'),
    ('BE-BMB', 'BE-BMB (Boortmeerbeek, Vlaams Brabant, Belgium)'),
    ('BE-BTK', 'BE-BTK (Borchtlombeek, Vlaams Brabant, Belgium)'),
    ('BE-BOR', 'BE-BOR (Borgerhout, Antwerpen, Belgium)'),
    ('BE-BOG', 'BE-BOG (Borgloon, Limburg, Belgium)'),
    ('BE-BRO', 'BE-BRO (Borlo, Limburg, Belgium)'),
    ('BE-BLX', 'BE-BLX (Borlon, Luxembourg, Belgium)'),
    ('BE-BNR', 'BE-BNR (Born, Liège, Belgium)'),
    ('BE-BON', 'BE-BON (Bornem, Antwerpen, Belgium)'),
    ('BE-BVA', 'BE-BVA (Bornival, Brabant wallon, Belgium)'),
    ('BE-BSB', 'BE-BSB (Borsbeek, Antwerpen, Belgium)'),
    ('BE-BRK', 'BE-BRK (Borsbeke, Oost-Vlaanderen, Belgium)'),
    ('BE-BRI', 'BE-BRI (Bossière, Namur, Belgium)'),
    ('BE-BSU', 'BE-BSU (Bossuit, West-Vlaanderen, Belgium)'),
    ('BE-BTY', 'BE-BTY (Bothey, Namur, Belgium)'),
    ('BE-QW2', 'BE-QW2 (Bouffioulx, Hainaut, Belgium)'),
    ('BE-BUG', 'BE-BUG (Bouge, Namur, Belgium)'),
    ('BE-BO2', 'BE-BO2 (Bougnies, Hainaut, Belgium)'),
    ('BE-BUO', 'BE-BUO (Bouillon, Luxembourg, Belgium)'),
    ('BE-BLS', 'BE-BLS (Bourlers, Hainaut, Belgium)'),
    ('BE-BOT', 'BE-BOT (Boussoit, Hainaut, Belgium)'),
    ('BE-BSS', 'BE-BSS (Boussu, Hainaut, Belgium)'),
    ('BE-BOU', 'BE-BOU (Bousval, Brabant wallon, Belgium)'),
    ('BE-BUM', 'BE-BUM (Boutersem, Vlaams Brabant, Belgium)'),
    ('BE-BVM', 'BE-BVM (Bouvignes-sur-Meuse, Namur, Belgium)'),
    ('BE-BVI', 'BE-BVI (Bouvignies, Hainaut, Belgium)'),
    ('BE-BWE', 'BE-BWE (Bouwel, Antwerpen, Belgium)'),
    ('BE-BHH', 'BE-BHH (Bovekerke, West-Vlaanderen, Belgium)'),
    ('BE-BVS', 'BE-BVS (Bovesse, Namur, Belgium)'),
    ('BE-BVY', 'BE-BVY (Bovigny, Luxembourg, Belgium)'),
    ('BE-BFE', 'BE-BFE (Braffe, Hainaut, Belgium)'),
    ('BE-BLA', "BE-BLA (Braine-l'Alleud, Brabant wallon, Belgium)"),
    ('BE-BLC', 'BE-BLC (Braine-le-Château, Brabant wallon, Belgium)'),
    ('BE-BCO', 'BE-BCO (Braine-le-Comte, Hainaut, Belgium)'),
    ('BE-BRS', 'BE-BRS (Braives, Liège, Belgium)'),
    ('BE-BAK', 'BE-BAK (Brakel, Oost-Vlaanderen, Belgium)'),
    ('BE-BMI', 'BE-BMI (Brasmenil, Hainaut, Belgium)'),
    ('BE-BRA', 'BE-BRA (Brasschaat, Antwerpen, Belgium)'),
    ('BE-BRC', 'BE-BRC (Brecht, Antwerpen, Belgium)'),
    ('BE-BIR', 'BE-BIR (Bredene, West-Vlaanderen, Belgium)'),
    ('BE-BRE', 'BE-BRE (Bree, Limburg, Belgium)'),
    ('BE-BRN', 'BE-BRN (Breendonk, Antwerpen, Belgium)'),
    ('BE-BSX', 'BE-BSX (Bressoux, Liège, Belgium)'),
    ('BE-BGN', 'BE-BGN (Briegden, Limburg, Belgium)'),
    ('BE-OBC', 'BE-OBC (Broechem, Antwerpen, Belgium)'),
    ('BE-BGO', 'BE-BGO (Brucargo, Vlaams Brabant, Belgium)'),
    ('BE-BRG', 'BE-BRG (Brugelette, Hainaut, Belgium)'),
    ('BE-BGS', 'BE-BGS (Brugge (Bruges), West-Vlaanderen, Belgium)'),
    ('BE-BNA', 'BE-BNA (Brunehault, Hainaut, Belgium)'),
    ('BE-BHT', 'BE-BHT (Brunehaut, Hainaut, Belgium)'),
    ('BE-BSM', 'BE-BSM (Brussegem, Vlaams Brabant, Belgium)'),
    ('BE-BRU', 'BE-BRU (Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-BRU', 'BE-BRU (Bruxelles (Brussel), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-BRY', 'BE-BRY (Bruyelle, Hainaut, Belgium)'),
    ('BE-BYR', 'BE-BYR (Brye, Hainaut, Belgium)'),
    ('BE-BHU', 'BE-BHU (Buggenhout, Oost-Vlaanderen, Belgium)'),
    ('BE-BUS', 'BE-BUS (Buissenal, Hainaut, Belgium)'),
    ('BE-BUZ', 'BE-BUZ (Buizingen, Vlaams Brabant, Belgium)'),
    ('BE-BUL', 'BE-BUL (Bullange, Liège, Belgium)'),
    ('BE-BL7', 'BE-BL7 (Bullingen, Liège, Belgium)'),
    ('BE-BUD', 'BE-BUD (Burcht, Antwerpen, Belgium)'),
    ('BE-BRD', 'BE-BRD (Burdinne, Liège, Belgium)'),
    ('BE-BGU', 'BE-BGU (Burg-Reuland, Liège, Belgium)'),
    ('BE-BUY', 'BE-BUY (Bury, Hainaut, Belgium)'),
    ('BE-BGH', 'BE-BGH (Butgenbach, Liège, Belgium)'),
    ('BE-BUV', 'BE-BUV (Buvingen, Limburg, Belgium)'),
    ('BE-BVU', 'BE-BVU (Buvrinnes, Hainaut, Belgium)'),
    ('BE-BZO', 'BE-BZO (Buzenol, Luxembourg, Belgium)'),
    ('BE-CAL', 'BE-CAL (Callenelle, Hainaut, Belgium)'),
    ('BE-CLN', 'BE-CLN (Calonne, Hainaut, Belgium)'),
    ('BE-KAN', 'BE-KAN (Canne (Kanne), Limburg, Belgium)'),
    ('BE-CNR', 'BE-CNR (Carnières, Hainaut, Belgium)'),
    ('BE-CAS', 'BE-CAS (Casteau, Hainaut, Belgium)'),
    ('BE-CLE', 'BE-CLE (Celles, Hainaut, Belgium)'),
    ('BE-CEL', 'BE-CEL (Celles, Namur, Belgium)'),
    ('BE-CEX', 'BE-CEX (Cerexhe-Heuseux, Liège, Belgium)'),
    ('BE-CAD', 'BE-CAD (Cerfontaine, Namur, Belgium)'),
    ('BE-CRY', 'BE-CRY (Céroux-Mousty, Brabant wallon, Belgium)'),
    ('BE-CNX', 'BE-CNX (Chaineux, Liège, Belgium)'),
    ('BE-CPI', 'BE-CPI (Champion, Namur, Belgium)'),
    ('BE-CPO', 'BE-CPO (Champlon, Luxembourg, Belgium)'),
    ('BE-CLY', 'BE-CLY (Chanly, Luxembourg, Belgium)'),
    ('BE-CME', 'BE-CME (Chantemelle, Luxembourg, Belgium)'),
    ('BE-CLO', 'BE-CLO (Chapelle-à-Oie, Hainaut, Belgium)'),
    ('BE-CWA', 'BE-CWA (Chapelle-à-Wattines, Hainaut, Belgium)'),
    ('BE-CHO', 'BE-CHO (Chapelle-lez-Herlaimont, Hainaut, Belgium)'),
    ('BE-CRL', 'BE-CRL (Charleroi, Hainaut, Belgium)'),
    ('BE-CAX', 'BE-CAX (Charneux, Liège, Belgium)'),
    ('BE-CPE', 'BE-CPE (Chassepierre, Luxembourg, Belgium)'),
    ('BE-CAR', 'BE-CAR (Chastre, Brabant wallon, Belgium)'),
    ('BE-CHA', 'BE-CHA (Châtelet, Hainaut, Belgium)'),
    ('BE-CTL', 'BE-CTL (Châtelineau, Hainaut, Belgium)'),
    ('BE-CFO', 'BE-CFO (Chaudfontaine, Liège, Belgium)'),
    ('BE-CGX', 'BE-CGX (Chaumont-Gistoux, Brabant wallon, Belgium)'),
    ('BE-CNO', 'BE-CNO (Chaussée-Notre-Dame-Louvignies, Hainaut, Belgium)'),
    ('BE-CHE', 'BE-CHE (Chênée, Liège, Belgium)'),
    ('BE-CRI', 'BE-CRI (Cherain, Luxembourg, Belgium)'),
    ('BE-CRA', 'BE-CRA (Cheratte, Liège, Belgium)'),
    ('BE-CRQ', 'BE-CRQ (Chercq, Hainaut, Belgium)'),
    ('BE-CTA', 'BE-CTA (Chertal, Liège, Belgium)'),
    ('BE-CHI', 'BE-CHI (Chièvres, Hainaut, Belgium)'),
    ('BE-CHM', 'BE-CHM (Chimay, Hainaut, Belgium)'),
    ('BE-CBF', 'BE-CBF (Chiny, Luxembourg, Belgium)'),
    ('BE-CQR', 'BE-CQR (Chokier, Liège, Belgium)'),
    ('BE-CNY', 'BE-CNY (Ciney, Namur, Belgium)'),
    ('BE-CPY', 'BE-CPY (Ciply, Hainaut, Belgium)'),
    ('BE-CBQ', 'BE-CBQ (Clabecq, Brabant wallon, Belgium)'),
    ('BE-CLA', 'BE-CLA (Clavier, Liège, Belgium)'),
    ('BE-CLM', 'BE-CLM (Clermont, Namur, Belgium)'),
    ('BE-CGE', 'BE-CGE (Cognelée, Namur, Belgium)'),
    ('BE-CFA', 'BE-CFA (Colfontaine, Hainaut, Belgium)'),
    ('BE-CPN', 'BE-CPN (Comblain-au-Pont, Liège, Belgium)'),
    ('BE-COM', 'BE-COM (Comines, Hainaut, Belgium)'),
    ('BE-CRB', 'BE-CRB (Corbais, Brabant wallon, Belgium)'),
    ('BE-CBI', 'BE-CBI (Corbion, Luxembourg, Belgium)'),
    ('BE-CCA', 'BE-CCA (Corroy-le-Château, Namur, Belgium)'),
    ('BE-CIG', 'BE-CIG (Corroy-le-Grand, Brabant wallon, Belgium)'),
    ('BE-COU', 'BE-COU (Couillet, Hainaut, Belgium)'),
    ('BE-CCS', 'BE-CCS (Courcelles, Hainaut, Belgium)'),
    ('BE-CRE', 'BE-CRE (Courrière, Namur, Belgium)'),
    ('BE-CET', 'BE-CET (Court-Saint-Étienne, Brabant wallon, Belgium)'),
    ('BE-COH', 'BE-COH (Couthuin, Liège, Belgium)'),
    ('BE-CUV', 'BE-CUV (Couvin, Namur, Belgium)'),
    ('BE-CSI', 'BE-CSI (Crisnée, Liège, Belgium)'),
    ('BE-CRO', 'BE-CRO (Crombach, Liège, Belgium)'),
    ('BE-CRU', 'BE-CRU (Crupet, Namur, Belgium)'),
    ('BE-CUS', 'BE-CUS (Cuesmes, Hainaut, Belgium)'),
    ('BE-CUT', 'BE-CUT (Custinne, Namur, Belgium)'),
    ('BE-DGX', 'BE-DGX (Dadizele, West-Vlaanderen, Belgium)'),
    ('BE-DKN', 'BE-DKN (Daknam, Oost-Vlaanderen, Belgium)'),
    ('BE-DAL', 'BE-DAL (Dalhem, Liège, Belgium)'),
    ('BE-DMM', 'BE-DMM (Damme, West-Vlaanderen, Belgium)'),
    ('BE-DPY', 'BE-DPY (Dampremy, Hainaut, Belgium)'),
    ('BE-DRI', 'BE-DRI (Darion, Liège, Belgium)'),
    ('BE-DAX', 'BE-DAX (Daussoulx, Namur, Belgium)'),
    ('BE-DAV', 'BE-DAV (Dave, Namur, Belgium)'),
    ('BE-DVI', 'BE-DVI (Daverdisse, Luxembourg, Belgium)'),
    ('BE-DHA', 'BE-DHA (De Haan, West-Vlaanderen, Belgium)'),
    ('BE-DEK', 'BE-DEK (De Klinge, Oost-Vlaanderen, Belgium)'),
    ('BE-DPA', 'BE-DPA (De Panne, West-Vlaanderen, Belgium)'),
    ('BE-DPE', 'BE-DPE (De Pinte, Oost-Vlaanderen, Belgium)'),
    ('BE-DJK', 'BE-DJK (Deerlijk, West-Vlaanderen, Belgium)'),
    ('BE-DEZ', 'BE-DEZ (Deinze, Oost-Vlaanderen, Belgium)'),
    ('BE-DNB', 'BE-DNB (Denderbelle, Oost-Vlaanderen, Belgium)'),
    ('BE-IAI', 'BE-IAI (Denderhoutem, Oost-Vlaanderen, Belgium)'),
    ('BE-DRW', 'BE-DRW (Denderleeuw, Oost-Vlaanderen, Belgium)'),
    ('BE-DDR', 'BE-DDR (Dendermonde, Oost-Vlaanderen, Belgium)'),
    ('BE-DND', 'BE-DND (Denderwindeke, Oost-Vlaanderen, Belgium)'),
    ('BE-DTE', 'BE-DTE (Dentergem, West-Vlaanderen, Belgium)'),
    ('BE-DGU', 'BE-DGU (Dergneau, Hainaut, Belgium)'),
    ('BE-DSE', 'BE-DSE (Dessel, Antwerpen, Belgium)'),
    ('BE-DSL', 'BE-DSL (Desselgem, West-Vlaanderen, Belgium)'),
    ('BE-DES', 'BE-DES (Destelbergen, Oost-Vlaanderen, Belgium)'),
    ('BE-DTO', 'BE-DTO (Desteldonk, Oost-Vlaanderen, Belgium)'),
    ('BE-DEU', 'BE-DEU (Deurle, Oost-Vlaanderen, Belgium)'),
    ('BE-DEG', 'BE-DEG (Deurne, Antwerpen, Belgium)'),
    ('BE-DXN', 'BE-DXN (Deux-Acren, Hainaut, Belgium)'),
    ('BE-DGB', 'BE-DGB (Diegem, Vlaams Brabant, Belgium)'),
    ('BE-DPK', 'BE-DPK (Diepenbeek, Limburg, Belgium)'),
    ('BE-DIE', 'BE-DIE (Diest, Vlaams Brabant, Belgium)'),
    ('BE-DIK', 'BE-DIK (Diksmuide, West-Vlaanderen, Belgium)'),
    ('BE-DBK', 'BE-DBK (Dilbeek, Vlaams Brabant, Belgium)'),
    ('BE-DLS', 'BE-DLS (Dilsen, Limburg, Belgium)'),
    ('BE-DSO', 'BE-DSO (Dilsen-Stokkem, Limburg, Belgium)'),
    ('BE-DIA', 'BE-DIA (Dinant, Namur, Belgium)'),
    ('BE-DIO', 'BE-DIO (Dion, Namur, Belgium)'),
    ('BE-DIS', 'BE-DIS (Dison, Liège, Belgium)'),
    ('BE-DEL', 'BE-DEL (Doel, Oost-Vlaanderen, Belgium)'),
    ('BE-DOH', 'BE-DOH (Dohan, Luxembourg, Belgium)'),
    ('BE-DOI', 'BE-DOI (Doische, Namur, Belgium)'),
    ('BE-DOL', 'BE-DOL (Dolembreux, Liège, Belgium)'),
    ('BE-DCE', 'BE-DCE (Donceel, Liège, Belgium)'),
    ('BE-DON', 'BE-DON (Donk, Limburg, Belgium)'),
    ('BE-DSI', 'BE-DSI (Donstiennes, Hainaut, Belgium)'),
    ('BE-TRN', 'BE-TRN (Doornik (Tournai), Hainaut, Belgium)'),
    ('BE-DOE', 'BE-DOE (Doornzele, Oost-Vlaanderen, Belgium)'),
    ('BE-DTS', 'BE-DTS (Dottignies, Hainaut, Belgium)'),
    ('BE-DOU', 'BE-DOU (Dour, Hainaut, Belgium)'),
    ('BE-DRA', 'BE-DRA (Dranouter, West-Vlaanderen, Belgium)'),
    ('BE-DRB', 'BE-DRB (Drogenbos, Vlaams Brabant, Belgium)'),
    ('BE-DGN', 'BE-DGN (Drongen, Oost-Vlaanderen, Belgium)'),
    ('BE-DUD', 'BE-DUD (Dudzele, West-Vlaanderen, Belgium)'),
    ('BE-DUF', 'BE-DUF (Duffel, Antwerpen, Belgium)'),
    ('BE-DUR', 'BE-DUR (Duras, Limburg, Belgium)'),
    ('BE-DUY', 'BE-DUY (Durbuy, Luxembourg, Belgium)'),
    ('BE-DWP', 'BE-DWP (Dworp, Vlaams Brabant, Belgium)'),
    ('BE-9IR', 'BE-9IR (Eben-Emael, Liège, Belgium)'),
    ('BE-ECS', 'BE-ECS (Écaussinnes, Hainaut, Belgium)'),
    ('BE-ESI', "BE-ESI (Écaussinnes-d'Enghien, Hainaut, Belgium)"),
    ('BE-ELA', 'BE-ELA (Écaussinnes-Lalaing, Hainaut, Belgium)'),
    ('BE-EGM', 'BE-EGM (Edegem, Antwerpen, Belgium)'),
    ('BE-EEK', 'BE-EEK (Eeklo, Oost-Vlaanderen, Belgium)'),
    ('BE-EEM', 'BE-EEM (Eernegem, Belgium)'),
    ('BE-EZE', 'BE-EZE (Éghezée, Namur, Belgium)'),
    ('BE-EBZ', 'BE-EBZ (Eigenbilzen, Limburg, Belgium)'),
    ('BE-EHT', 'BE-EHT (Eindhout, Antwerpen, Belgium)'),
    ('BE-EIN', 'BE-EIN (Eine, Oost-Vlaanderen, Belgium)'),
    ('BE-ESD', 'BE-ESD (Eisden, Limburg, Belgium)'),
    ('BE-EQE', 'BE-EQE (Eke, Oost-Vlaanderen, Belgium)'),
    ('BE-EKE', 'BE-EKE (Ekeren, Antwerpen, Belgium)'),
    ('BE-EKS', 'BE-EKS (Eksaarde, Oost-Vlaanderen, Belgium)'),
    ('BE-EKL', 'BE-EKL (Eksel, Limburg, Belgium)'),
    ('BE-EWI', 'BE-EWI (Elewijt, Vlaams Brabant, Belgium)'),
    ('BE-ELI', 'BE-ELI (Elingen, Vlaams Brabant, Belgium)'),
    ('BE-EZS', 'BE-EZS (Ellezelles, Hainaut, Belgium)'),
    ('BE-ESA', 'BE-ESA (Ellignies-Sainte-Anne, Hainaut, Belgium)'),
    ('BE-ESB', 'BE-ESB (Elsenborn, Liège, Belgium)'),
    ('BE-ESE', 'BE-ESE (Elsene (Ixelles)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-EVE', 'BE-EVE (Elverdinge, West-Vlaanderen, Belgium)'),
    ('BE-EEE', 'BE-EEE (Elversele, Oost-Vlaanderen, Belgium)'),
    ('BE-EBM', 'BE-EBM (Emblem, Antwerpen, Belgium)'),
    ('BE-EBU', 'BE-EBU (Embourg, Liège, Belgium)'),
    ('BE-EPI', 'BE-EPI (Emptinne, Namur, Belgium)'),
    ('BE-EAM', 'BE-EAM (Ename, Oost-Vlaanderen, Belgium)'),
    ('BE-EGI', 'BE-EGI (Enghien, Hainaut, Belgium)'),
    ('BE-ENG', 'BE-ENG (Engis, Liège, Belgium)'),
    ('BE-ENS', 'BE-ENS (Ensival, Belgium)'),
    ('BE-EPO', 'BE-EPO (Épinois, Hainaut, Belgium)'),
    ('BE-EPG', 'BE-EPG (Eppegem, Vlaams Brabant, Belgium)'),
    ('BE-ERM', 'BE-ERM (Erembodegem, Oost-Vlaanderen, Belgium)'),
    ('BE-EEZ', 'BE-EEZ (Érezée, Luxembourg, Belgium)'),
    ('BE-EBI', 'BE-EBI (Ermeton-sur-Biert, Namur, Belgium)'),
    ('BE-ENU', 'BE-ENU (Erneuville, Luxembourg, Belgium)'),
    ('BE-ERP', 'BE-ERP (Erpe-Mere, Oost-Vlaanderen, Belgium)'),
    ('BE-EPT', 'BE-EPT (Erpent, Namur, Belgium)'),
    ('BE-EPN', 'BE-EPN (Erpion, Hainaut, Belgium)'),
    ('BE-ESK', 'BE-ESK (Erps-Kwerps, Vlaams Brabant, Belgium)'),
    ('BE-REQ', 'BE-REQ (Erquelinnes, Hainaut, Belgium)'),
    ('BE-ERE', 'BE-ERE (Ertvelde, Oost-Vlaanderen, Belgium)'),
    ('BE-EFS', 'BE-EFS (Escanaffles, Hainaut, Belgium)'),
    ('BE-ESN', 'BE-ESN (Esen, Belgium)'),
    ('BE-ESX', 'BE-ESX (Esneux, Liège, Belgium)'),
    ('BE-SPI', 'BE-SPI (Espierres (Spiere), West-Vlaanderen, Belgium)'),
    ('BE-EPC', 'BE-EPC (Esplechin, Hainaut, Belgium)'),
    ('BE-EQM', 'BE-EQM (Esquelmes, Hainaut, Belgium)'),
    ('BE-ESS', 'BE-ESS (Essen, Antwerpen, Belgium)'),
    ('BE-EST', 'BE-EST (Estaimbourg, Belgium)'),
    ('BE-EMP', 'BE-EMP (Estaimpuis, Hainaut, Belgium)'),
    ('BE-ETI', 'BE-ETI (Estinnes, Hainaut, Belgium)'),
    ('BE-ETL', 'BE-ETL (Étalle, Luxembourg, Belgium)'),
    ('BE-EET', 'BE-EET (Éthe, Luxembourg, Belgium)'),
    ('BE-E8O', 'BE-E8O (Etikhove, Oost-Vlaanderen, Belgium)'),
    ('BE-ETE', 'BE-ETE (Etterbeek, Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-EUP', 'BE-EUP (Eupen, Liège, Belgium)'),
    ('BE-EVG', 'BE-EVG (Évegnée-Tignée, Liège, Belgium)'),
    ('BE-EBR', 'BE-EBR (Everberg, Vlaams Brabant, Belgium)'),
    ('BE-EVR', 'BE-EVR (Evere/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-EVM', 'BE-EVM (Evergem, Oost-Vlaanderen, Belgium)'),
    ('BE-EVX', 'BE-EVX (Eveux, Luxembourg, Belgium)'),
    ('BE-EYT', 'BE-EYT (Eynatten, Liège, Belgium)'),
    ('BE-FME', 'BE-FME (Faimes, Liège, Belgium)'),
    ('BE-FAL', 'BE-FAL (Falaën, Namur, Belgium)'),
    ('BE-FUX', 'BE-FUX (Familleureux, Hainaut, Belgium)'),
    ('BE-FCS', 'BE-FCS (Farciennes, Hainaut, Belgium)'),
    ('BE-FLT', 'BE-FLT (Faulx-Les Tombes, Namur, Belgium)'),
    ('BE-FVI', 'BE-FVI (Fauvillers, Luxembourg, Belgium)'),
    ('BE-FYS', 'BE-FYS (Fays-les-Veneurs, Luxembourg, Belgium)'),
    ('BE-FLM', 'BE-FLM (Fayt-lez-Manage, Belgium)'),
    ('BE-FEY', 'BE-FEY (Feluy, Hainaut, Belgium)'),
    ('BE-FER', 'BE-FER (Feneur, Liège, Belgium)'),
    ('BE-FNO', 'BE-FNO (Fernelmont, Namur, Belgium)'),
    ('BE-FRE', 'BE-FRE (Ferrières, Liège, Belgium)'),
    ('BE-FHC', 'BE-FHC (Fexhe-le-Haut-Clocher, Liège, Belgium)'),
    ('BE-FXI', 'BE-FXI (Fexhe-Slins, Liège, Belgium)'),
    ('BE-FIL', 'BE-FIL (Filot, Liège, Belgium)'),
    ('BE-FMI', 'BE-FMI (Flamierge, Luxembourg, Belgium)'),
    ('BE-FWI', 'BE-FWI (Flawinne, Namur, Belgium)'),
    ('BE-FMA', 'BE-FMA (Flémalle, Liège, Belgium)'),
    ('BE-FMG', 'BE-FMG (Flémalle-Grande, Liège, Belgium)'),
    ('BE-FLH', 'BE-FLH (Flémalle-Haute, Liège, Belgium)'),
    ('BE-FLU', 'BE-FLU (Flénu, Hainaut, Belgium)'),
    ('BE-FRO', 'BE-FRO (Fléron, Liège, Belgium)'),
    ('BE-FLE', 'BE-FLE (Fleurus, Hainaut, Belgium)'),
    ('BE-FBQ', 'BE-FBQ (Flobecq, Hainaut, Belgium)'),
    ('BE-FLN', 'BE-FLN (Flône, Liège, Belgium)'),
    ('BE-FOR', 'BE-FOR (Florée, Namur, Belgium)'),
    ('BE-FLO', 'BE-FLO (Floreffe, Namur, Belgium)'),
    ('BE-FLR', 'BE-FLR (Florennes, Namur, Belgium)'),
    ('BE-FRI', 'BE-FRI (Florenville, Luxembourg, Belgium)'),
    ('BE-FFX', 'BE-FFX (Floriffoux, Namur, Belgium)'),
    ('BE-FCA', 'BE-FCA (Focant, Namur, Belgium)'),
    ('BE-FOL', 'BE-FOL (Folx-les-Caves, Belgium)'),
    ('BE-FEQ', "BE-FEQ (Fontaine-l'Évêque, Hainaut, Belgium)"),
    ('BE-FVT', 'BE-FVT (Fontaine-Valmont, Hainaut, Belgium)'),
    ('BE-FNY', 'BE-FNY (Fontenoy, Hainaut, Belgium)'),
    ('BE-FMR', 'BE-FMR (Forchies-la-Marche, Hainaut, Belgium)'),
    ('BE-VOS', 'BE-VOS (Forest (Vorst)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-FPI', 'BE-FPI (Forge-Philippe, Hainaut, Belgium)'),
    ('BE-FOG', 'BE-FOG (Forges, Hainaut, Belgium)'),
    ('BE-FIS', 'BE-FIS (Forrières, Luxembourg, Belgium)'),
    ('BE-FRM', 'BE-FRM (Fortem, West-Vlaanderen, Belgium)'),
    ('BE-FSV', 'BE-FSV (Fosses-la-Ville, Namur, Belgium)'),
    ('BE-FYD', 'BE-FYD (Foy-Notre-Dame, Namur, Belgium)'),
    ('BE-FES', 'BE-FES (Frameries, Hainaut, Belgium)'),
    ('BE-FMO', 'BE-FMO (Framont, Luxembourg, Belgium)'),
    ('BE-FRC', 'BE-FRC (Francorchamps, Liège, Belgium)'),
    ('BE-FNR', 'BE-FNR (Franière, Namur, Belgium)'),
    ('BE-FRS', 'BE-FRS (Frasnes, Belgium)'),
    ('BE-FAV', 'BE-FAV (Frasnes-lez-Anvaing, Hainaut, Belgium)'),
    ('BE-FBU', 'BE-FBU (Frasnes-lez-Buissenal, Hainaut, Belgium)'),
    ('BE-FLG', 'BE-FLG (Frasnes-lez-Gosselies, Hainaut, Belgium)'),
    ('BE-FRY', 'BE-FRY (Freylange, Belgium)'),
    ('BE-FDA', 'BE-FDA (Froid-Chapelle, Hainaut, Belgium)'),
    ('BE-FFO', 'BE-FFO (Froidfontaine, Namur, Belgium)'),
    ('BE-FIM', 'BE-FIM (Froidmont, Hainaut, Belgium)'),
    ('BE-FYE', 'BE-FYE (Froyennes, Hainaut, Belgium)'),
    ('BE-FNX', 'BE-FNX (Furnaux, Namur, Belgium)'),
    ('BE-GAG', 'BE-GAG (Gages, Hainaut, Belgium)'),
    ('BE-GAX', 'BE-GAX (Gallaix, Hainaut, Belgium)'),
    ('BE-GMA', 'BE-GMA (Galmaarden, Vlaams Brabant, Belgium)'),
    ('BE-GHO', 'BE-GHO (Ganshoren, Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-GRA', 'BE-GRA (Gaurain-Ramecroix, Hainaut, Belgium)'),
    ('BE-GVR', 'BE-GVR (Gavere, Oost-Vlaanderen, Belgium)'),
    ('BE-GED', 'BE-GED (Gedinne, Namur, Belgium)'),
    ('BE-GEL', 'BE-GEL (Geel, Antwerpen, Belgium)'),
    ('BE-GEE', 'BE-GEE (Geer, Liège, Belgium)'),
    ('BE-GBE', 'BE-GBE (Geetbets, Vlaams Brabant, Belgium)'),
    ('BE-GSE', 'BE-GSE (Gelbressée, Namur, Belgium)'),
    ('BE-GLK', 'BE-GLK (Gellik, Limburg, Belgium)'),
    ('BE-GVD', 'BE-GVD (Geluveld, West-Vlaanderen, Belgium)'),
    ('BE-GLW', 'BE-GLW (Geluwe, West-Vlaanderen, Belgium)'),
    ('BE-GEM', 'BE-GEM (Gembloux, Namur, Belgium)'),
    ('BE-GMI', 'BE-GMI (Gemmenich, Liège, Belgium)'),
    ('BE-GNA', 'BE-GNA (Genappe, Brabant wallon, Belgium)'),
    ('BE-GBH', 'BE-GBH (Genenbos, Limburg, Belgium)'),
    ('BE-GNK', 'BE-GNK (Genk, Limburg, Belgium)'),
    ('BE-GNE', 'BE-GNE (Gent (Ghent), Oost-Vlaanderen, Belgium)'),
    ('BE-GBU', 'BE-GBU (Gentbrugge, Oost-Vlaanderen, Belgium)'),
    ('BE-GEV', 'BE-GEV (Genval, Brabant wallon, Belgium)'),
    ('BE-GEA', 'BE-GEA (Geraardsbergen, Oost-Vlaanderen, Belgium)'),
    ('BE-GRI', 'BE-GRI (Gerin, Namur, Belgium)'),
    ('BE-GPI', 'BE-GPI (Gerpinnes, Hainaut, Belgium)'),
    ('BE-GVE', 'BE-GVE (Gesves, Namur, Belgium)'),
    ('BE-GGI', 'BE-GGI (Ghislenghien, Hainaut, Belgium)'),
    ('BE-GHL', 'BE-GHL (Ghlin, Hainaut, Belgium)'),
    ('BE-GHY', 'BE-GHY (Ghoy, Hainaut, Belgium)'),
    ('BE-GBQ', 'BE-GBQ (Gibecq, Hainaut, Belgium)'),
    ('BE-GIE', 'BE-GIE (Gierle, Antwerpen, Belgium)'),
    ('BE-GKO', 'BE-GKO (Gijverinkhove, West-Vlaanderen, Belgium)'),
    ('BE-GZM', 'BE-GZM (Gijzegem, Oost-Vlaanderen, Belgium)'),
    ('BE-GLY', 'BE-GLY (Gilly, Hainaut, Belgium)'),
    ('BE-GLO', 'BE-GLO (Gingelom, Limburg, Belgium)'),
    ('BE-GIS', 'BE-GIS (Gistel, West-Vlaanderen, Belgium)'),
    ('BE-GIT', 'BE-GIT (Gits, West-Vlaanderen, Belgium)'),
    ('BE-GRY', 'BE-GRY (Givry, Hainaut, Belgium)'),
    ('BE-GBA', 'BE-GBA (Glabais, Brabant wallon, Belgium)'),
    ('BE-GBK', 'BE-GBK (Glabbeek, Vlaams Brabant, Belgium)'),
    ('BE-GDN', 'BE-GDN (Godinne, Namur, Belgium)'),
    ('BE-GDE', 'BE-GDE (Godsheide, Limburg, Belgium)'),
    ('BE-GDO', 'BE-GDO (Goé, Liège, Belgium)'),
    ('BE-GON', 'BE-GON (Goesnes, Namur, Belgium)'),
    ('BE-GOK', 'BE-GOK (Gooik, Vlaams Brabant, Belgium)'),
    ('BE-GRE', 'BE-GRE (Gorsem, Limburg, Belgium)'),
    ('BE-GOS', 'BE-GOS (Gosselies, Hainaut, Belgium)'),
    ('BE-GTM', 'BE-GTM (Gottem, Oost-Vlaanderen, Belgium)'),
    ('BE-GUR', 'BE-GUR (Gourdinne, Namur, Belgium)'),
    ('BE-GTX', 'BE-GTX (Goutroux, Hainaut, Belgium)'),
    ('BE-GVY', 'BE-GVY (Gouvy, Luxembourg, Belgium)'),
    ('BE-GPO', 'BE-GPO (Gouy-lez-Piéton, Hainaut, Belgium)'),
    ('BE-GZE', 'BE-GZE (Gozée, Hainaut, Belgium)'),
    ('BE-GHE', 'BE-GHE (Grâce-Hollogne, Liège, Belgium)'),
    ('BE-GMM', 'BE-GMM (Grammene, Oost-Vlaanderen, Belgium)'),
    ('BE-GDI', 'BE-GDI (Grandglise, Hainaut, Belgium)'),
    ('BE-GHX', 'BE-GHX (Grand-Halleux, Luxembourg, Belgium)'),
    ('BE-GLE', 'BE-GLE (Grand-Leez, Namur, Belgium)'),
    ('BE-GGM', 'BE-GGM (Grembergen, Oost-Vlaanderen, Belgium)'),
    ('BE-GDU', 'BE-GDU (Grez-Doiceau, Brabant wallon, Belgium)'),
    ('BE-GRB', 'BE-GRB (Grimbergen, Vlaams Brabant, Belgium)'),
    ('BE-GME', 'BE-GME (Grimminge, Oost-Vlaanderen, Belgium)'),
    ('BE-GVI', 'BE-GVI (Grivegnée, Liège, Belgium)'),
    ('BE-GBB', 'BE-GBB (Grobbendonk, Antwerpen, Belgium)'),
    ('BE-GRN', 'BE-GRN (Groenendaal, Vlaams Brabant, Belgium)'),
    ('BE-GRO', 'BE-GRO (Groot Bijgaarden, Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-GBJ', 'BE-GBJ (Groot-Bijgaarden, Vlaams Brabant, Belgium)'),
    ('BE-GBG', 'BE-GBG (Grote-Brogel, Limburg, Belgium)'),
    ('BE-SWN', 'BE-SWN (Grote-Spouwen, Limburg, Belgium)'),
    ('BE-GRU', 'BE-GRU (Grune, Luxembourg, Belgium)'),
    ('BE-GGO', 'BE-GGO (Guigoven, Limburg, Belgium)'),
    ('BE-GUG', 'BE-GUG (Gullegem, West-Vlaanderen, Belgium)'),
    ('BE-GUT', 'BE-GUT (Gutschoven, Limburg, Belgium)'),
    ('BE-HAC', 'BE-HAC (Haacht, Vlaams Brabant, Belgium)'),
    ('BE-HAT', 'BE-HAT (Haaltert, Oost-Vlaanderen, Belgium)'),
    ('BE-HDQ', 'BE-HDQ (Haasdonk, Oost-Vlaanderen, Belgium)'),
    ('BE-HAD', 'BE-HAD (Haasrode, Vlaams Brabant, Belgium)'),
    ('BE-HLN', 'BE-HLN (Habay-la-Neuve, Luxembourg, Belgium)'),
    ('BE-HYV', 'BE-HYV (Habay-la-Vieille, Luxembourg, Belgium)'),
    ('BE-HRY', 'BE-HRY (Habergy, Luxembourg, Belgium)'),
    ('BE-HCT', 'BE-HCT (Haccourt, Liège, Belgium)'),
    ('BE-HQI', 'BE-HQI (Hacquegnies, Hainaut, Belgium)'),
    ('BE-HLO', 'BE-HLO (Haillot, Namur, Belgium)'),
    ('BE-HSP', 'BE-HSP (Haine-Saint-Pierre, Hainaut, Belgium)'),
    ('BE-HAQ', 'BE-HAQ (Hal, Limburg, Belgium)'),
    ('BE-HZY', 'BE-HZY (Halanzy, Luxembourg, Belgium)'),
    ('BE-HLA', 'BE-HLA (Halen, Limburg, Belgium)'),
    ('BE-HLL', 'BE-HLL (Halle, Antwerpen, Belgium)'),
    ('BE-HFB', 'BE-HFB (Halle, Vlaams Brabant, Belgium)'),
    ('BE-HLX', 'BE-HLX (Halleux, Luxembourg, Belgium)'),
    ('BE-HLU', 'BE-HLU (Halluin, West-Vlaanderen, Belgium)'),
    ('BE-HMA', 'BE-HMA (Halma, Luxembourg, Belgium)'),
    ('BE-MHA', 'BE-MHA (Ham, Limburg, Belgium)'),
    ('BE-HAW', 'BE-HAW (Ham, Belgium)'),
    ('BE-HME', 'BE-HME (Hamme, Oost-Vlaanderen, Belgium)'),
    ('BE-HMM', 'BE-HMM (Hamme, Oost-Vlaanderen, Belgium)'),
    ('BE-HAE', 'BE-HAE (Hamme, Brabant wallon, Belgium)'),
    ('BE-HMO', 'BE-HMO (Hamoir, Liège, Belgium)'),
    ('BE-HMI', 'BE-HMI (Hamois, Namur, Belgium)'),
    ('BE-HAL', 'BE-HAL (Hamont, Limburg, Belgium)'),
    ('BE-HAH', 'BE-HAH (Hamont-Achel, Limburg, Belgium)'),
    ('BE-HAM', 'BE-HAM (Hamsehoeven, Limburg, Belgium)'),
    ('BE-HHN', 'BE-HHN (Ham-sur-Heure-Nalinnes, Hainaut, Belgium)'),
    ('BE-HMB', 'BE-HMB (Ham-sur-Sambre, Namur, Belgium)'),
    ('BE-HNA', 'BE-HNA (Handzame, West-Vlaanderen, Belgium)'),
    ('BE-HNU', 'BE-HNU (Hannut, Liège, Belgium)'),
    ('BE-HBE', 'BE-HBE (Hansbeke, Oost-Vlaanderen, Belgium)'),
    ('BE-HCS', 'BE-HCS (Harchies, Hainaut, Belgium)'),
    ('BE-HEJ', 'BE-HEJ (Harelbeke, West-Vlaanderen, Belgium)'),
    ('BE-HAR', 'BE-HAR (Haren, Vlaams Brabant, Belgium)'),
    ('BE-HRI', 'BE-HRI (Harmignies, Hainaut, Belgium)'),
    ('BE-HVG', 'BE-HVG (Harveng, Hainaut, Belgium)'),
    ('BE-HRZ', 'BE-HRZ (Harzé, Liège, Belgium)'),
    ('BE-HSS', 'BE-HSS (Hasselt, Limburg, Belgium)'),
    ('BE-HPD', 'BE-HPD (Hastière-par-delà, Namur, Belgium)'),
    ('BE-HIT', 'BE-HIT (Haut-Ittre, Brabant wallon, Belgium)'),
    ('BE-HTJ', 'BE-HTJ (Hautrage, Hainaut, Belgium)'),
    ('BE-HVY', 'BE-HVY (Havay, Hainaut, Belgium)'),
    ('BE-HVA', 'BE-HVA (Havelange, Namur, Belgium)'),
    ('BE-HVN', 'BE-HVN (Havenne, Namur, Belgium)'),
    ('BE-HNE', 'BE-HNE (Havinnes, Hainaut, Belgium)'),
    ('BE-HRE', 'BE-HRE (Havré, Hainaut, Belgium)'),
    ('BE-HCL', 'BE-HCL (Hechtel, Limburg, Belgium)'),
    ('BE-HEK', 'BE-HEK (Hechtel-Eksel, Limburg, Belgium)'),
    ('BE-HEE', 'BE-HEE (Heer, Namur, Belgium)'),
    ('BE-HSE', 'BE-HSE (Heers, Limburg, Belgium)'),
    ('BE-HTS', 'BE-HTS (Heestert, West-Vlaanderen, Belgium)'),
    ('BE-HFE', 'BE-HFE (Heffen, Antwerpen, Belgium)'),
    ('BE-HDK', 'BE-HDK (Heindonk, Antwerpen, Belgium)'),
    ('BE-HEI', 'BE-HEI (Heist, West-Vlaanderen, Belgium)'),
    ('BE-HPG', 'BE-HPG (Heist-op-den-Berg, Antwerpen, Belgium)'),
    ('BE-HKM', 'BE-HKM (Hekelgem, Oost-Vlaanderen, Belgium)'),
    ('BE-HCI', 'BE-HCI (Hélécine, Brabant wallon, Belgium)'),
    ('BE-HKN', 'BE-HKN (Helkijn, West-Vlaanderen, Belgium)'),
    ('BE-HLE', 'BE-HLE (Hemelveerdegem, Oost-Vlaanderen, Belgium)'),
    ('BE-HEX', 'BE-HEX (Hemiksem, Antwerpen, Belgium)'),
    ('BE-HCA', 'BE-HCA (Henri-Chapelle, Liège, Belgium)'),
    ('BE-HNS', 'BE-HNS (Hensies, Hainaut, Belgium)'),
    ('BE-HEP', 'BE-HEP (Heppen, Limburg, Belgium)'),
    ('BE-HPA', 'BE-HPA (Heppenbach, Liège, Belgium)'),
    ('BE-HPS', 'BE-HPS (Heppignies, Hainaut, Belgium)'),
    ('BE-HBO', 'BE-HBO (Herbeumont, Luxembourg, Belgium)'),
    ('BE-HYB', 'BE-HYB (Herdersem, Oost-Vlaanderen, Belgium)'),
    ('BE-HEB', 'BE-HEB (Herent, Vlaams Brabant, Belgium)'),
    ('BE-HET', 'BE-HET (Herent, Limburg, Belgium)'),
    ('BE-HER', 'BE-HER (Herentals, Antwerpen, Belgium)'),
    ('BE-HRO', 'BE-HRO (Herenthout, Antwerpen, Belgium)'),
    ('BE-HRA', 'BE-HRA (Hergenrath, Liège, Belgium)'),
    ('BE-HNI', 'BE-HNI (Hérinnes, Hainaut, Belgium)'),
    ('BE-HKA', 'BE-HKA (Herk-de-Stad, Limburg, Belgium)'),
    ('BE-HSA', 'BE-HSA (Hermalle-sous-Argenteau, Liège, Belgium)'),
    ('BE-HMH', 'BE-HMH (Hermalle-sous-Huy, Liège, Belgium)'),
    ('BE-HTM', 'BE-HTM (Hermeton-sur-Meuse, Namur, Belgium)'),
    ('BE-HEN', 'BE-HEN (Herne, Vlaams Brabant, Belgium)'),
    ('BE-HNO', 'BE-HNO (Héron, Liège, Belgium)'),
    ('BE-HRQ', 'BE-HRQ (Herquegies, Hainaut, Belgium)'),
    ('BE-HSX', 'BE-HSX (Herseaux, Hainaut, Belgium)'),
    ('BE-HES', 'BE-HES (Herselt, Antwerpen, Belgium)'),
    ('BE-HRS', 'BE-HRS (Herstal, Liège, Belgium)'),
    ('BE-HTP', 'BE-HTP (Herstappe, Limburg, Belgium)'),
    ('BE-HTI', 'BE-HTI (Hertain, Hainaut, Belgium)'),
    ('BE-HRV', 'BE-HRV (Herve, Liège, Belgium)'),
    ('BE-HEZ', 'BE-HEZ (Herzele, Oost-Vlaanderen, Belgium)'),
    ('BE-HEU', 'BE-HEU (Heule, West-Vlaanderen, Belgium)'),
    ('BE-TTJ', 'BE-TTJ (Heultje, Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-HUJ', 'BE-HUJ (Heultje, Antwerpen, Belgium)'),
    ('BE-HUR', 'BE-HUR (Heure-le-Romain, Liège, Belgium)'),
    ('BE-HZZ', 'BE-HZZ (Heusden, Oost-Vlaanderen, Belgium)'),
    ('BE-HZO', 'BE-HZO (Heusden-Zolder, Limburg, Belgium)'),
    ('BE-HSY', 'BE-HSY (Heusy, Liège, Belgium)'),
    ('BE-HVL', 'BE-HVL (Heuvelland, West-Vlaanderen, Belgium)'),
    ('BE-HVE', 'BE-HVE (Hever, Vlaams Brabant, Belgium)'),
    ('BE-HVB', 'BE-HVB (Heverlee, Vlaams Brabant, Belgium)'),
    ('BE-HYD', 'BE-HYD (Heyd, Luxembourg, Belgium)'),
    ('BE-QHM', 'BE-QHM (Hillegem, Belgium)'),
    ('BE-HGE', 'BE-HGE (Hingene, Antwerpen, Belgium)'),
    ('BE-HIV', 'BE-HIV (Hives, Luxembourg, Belgium)'),
    ('BE-HBN', 'BE-HBN (Hoboken, Antwerpen, Belgium)'),
    ('BE-HOD', 'BE-HOD (Hodeige, Liège, Belgium)'),
    ('BE-HDY', 'BE-HDY (Hody, Liège, Belgium)'),
    ('BE-HGD', 'BE-HGD (Hoegaarden, Vlaams Brabant, Belgium)'),
    ('BE-HOI', 'BE-HOI (Hoeilaart, Vlaams Brabant, Belgium)'),
    ('BE-HBK', 'BE-HBK (Hoelbeek, Limburg, Belgium)'),
    ('BE-HDE', 'BE-HDE (Hoeleden, Vlaams Brabant, Belgium)'),
    ('BE-H9G', 'BE-H9G (Hoepertingen, Limburg, Belgium)'),
    ('BE-HOE', 'BE-HOE (Hoeselt, Limburg, Belgium)'),
    ('BE-HV2', 'BE-HV2 (Hoevenen, Antwerpen, Belgium)'),
    ('BE-HOF', 'BE-HOF (Hofstade, Vlaams Brabant, Belgium)'),
    ('BE-HSD', 'BE-HSD (Hofstade, Oost-Vlaanderen, Belgium)'),
    ('BE-HGU', 'BE-HGU (Hognoul, Liège, Belgium)'),
    ('BE-HOL', 'BE-HOL (Hollain, Hainaut, Belgium)'),
    ('BE-HOK', 'BE-HOK (Hollebeke, West-Vlaanderen, Belgium)'),
    ('BE-HLG', 'BE-HLG (Hollogne-sur-Geer, Liège, Belgium)'),
    ('BE-HSK', 'BE-HSK (Holsbeek, Vlaams Brabant, Belgium)'),
    ('BE-HBU', 'BE-HBU (Hombourg, Liège, Belgium)'),
    ('BE-HON', 'BE-HON (Honnelles, Hainaut, Belgium)'),
    ('BE-HHG', 'BE-HHG (Hooglede, West-Vlaanderen, Belgium)'),
    ('BE-HOO', 'BE-HOO (Hoogstraten, Antwerpen, Belgium)'),
    ('BE-HOR', 'BE-HOR (Horebeke, Oost-Vlaanderen, Belgium)'),
    ('BE-HRU', 'BE-HRU (Hornu, Hainaut, Belgium)'),
    ('BE-HOT', 'BE-HOT (Hotton, Luxembourg, Belgium)'),
    ('BE-HDO', 'BE-HDO (Houdemont, Luxembourg, Belgium)'),
    ('BE-HGA', 'BE-HGA (Houdeng-Aimeries, Hainaut, Belgium)'),
    ('BE-HGG', 'BE-HGG (Houdeng-Goegnies, Hainaut, Belgium)'),
    ('BE-HFA', 'BE-HFA (Houffalize, Luxembourg, Belgium)'),
    ('BE-HOU', 'BE-HOU (Hour, Namur, Belgium)'),
    ('BE-HRP', 'BE-HRP (Hourpes, Hainaut, Belgium)'),
    ('BE-HUS', 'BE-HUS (Housse, Liège, Belgium)'),
    ('BE-HTN', 'BE-HTN (Houtaing, Hainaut, Belgium)'),
    ('BE-HOA', 'BE-HOA (Houtain-le-Val, Brabant wallon, Belgium)'),
    ('BE-HSM', 'BE-HSM (Houtain-Saint-Siméon, Liège, Belgium)'),
    ('BE-HTH', 'BE-HTH (Houthalen, Limburg, Belgium)'),
    ('BE-HHE', 'BE-HHE (Houthalen-Helchteren, Limburg, Belgium)'),
    ('BE-HUT', 'BE-HUT (Houthem, Hainaut, Belgium)'),
    ('BE-HHU', 'BE-HHU (Houthulst, West-Vlaanderen, Belgium)'),
    ('BE-HTV', 'BE-HTV (Houtvenne, Antwerpen, Belgium)'),
    ('BE-HUX', 'BE-HUX (Houx, Namur, Belgium)'),
    ('BE-HYE', 'BE-HYE (Houyet, Namur, Belgium)'),
    ('BE-HOV', 'BE-HOV (Hove, Antwerpen, Belgium)'),
    ('BE-WAH', 'BE-WAH (Hoves, Belgium)'),
    ('BE-HWA', 'BE-HWA (Howardries, Hainaut, Belgium)'),
    ('BE-HZI', 'BE-HZI (Huizingen, Vlaams Brabant, Belgium)'),
    ('BE-HDG', 'BE-HDG (Huldenberg, Vlaams Brabant, Belgium)'),
    ('BE-HHT', 'BE-HHT (Hulshout, Antwerpen, Belgium)'),
    ('BE-HUL', 'BE-HUL (Hulste, West-Vlaanderen, Belgium)'),
    ('BE-HUM', 'BE-HUM (Humbeek, Vlaams Brabant, Belgium)'),
    ('BE-HUN', 'BE-HUN (Hun, Namur, Belgium)'),
    ('BE-HUY', 'BE-HUY (Huy, Liège, Belgium)'),
    ('BE-HYO', 'BE-HYO (Hyon, Hainaut, Belgium)'),
    ('BE-IHE', 'BE-IHE (Ichtegem, West-Vlaanderen, Belgium)'),
    ('BE-IDE', 'BE-IDE (Iddergem, Oost-Vlaanderen, Belgium)'),
    ('BE-IDG', 'BE-IDG (Idegem, Oost-Vlaanderen, Belgium)'),
    ('BE-IPR', 'BE-IPR (Ieper, West-Vlaanderen, Belgium)'),
    ('BE-ICO', 'BE-ICO (Incourt, Brabant wallon, Belgium)'),
    ('BE-IGE', 'BE-IGE (Ingelmunster, West-Vlaanderen, Belgium)'),
    ('BE-IGM', 'BE-IGM (Ingooigem, West-Vlaanderen, Belgium)'),
    ('BE-IWE', 'BE-IWE (Irchonwelz, Hainaut, Belgium)'),
    ('BE-ISR', 'BE-ISR (Isières, Hainaut, Belgium)'),
    ('BE-ISE', 'BE-ISE (Isnes, Namur, Belgium)'),
    ('BE-ITE', 'BE-ITE (Itegem, Antwerpen, Belgium)'),
    ('BE-ITR', 'BE-ITR (Itter (Ittre), Brabant wallon, Belgium)'),
    ('BE-IBE', 'BE-IBE (Itterbeek, Vlaams Brabant, Belgium)'),
    ('BE-ITR', 'BE-ITR (Ittre (Itter), Brabant wallon, Belgium)'),
    ('BE-YRT', 'BE-YRT (Ivoz-Ramet, Liège, Belgium)'),
    ('BE-ESE', 'BE-ESE (Ixelles (Elsene)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-IZG', 'BE-IZG (Izegem, West-Vlaanderen, Belgium)'),
    ('BE-IZE', 'BE-IZE (Izenberge, West-Vlaanderen, Belgium)'),
    ('BE-IZI', 'BE-IZI (Izier, Luxembourg, Belgium)'),
    ('BE-JBE', 'BE-JBE (Jabbeke, West-Vlaanderen, Belgium)'),
    ('BE-JHY', 'BE-JHY (Jalhay, Liège, Belgium)'),
    ('BE-JLE', 'BE-JLE (Jallet, Namur, Belgium)'),
    ('BE-JAM', 'BE-JAM (Jambes, Namur, Belgium)'),
    ('BE-JMO', 'BE-JMO (Jamoigne, Luxembourg, Belgium)'),
    ('BE-JAV', 'BE-JAV (Java, Liège, Belgium)'),
    ('BE-JME', 'BE-JME (Jemappes, Hainaut, Belgium)'),
    ('BE-JEM', 'BE-JEM (Jemeppe, Liège, Belgium)'),
    ('BE-JPS', 'BE-JPS (Jemeppe-sur-Sambre, Namur, Belgium)'),
    ('BE-JET', 'BE-JET (Jette/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-JDO', 'BE-JDO (Jodoigne, Brabant wallon, Belgium)'),
    ('BE-JUM', 'BE-JUM (Jumet, Hainaut, Belgium)'),
    ('BE-JAK', 'BE-JAK (Jupille-sur-Meuse, Liège, Belgium)'),
    ('BE-JPE', 'BE-JPE (Juprelle, Liège, Belgium)'),
    ('BE-JBI', 'BE-JBI (Jurbise, Hainaut, Belgium)'),
    ('BE-JSE', 'BE-JSE (Juseret, Luxembourg, Belgium)'),
    ('BE-KKR', 'BE-KKR (Kaaskerke, West-Vlaanderen, Belgium)'),
    ('BE-KCT', 'BE-KCT (Kachtem, West-Vlaanderen, Belgium)'),
    ('BE-KGV', 'BE-KGV (Kaggevinne, Vlaams Brabant, Belgium)'),
    ('BE-KAI', 'BE-KAI (Kain, Hainaut, Belgium)'),
    ('BE-KBV', 'BE-KBV (Kalken, Oost-Vlaanderen, Belgium)'),
    ('BE-KOU', 'BE-KOU (Kallo, Oost-Vlaanderen, Belgium)'),
    ('BE-KTT', 'BE-KTT (Kalmthout, Antwerpen, Belgium)'),
    ('BE-KMH', 'BE-KMH (Kampenhout, Vlaams Brabant, Belgium)'),
    ('BE-KAN', 'BE-KAN (Kanne (Canne), Limburg, Belgium)'),
    ('BE-KPN', 'BE-KPN (Kapellen, Antwerpen, Belgium)'),
    ('BE-KPB', 'BE-KPB (Kapelle-op-den-Bos, Vlaams Brabant, Belgium)'),
    ('BE-KRI', 'BE-KRI (Kaprijke, Oost-Vlaanderen, Belgium)'),
    ('BE-KAS', 'BE-KAS (Kaster, West-Vlaanderen, Belgium)'),
    ('BE-KSE', 'BE-KSE (Kasterlee, Antwerpen, Belgium)'),
    ('BE-KLE', 'BE-KLE (Kaulille, Limburg, Belgium)'),
    ('BE-KAO', 'BE-KAO (Keerbergen, Vlaams Brabant, Belgium)'),
    ('BE-KME', 'BE-KME (Kemmel, West-Vlaanderen, Belgium)'),
    ('BE-KMZ', 'BE-KMZ (Kemzeke, Oost-Vlaanderen, Belgium)'),
    ('BE-KHN', 'BE-KHN (Kerkhove, West-Vlaanderen, Belgium)'),
    ('BE-KHO', 'BE-KHO (Kerkhoven, Limburg, Belgium)'),
    ('BE-KKE', 'BE-KKE (Kerksken, Oost-Vlaanderen, Belgium)'),
    ('BE-KET', 'BE-KET (Kermt, Limburg, Belgium)'),
    ('BE-KNL', 'BE-KNL (Kerniel, Limburg, Belgium)'),
    ('BE-KMO', 'BE-KMO (Kersbeek-Miskom, Vlaams Brabant, Belgium)'),
    ('BE-KES', 'BE-KES (Kessel, Antwerpen, Belgium)'),
    ('BE-KSO', 'BE-KSO (Kessel-Lo, Vlaams Brabant, Belgium)'),
    ('BE-KS3', 'BE-KS3 (Kesselt, Limburg, Belgium)'),
    ('BE-KSN', 'BE-KSN (Kessenich, Limburg, Belgium)'),
    ('BE-KST', 'BE-KST (Kester, Vlaams Brabant, Belgium)'),
    ('BE-KTE', 'BE-KTE (Kettenis, Liège, Belgium)'),
    ('BE-KDE', 'BE-KDE (Kieldrecht, Oost-Vlaanderen, Belgium)'),
    ('BE-KRO', 'BE-KRO (Kinrooi, Limburg, Belgium)'),
    ('BE-KVE', 'BE-KVE (Klein Veerle, Antwerpen, Belgium)'),
    ('BE-KWB', 'BE-KWB (Klein Willebroek, Belgium)'),
    ('BE-KLS', 'BE-KLS (Kleine-Spouwen, Limburg, Belgium)'),
    ('BE-KRK', 'BE-KRK (Klerken, West-Vlaanderen, Belgium)'),
    ('BE-KSR', 'BE-KSR (Kluisbergen, Oost-Vlaanderen, Belgium)'),
    ('BE-KNS', 'BE-KNS (Knesselaere, Oost-Vlaanderen, Belgium)'),
    ('BE-BZZ', 'BE-BZZ (Knesselare, Oost-Vlaanderen, Belgium)'),
    ('BE-KNO', 'BE-KNO (Knokke/Het Zoute, West-Vlaanderen, Belgium)'),
    ('BE-KHI', 'BE-KHI (Knokke-Heist, West-Vlaanderen, Belgium)'),
    ('BE-KBB', 'BE-KBB (Kobbegem, Vlaams Brabant, Belgium)'),
    ('BE-KEE', 'BE-KEE (Koekelare, West-Vlaanderen, Belgium)'),
    ('BE-KOE', 'BE-KOE (Koekelberg/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-KOS', 'BE-KOS (Koersel, Limburg, Belgium)'),
    ('BE-KKS', 'BE-KKS (Koksijde, West-Vlaanderen, Belgium)'),
    ('BE-KKT', 'BE-KKT (Koningshooikt, Antwerpen, Belgium)'),
    ('BE-KON', 'BE-KON (Kontich, Antwerpen, Belgium)'),
    ('BE-KOI', 'BE-KOI (Kooigem, West-Vlaanderen, Belgium)'),
    ('BE-KOO', 'BE-KOO (Koolskamp, West-Vlaanderen, Belgium)'),
    ('BE-KOR', 'BE-KOR (Korbeek-Lo, Belgium)'),
    ('BE-KTK', 'BE-KTK (Kortemark, West-Vlaanderen, Belgium)'),
    ('BE-KNA', 'BE-KNA (Kortenaken, Vlaams Brabant, Belgium)'),
    ('BE-KTB', 'BE-KTB (Kortenberg, Vlaams Brabant, Belgium)'),
    ('BE-KTM', 'BE-KTM (Kortessem, Limburg, Belgium)'),
    ('BE-KJK', 'BE-KJK (Kortrijk, West-Vlaanderen, Belgium)'),
    ('BE-KZN', 'BE-KZN (Kozen, Limburg, Belgium)'),
    ('BE-KRA', 'BE-KRA (Kraainem, Vlaams Brabant, Belgium)'),
    ('BE-KBE', 'BE-KBE (Krombeke, West-Vlaanderen, Belgium)'),
    ('BE-KEK', 'BE-KEK (Kruibeke, Oost-Vlaanderen, Belgium)'),
    ('BE-KHM', 'BE-KHM (Kruishoutem, Oost-Vlaanderen, Belgium)'),
    ('BE-KRN', 'BE-KRN (Kuringen, Limburg, Belgium)'),
    ('BE-KUU', 'BE-KUU (Kuurne, West-Vlaanderen, Belgium)'),
    ('BE-KWA', 'BE-KWA (Kwaadmechelen, Limburg, Belgium)'),
    ('BE-LBO', 'BE-LBO (La Bouverie, Hainaut, Belgium)'),
    ('BE-LBY', 'BE-LBY (La Bruyère, Namur, Belgium)'),
    ('BE-LAP', 'BE-LAP (La Calamine, Liège, Belgium)'),
    ('BE-GLA', 'BE-GLA (La Glanerie, Hainaut, Belgium)'),
    ('BE-LHL', 'BE-LHL (La Hulpe, Brabant wallon, Belgium)'),
    ('BE-LLO', 'BE-LLO (La Louvière, Hainaut, Belgium)'),
    ('BE-LPT', 'BE-LPT (La Plante, Namur, Belgium)'),
    ('BE-RAR', 'BE-RAR (La Roche-en-Ardenne, Luxembourg, Belgium)'),
    ('BE-LDA', 'BE-LDA (Laakdal, Antwerpen, Belgium)'),
    ('BE-YZO', 'BE-YZO (Laakdal, Limburg, Belgium)'),
    ('BE-LAA', 'BE-LAA (Laarne, Oost-Vlaanderen, Belgium)'),
    ('BE-BSI', 'BE-BSI (Labuissière, Hainaut, Belgium)'),
    ('BE-LCU', 'BE-LCU (Lacuisine, Luxembourg, Belgium)'),
    ('BE-LUZ', 'BE-LUZ (Ladeuze, Hainaut, Belgium)'),
    ('BE-LAM', 'BE-LAM (Lamain, Hainaut, Belgium)'),
    ('BE-LBM', 'BE-LBM (Lambermont, Liège, Belgium)'),
    ('BE-LBT', 'BE-LBT (Lambusart, Hainaut, Belgium)'),
    ('BE-LAN', 'BE-LAN (Lanaken, Limburg, Belgium)'),
    ('BE-LNY', 'BE-LNY (Lanaye (Ternaaien), Liège, Belgium)'),
    ('BE-LGM', 'BE-LGM (Landegem, Oost-Vlaanderen, Belgium)'),
    ('BE-LDS', 'BE-LDS (Landelies, Hainaut, Belgium)'),
    ('BE-LAD', 'BE-LAD (Landen, Vlaams Brabant, Belgium)'),
    ('BE-LNE', 'BE-LNE (Laneffe, Namur, Belgium)'),
    ('BE-LDO', 'BE-LDO (Langdorp, Vlaams Brabant, Belgium)'),
    ('BE-LGL', 'BE-LGL (Langelede, Oost-Vlaanderen, Belgium)'),
    ('BE-LAK', 'BE-LAK (Langemark, West-Vlaanderen, Belgium)'),
    ('BE-LPO', 'BE-LPO (Langemark-Poelkapelle, West-Vlaanderen, Belgium)'),
    ('BE-LGB', 'BE-LGB (Langerbrugge, Oost-Vlaanderen, Belgium)'),
    ('BE-LGO', 'BE-LGO (Langerlo, Limburg, Belgium)'),
    ('BE-LNK', 'BE-LNK (Lanklaar, Limburg, Belgium)'),
    ('BE-LQA', 'BE-LQA (Lanquesaint, Hainaut, Belgium)'),
    ('BE-LPI', 'BE-LPI (Laplaigne, Hainaut, Belgium)'),
    ('BE-LRM', 'BE-LRM (Larum, Antwerpen, Belgium)'),
    ('BE-LAS', 'BE-LAS (Lasne, Brabant wallon, Belgium)'),
    ('BE-LSN', 'BE-LSN (Lasne-Chapelle-Saint-Lambert, Brabant wallon, Belgium)'),
    ('BE-LTI', 'BE-LTI (Latinne, Liège, Belgium)'),
    ('BE-LTO', 'BE-LTO (Latour, Luxembourg, Belgium)'),
    ('BE-LAW', 'BE-LAW (Lauwe, West-Vlaanderen, Belgium)'),
    ('BE-LVA', 'BE-LVA (Lavacherie, Luxembourg, Belgium)'),
    ('BE-ROU', 'BE-ROU (Le Roeulx, Hainaut, Belgium)'),
    ('BE-LEB', 'BE-LEB (Lebbeke, Oost-Vlaanderen, Belgium)'),
    ('BE-LED', 'BE-LED (Lede, Oost-Vlaanderen, Belgium)'),
    ('BE-LRG', 'BE-LRG (Ledeberg, Oost-Vlaanderen, Belgium)'),
    ('BE-LEG', 'BE-LEG (Ledegem, West-Vlaanderen, Belgium)'),
    ('BE-LFA', 'BE-LFA (Leefdaal, Vlaams Brabant, Belgium)'),
    ('BE-LRE', 'BE-LRE (Leernes, Hainaut, Belgium)'),
    ('BE-LST', 'BE-LST (Leest, Antwerpen, Belgium)'),
    ('BE-LFE', 'BE-LFE (Leffinge, West-Vlaanderen, Belgium)'),
    ('BE-LGI', 'BE-LGI (Léglise, Luxembourg, Belgium)'),
    ('BE-LSE', 'BE-LSE (Leisele, West-Vlaanderen, Belgium)'),
    ('BE-LBE', 'BE-LBE (Lembeek, Vlaams Brabant, Belgium)'),
    ('BE-LKE', 'BE-LKE (Lembeke, Oost-Vlaanderen, Belgium)'),
    ('BE-LND', 'BE-LND (Lendelede, West-Vlaanderen, Belgium)'),
    ('BE-LIK', 'BE-LIK (Lennik, Vlaams Brabant, Belgium)'),
    ('BE-LNS', 'BE-LNS (Lens, Hainaut, Belgium)'),
    ('BE-LPG', 'BE-LPG (Leopoldsburg, Limburg, Belgium)'),
    ('BE-LBU', 'BE-LBU (Les Bulles, Luxembourg, Belgium)'),
    ('BE-BOV', 'BE-BOV (Les-Bons-Villers, Hainaut, Belgium)'),
    ('BE-LCA', "BE-LCA (l'Escaillière, Hainaut, Belgium)"),
    ('BE-LDI', 'BE-LDI (Lesdain, Hainaut, Belgium)'),
    ('BE-LES', 'BE-LES (Lessines, Hainaut, Belgium)'),
    ('BE-LSY', 'BE-LSY (Lesterny, Luxembourg, Belgium)'),
    ('BE-LVE', 'BE-LVE (Lesve, Namur, Belgium)'),
    ('BE-LHO', 'BE-LHO (Letterhoutem, Oost-Vlaanderen, Belgium)'),
    ('BE-LEU', 'BE-LEU (Leuven, Vlaams Brabant, Belgium)'),
    ('BE-LHT', 'BE-LHT (Leuze-en-Hainaut, Hainaut, Belgium)'),
    ('BE-LTA', 'BE-LTA (Leval-Trahegnies, Hainaut, Belgium)'),
    ('BE-LCI', 'BE-LCI (Liberchies, Hainaut, Belgium)'),
    ('BE-LBN', 'BE-LBN (Libin, Luxembourg, Belgium)'),
    ('BE-LIB', 'BE-LIB (Libramont-Chevigny, Luxembourg, Belgium)'),
    ('BE-LHA', 'BE-LHA (Lichtaart, Antwerpen, Belgium)'),
    ('BE-LIC', 'BE-LIC (Lichtervelde, West-Vlaanderen, Belgium)'),
    ('BE-LDK', 'BE-LDK (Liedekerke, Vlaams Brabant, Belgium)'),
    ('BE-LHK', 'BE-LHK (Liefkenshoek, Oost-Vlaanderen, Belgium)'),
    ('BE-LGG', 'BE-LGG (Liège, Liège, Belgium)'),
    ('BE-LIE', 'BE-LIE (Lier, Antwerpen, Belgium)'),
    ('BE-LNX', 'BE-LNX (Lierneux, Liège, Belgium)'),
    ('BE-LER', 'BE-LER (Liers, Liège, Belgium)'),
    ('BE-LIV', 'BE-LIV (Lievegem, Oost-Vlaanderen, Belgium)'),
    ('BE-LGN', 'BE-LGN (Ligne, Hainaut, Belgium)'),
    ('BE-LUE', 'BE-LUE (Ligneuville, Liège, Belgium)'),
    ('BE-LGY', 'BE-LGY (Ligney, Liège, Belgium)'),
    ('BE-LLE', 'BE-LLE (Lille, Antwerpen, Belgium)'),
    ('BE-LIL', 'BE-LIL (Lillo, Antwerpen, Belgium)'),
    ('BE-LWI', 'BE-LWI (Lillois-Witterzée, Brabant wallon, Belgium)'),
    ('BE-LIM', 'BE-LIM (Limbourg, Liège, Belgium)'),
    ('BE-LME', 'BE-LME (Limelette, Brabant wallon, Belgium)'),
    ('BE-LCE', 'BE-LCE (Lincent, Liège, Belgium)'),
    ('BE-LDN', 'BE-LDN (Linden, Brabant wallon, Belgium)'),
    ('BE-LKK', 'BE-LKK (Linkebeek, Vlaams Brabant, Belgium)'),
    ('BE-LNI', 'BE-LNI (Lint, Antwerpen, Belgium)'),
    ('BE-LIN', 'BE-LIN (Linter, Vlaams Brabant, Belgium)'),
    ('BE-LSO', 'BE-LSO (Lisogne, Namur, Belgium)'),
    ('BE-LSG', 'BE-LSG (Lissewege, West-Vlaanderen, Belgium)'),
    ('BE-LVM', 'BE-LVM (Lives-sur-Meuse, Namur, Belgium)'),
    ('BE-LIX', 'BE-LIX (Lixhe, Liège, Belgium)'),
    ('BE-XLO', 'BE-XLO (Lo, West-Vlaanderen, Belgium)'),
    ('BE-LBS', 'BE-LBS (Lobbes, Hainaut, Belgium)'),
    ('BE-LOH', 'BE-LOH (Lochristi, Oost-Vlaanderen, Belgium)'),
    ('BE-LOD', 'BE-LOD (Lodelinsart, Hainaut, Belgium)'),
    ('BE-LEH', 'BE-LEH (Loenhout, Antwerpen, Belgium)'),
    ('BE-LKO', 'BE-LKO (Loker, West-Vlaanderen, Belgium)'),
    ('BE-LOK', 'BE-LOK (Lokeren, Oost-Vlaanderen, Belgium)'),
    ('BE-LSI', 'BE-LSI (Lombardsijde, West-Vlaanderen, Belgium)'),
    ('BE-LML', 'BE-LML (Lommel, Limburg, Belgium)'),
    ('BE-LWE', 'BE-LWE (Lommersweiler, Liège, Belgium)'),
    ('BE-LOP', 'BE-LOP (Lompret, Hainaut, Belgium)'),
    ('BE-LPZ', 'BE-LPZ (Lomprez, Luxembourg, Belgium)'),
    ('BE-LOC', 'BE-LOC (Loncin, Liège, Belgium)'),
    ('BE-LNZ', 'BE-LNZ (Londerzeel, Vlaams Brabant, Belgium)'),
    ('BE-LGA', 'BE-LGA (Longchamps, Luxembourg, Belgium)'),
    ('BE-LFG', 'BE-LFG (Longueville, Brabant wallon, Belgium)'),
    ('BE-LTZ', 'BE-LTZ (Lontzen, Liège, Belgium)'),
    ('BE-LPM', 'BE-LPM (Loppem, West-Vlaanderen, Belgium)'),
    ('BE-LRI', 'BE-LRI (Lo-Reninge, West-Vlaanderen, Belgium)'),
    ('BE-LOT', 'BE-LOT (Lot, Vlaams Brabant, Belgium)'),
    ('BE-LPE', 'BE-LPE (Loupoigne, Brabant wallon, Belgium)'),
    ('BE-LLN', 'BE-LLN (Louvain-la-Neuve, Brabant wallon, Belgium)'),
    ('BE-LUV', 'BE-LUV (Louveigné, Liège, Belgium)'),
    ('BE-LVO', 'BE-LVO (Lovendegem, Oost-Vlaanderen, Belgium)'),
    ('BE-LOY', 'BE-LOY (Loyers, Namur, Belgium)'),
    ('BE-LOZ', 'BE-LOZ (Lozen, Limburg, Belgium)'),
    ('BE-LBK', 'BE-LBK (Lubbeek, Vlaams Brabant, Belgium)'),
    ('BE-LIU', 'BE-LIU (Luingne, Hainaut, Belgium)'),
    ('BE-LUM', 'BE-LUM (Lummen, Limburg, Belgium)'),
    ('BE-LUI', 'BE-LUI (Lustin, Namur, Belgium)'),
    ('BE-LUT', 'BE-LUT (Luttre, Hainaut, Belgium)'),
    ('BE-MAK', 'BE-MAK (Maarkedal, Oost-Vlaanderen, Belgium)'),
    ('BE-MSK', 'BE-MSK (Maaseik, Limburg, Belgium)'),
    ('BE-MMN', 'BE-MMN (Maasmechelen, Limburg, Belgium)'),
    ('BE-MBO', 'BE-MBO (Mabompré, Luxembourg, Belgium)'),
    ('BE-MAC', 'BE-MAC (Machelen, Vlaams Brabant, Belgium)'),
    ('BE-MCN', 'BE-MCN (Machelen, Oost-Vlaanderen, Belgium)'),
    ('BE-MCO', 'BE-MCO (Macon, Hainaut, Belgium)'),
    ('BE-MCQ', 'BE-MCQ (Macquenoise, Hainaut, Belgium)'),
    ('BE-MAF', 'BE-MAF (Maffe, Namur, Belgium)'),
    ('BE-MFF', 'BE-MFF (Maffle, Hainaut, Belgium)'),
    ('BE-MGE', 'BE-MGE (Magnée, Liège, Belgium)'),
    ('BE-MLL', 'BE-MLL (Maillen, Namur, Belgium)'),
    ('BE-MVA', 'BE-MVA (Mainvault, Hainaut, Belgium)'),
    ('BE-MSR', 'BE-MSR (Maisières, Hainaut, Belgium)'),
    ('BE-MSN', 'BE-MSN (Maissin, Luxembourg, Belgium)'),
    ('BE-MZT', 'BE-MZT (Maizeret, Namur, Belgium)'),
    ('BE-MLG', 'BE-MLG (Maldegem, Oost-Vlaanderen, Belgium)'),
    ('BE-MN2', 'BE-MN2 (Malderen, Vlaams Brabant, Belgium)'),
    ('BE-MAL', 'BE-MAL (Malle, Antwerpen, Belgium)'),
    ('BE-MBW', 'BE-MBW (Malmédy, Liège, Belgium)'),
    ('BE-MLN', 'BE-MLN (Malonne, Namur, Belgium)'),
    ('BE-MAN', 'BE-MAN (Manage, Hainaut, Belgium)'),
    ('BE-MHY', 'BE-MHY (Manhay, Luxembourg, Belgium)'),
    ('BE-MKE', 'BE-MKE (Mannekensvere, West-Vlaanderen, Belgium)'),
    ('BE-WBR', 'BE-WBR (Maransart, Brabant wallon, Belgium)'),
    ('BE-MBS', 'BE-MBS (Marbais, Brabant wallon, Belgium)'),
    ('BE-MBH', 'BE-MBH (Marbehan, Luxembourg, Belgium)'),
    ('BE-MEF', 'BE-MEF (Marche-en-Famenne, Luxembourg, Belgium)'),
    ('BE-MLD', 'BE-MLD (Marche-les-Dames, Namur, Belgium)'),
    ('BE-ECA', 'BE-ECA (Marche-Lez-Ecaussinnes, Hainaut, Belgium)'),
    ('BE-2HW', 'BE-2HW (Marche-lez-Écaussinnes, Hainaut, Belgium)'),
    ('BE-MAP', 'BE-MAP (Marchienne-au-Pont, Hainaut, Belgium)'),
    ('BE-MCI', 'BE-MCI (Marchin, Liège, Belgium)'),
    ('BE-MCL', 'BE-MCL (Marcinelle, Hainaut, Belgium)'),
    ('BE-MRI', 'BE-MRI (Mariakerke, Oost-Vlaanderen, Belgium)'),
    ('BE-MOU', 'BE-MOU (Marienbourg, Namur, Belgium)'),
    ('BE-MAR', 'BE-MAR (Marke, West-Vlaanderen, Belgium)'),
    ('BE-MOI', 'BE-MOI (Marloie, Luxembourg, Belgium)'),
    ('BE-MLY', 'BE-MLY (Marly, Vlaams Brabant, Belgium)'),
    ('BE-MRQ', 'BE-MRQ (Marquain, Hainaut, Belgium)'),
    ('BE-MTA', 'BE-MTA (Martelange, Luxembourg, Belgium)'),
    ('BE-MSD', 'BE-MSD (Martenslinde, Limburg, Belgium)'),
    ('BE-MNE', 'BE-MNE (Martouzin-Neuville, Namur, Belgium)'),
    ('BE-MBU', 'BE-MBU (Masbourg, Luxembourg, Belgium)'),
    ('BE-MHN', 'BE-MHN (Massenhoven, Antwerpen, Belgium)'),
    ('BE-MBY', 'BE-MBY (Maubray, Hainaut, Belgium)'),
    ('BE-MUL', 'BE-MUL (Maulde, Hainaut, Belgium)'),
    ('BE-MRG', 'BE-MRG (Maurage, Hainaut, Belgium)'),
    ('BE-MAZ', 'BE-MAZ (Mazy, Namur, Belgium)'),
    ('BE-MEA', 'BE-MEA (Méan, Namur, Belgium)'),
    ('BE-ECH', 'BE-ECH (Mechelen, Antwerpen, Belgium)'),
    ('BE-MKI', 'BE-MKI (Meensel-Kiezegem, Vlaams Brabant, Belgium)'),
    ('BE-MEE', 'BE-MEE (Meer, Antwerpen, Belgium)'),
    ('BE-MRE', 'BE-MRE (Meerbeek, Vlaams Brabant, Belgium)'),
    ('BE-MBE', 'BE-MBE (Meerbeke, Oost-Vlaanderen, Belgium)'),
    ('BE-MDK', 'BE-MDK (Meerdonk, Belgium)'),
    ('BE-MEH', 'BE-MEH (Meerhout, Antwerpen, Belgium)'),
    ('BE-MLR', 'BE-MLR (Meerle, Antwerpen, Belgium)'),
    ('BE-MGU', 'BE-MGU (Meeuwen-Gruitrode, Limburg, Belgium)'),
    ('BE-MGM', 'BE-MGM (Meigem, Oost-Vlaanderen, Belgium)'),
    ('BE-MEG', 'BE-MEG (Meilegem, Oost-Vlaanderen, Belgium)'),
    ('BE-MIS', 'BE-MIS (Meise, Vlaams Brabant, Belgium)'),
    ('BE-MDV', 'BE-MDV (Meix-devant-Virton, Luxembourg, Belgium)'),
    ('BE-MDE', 'BE-MDE (Meldert, Oost-Vlaanderen, Belgium)'),
    ('BE-MNL', 'BE-MNL (Melen, Liège, Belgium)'),
    ('BE-MEI', 'BE-MEI (Mélin, Brabant wallon, Belgium)'),
    ('BE-MEL', 'BE-MEL (Melle, Oost-Vlaanderen, Belgium)'),
    ('BE-MLS', 'BE-MLS (Melles, Hainaut, Belgium)'),
    ('BE-MLT', 'BE-MLT (Mellet, Hainaut, Belgium)'),
    ('BE-MBK', 'BE-MBK (Melsbroek, Vlaams Brabant, Belgium)'),
    ('BE-MLE', 'BE-MLE (Melsele, Oost-Vlaanderen, Belgium)'),
    ('BE-ELS', 'BE-ELS (Melsen, Oost-Vlaanderen, Belgium)'),
    ('BE-MDO', 'BE-MDO (Mendonk, Oost-Vlaanderen, Belgium)'),
    ('BE-MEN', 'BE-MEN (Menen, West-Vlaanderen, Belgium)'),
    ('BE-MCA', 'BE-MCA (Merbes-le-Château, Hainaut, Belgium)'),
    ('BE-MEC', 'BE-MEC (Merchtem, Vlaams Brabant, Belgium)'),
    ('BE-MER', 'BE-MER (Mere, Oost-Vlaanderen, Belgium)'),
    ('BE-MRL', 'BE-MRL (Merelbeke, Oost-Vlaanderen, Belgium)'),
    ('BE-MRD', 'BE-MRD (Merendree, Oost-Vlaanderen, Belgium)'),
    ('BE-MRM', 'BE-MRM (Merkem, West-Vlaanderen, Belgium)'),
    ('BE-MRK', 'BE-MRK (Merksem, Antwerpen, Belgium)'),
    ('BE-MPS', 'BE-MPS (Merksplas, Antwerpen, Belgium)'),
    ('BE-MLM', 'BE-MLM (Merlemont, Namur, Belgium)'),
    ('BE-MSE', 'BE-MSE (Mesen, West-Vlaanderen, Belgium)'),
    ('BE-MEB', "BE-MEB (Meslin-l'Evêque, Hainaut, Belgium)"),
    ('BE-MSP', 'BE-MSP (Mespelare, Oost-Vlaanderen, Belgium)'),
    ('BE-MES', 'BE-MES (Messancy, Luxembourg, Belgium)'),
    ('BE-MSO', 'BE-MSO (Messelbroek, Vlaams Brabant, Belgium)'),
    ('BE-MVI', 'BE-MVI (Mesvin, Hainaut, Belgium)'),
    ('BE-MTE', 'BE-MTE (Mettet, Namur, Belgium)'),
    ('BE-MEU', 'BE-MEU (Meulebeke, West-Vlaanderen, Belgium)'),
    ('BE-MUX', 'BE-MUX (Meux, Namur, Belgium)'),
    ('BE-MGL', 'BE-MGL (Mévergnies-lez-Lens, Hainaut, Belgium)'),
    ('BE-MCX', 'BE-MCX (Micheroux, Liège, Belgium)'),
    ('BE-MID', 'BE-MID (Middelburg, Oost-Vlaanderen, Belgium)'),
    ('BE-MIK', 'BE-MIK (Middelkerke, West-Vlaanderen, Belgium)'),
    ('BE-MCE', 'BE-MCE (Miécret, Namur, Belgium)'),
    ('BE-MBA', 'BE-MBA (Mielen-boven-Aalst, Limburg, Belgium)'),
    ('BE-MIL', 'BE-MIL (Milmort, Liège, Belgium)'),
    ('BE-MHO', 'BE-MHO (Minderhout, Antwerpen, Belgium)'),
    ('BE-MOD', 'BE-MOD (Modave, Liège, Belgium)'),
    ('BE-MOE', 'BE-MOE (Moelingen, Limburg, Belgium)'),
    ('BE-MNO', 'BE-MNO (Moen, West-Vlaanderen, Belgium)'),
    ('BE-MEW', 'BE-MEW (Moerbeke-Waas, Oost-Vlaanderen, Belgium)'),
    ('BE-MRB', 'BE-MRB (Moerbrugge, West-Vlaanderen, Belgium)'),
    ('BE-JK8', 'BE-JK8 (Moerdijk, West-Vlaanderen, Belgium)'),
    ('BE-MOK', 'BE-MOK (Moerkerke, West-Vlaanderen, Belgium)'),
    ('BE-MZK', 'BE-MZK (Moerzeke, Oost-Vlaanderen, Belgium)'),
    ('BE-MOS', 'BE-MOS (Moeskroen (Mouscron), Hainaut, Belgium)'),
    ('BE-MHI', 'BE-MHI (Mohiville, Namur, Belgium)'),
    ('BE-MGN', 'BE-MGN (Moignelée, Namur, Belgium)'),
    ('BE-MLO', 'BE-MLO (Mol, Antwerpen, Belgium)'),
    ('BE-MSJ',
    'BE-MSJ (Molenbeek-Saint-Jean (Sint-Jans-Molenbeek)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-MWE', 'BE-MWE (Molenbeek-Wersbeek, Vlaams Brabant, Belgium)'),
    ('BE-MND', 'BE-MND (Molenstede, Vlaams Brabant, Belgium)'),
    ('BE-MFG', 'BE-MFG (Molinfaing, Luxembourg, Belgium)'),
    ('BE-MEM', 'BE-MEM (Mollem, Vlaams Brabant, Belgium)'),
    ('BE-MOM', 'BE-MOM (Momignies, Hainaut, Belgium)'),
    ('BE-MIR', 'BE-MIR (Monceau-Imbrechies, Hainaut, Belgium)'),
    ('BE-MSS', 'BE-MSS (Monceau-sur-Sambre, Hainaut, Belgium)'),
    ('BE-MQS', 'BE-MQS (Mons, Hainaut, Belgium)'),
    ('BE-MSI', 'BE-MSI (Monsin, Liège, Belgium)'),
    ('BE-MNT', 'BE-MNT (Mont, Luxembourg, Belgium)'),
    ('BE-MDL', "BE-MDL (Mont-de-L'Enclus, Hainaut, Belgium)"),
    ('BE-MTN', 'BE-MTN (Montegnee, Liège, Belgium)'),
    ('BE-MON', 'BE-MON (Montignies-le-Tilleul, Hainaut, Belgium)'),
    ('BE-MS5', 'BE-MS5 (Montignies-Sur-Roc, Hainaut, Belgium)'),
    ('BE-MGS', 'BE-MGS (Montignies-sur-Sambre, Hainaut, Belgium)'),
    ('BE-MOB', 'BE-MOB (Montleban, Luxembourg, Belgium)'),
    ('BE-MBI', 'BE-MBI (Montroeul-au-Bois, Hainaut, Belgium)'),
    ('BE-MSA', 'BE-MSA (Mont-Saint-Aubert, Hainaut, Belgium)'),
    ('BE-MSG', 'BE-MSG (Mont-Sainte-Aldegonde, Hainaut, Belgium)'),
    ('BE-MSU', 'BE-MSU (Mont-Saint-Guibert, Brabant wallon, Belgium)'),
    ('BE-MMA', 'BE-MMA (Mont-sur-Marchienne, Hainaut, Belgium)'),
    ('BE-MOT', 'BE-MOT (Montzen, Liège, Belgium)'),
    ('BE-MOL', 'BE-MOL (Moorsel, Oost-Vlaanderen, Belgium)'),
    ('BE-MOO', 'BE-MOO (Moorsele, West-Vlaanderen, Belgium)'),
    ('BE-MRS', 'BE-MRS (Moorslede, West-Vlaanderen, Belgium)'),
    ('BE-MRA', 'BE-MRA (Morialme, Namur, Belgium)'),
    ('BE-MLW', 'BE-MLW (Morlanwelz-Mariemont, Hainaut, Belgium)'),
    ('BE-MRO', 'BE-MRO (Mornimont, Namur, Belgium)'),
    ('BE-MTX', 'BE-MTX (Mortroux, Liège, Belgium)'),
    ('BE-MOR', 'BE-MOR (Mortsel, Antwerpen, Belgium)'),
    ('BE-MLX', 'BE-MLX (Moulbaix, Hainaut, Belgium)'),
    ('BE-MCT', 'BE-MCT (Mourcourt, Hainaut, Belgium)'),
    ('BE-MOS', 'BE-MOS (Mouscron (Moeskroen), Hainaut, Belgium)'),
    ('BE-MUS', 'BE-MUS (Moustier, Hainaut, Belgium)'),
    ('BE-MUI', 'BE-MUI (Muizen, Antwerpen, Belgium)'),
    ('BE-MUN', 'BE-MUN (Muno, Luxembourg, Belgium)'),
    ('BE-MBL', 'BE-MBL (Munsterbilzen, Limburg, Belgium)'),
    ('BE-MSL', 'BE-MSL (Musson, Luxembourg, Belgium)'),
    ('BE-NAS', 'BE-NAS (Naast, Hainaut, Belgium)'),
    ('BE-NMC', 'BE-NMC (Namêche, Namur, Belgium)'),
    ('BE-NAM', 'BE-NAM (Namur, Namur, Belgium)'),
    ('BE-NDI', 'BE-NDI (Nandrin, Liège, Belgium)'),
    ('BE-NNE', 'BE-NNE (Naninne, Namur, Belgium)'),
    ('BE-NSO', 'BE-NSO (Nassogne, Luxembourg, Belgium)'),
    ('BE-NTE', 'BE-NTE (Natoye, Namur, Belgium)'),
    ('BE-NZH', 'BE-NZH (Nazareth, Oost-Vlaanderen, Belgium)'),
    ('BE-NBL', 'BE-NBL (Nederboelare, Oost-Vlaanderen, Belgium)'),
    ('BE-NED', 'BE-NED (Nederokkerzeel, Vlaams Brabant, Belgium)'),
    ('BE-NVH', 'BE-NVH (Neder-Over-Heembeek, Vlaams Brabant, Belgium)'),
    ('BE-NHR', 'BE-NHR (Nederzwalm-Hermelgem, Oost-Vlaanderen, Belgium)'),
    ('BE-NHA', 'BE-NHA (Neerharen, Limburg, Belgium)'),
    ('BE-NLA', 'BE-NLA (Neerlanden, Vlaams Brabant, Belgium)'),
    ('BE-NRT', 'BE-NRT (Neeroeteren, Limburg, Belgium)'),
    ('BE-NRP', 'BE-NRP (Neerpelt, Limburg, Belgium)'),
    ('BE-NFE', 'BE-NFE (Neffe, Namur, Belgium)'),
    ('BE-NEG', 'BE-NEG (Neigem, Oost-Vlaanderen, Belgium)'),
    ('BE-NES', 'BE-NES (Nessonvaux, Liège, Belgium)'),
    ('BE-NCA', 'BE-NCA (Neufchâteau, Liège, Belgium)'),
    ('BE-NCU', 'BE-NCU (Neufchâteau, Luxembourg, Belgium)'),
    ('BE-NMA', 'BE-NMA (Neufmaison, Hainaut, Belgium)'),
    ('BE-NEU', 'BE-NEU (Neufvilles, Hainaut, Belgium)'),
    ('BE-NMO', 'BE-NMO (Neu-Moresnet, Liège, Belgium)'),
    ('BE-NPE', 'BE-NPE (Neupré, Liège, Belgium)'),
    ('BE-NCO', 'BE-NCO (Neuville-en-Condroz, Liège, Belgium)'),
    ('BE-NHY', 'BE-NHY (Neuville-sous-Huy, Liège, Belgium)'),
    ('BE-NVL', 'BE-NVL (Nevele, Oost-Vlaanderen, Belgium)'),
    ('BE-NDM', 'BE-NDM (Nidrum, Liège, Belgium)'),
    ('BE-NIL', 'BE-NIL (Niel, Antwerpen, Belgium)'),
    ('BE-NWO', 'BE-NWO (Nieuwenhove, Oost-Vlaanderen, Belgium)'),
    ('BE-NWK', 'BE-NWK (Nieuwerkerken, Limburg, Belgium)'),
    ('BE-NWE', 'BE-NWE (Nieuwerkerken, Oost-Vlaanderen, Belgium)'),
    ('BE-NKW', 'BE-NKW (Nieuwkerken-Waas, Oost-Vlaanderen, Belgium)'),
    ('BE-NIE', 'BE-NIE (Nieuwpoort, West-Vlaanderen, Belgium)'),
    ('BE-NRO', 'BE-NRO (Nieuwrode, Vlaams Brabant, Belgium)'),
    ('BE-NYL', 'BE-NYL (Nijlen, Antwerpen, Belgium)'),
    ('BE-NBA', 'BE-NBA (Nimy, Hainaut, Belgium)'),
    ('BE-NNV', 'BE-NNV (Ninove, Oost-Vlaanderen, Belgium)'),
    ('BE-NIV', 'BE-NIV (Nivelles, Brabant wallon, Belgium)'),
    ('BE-NVN', 'BE-NVN (Noeveren, Antwerpen, Belgium)'),
    ('BE-NFO', 'BE-NFO (Noirefontaine, Luxembourg, Belgium)'),
    ('BE-NOK', 'BE-NOK (Nokere, Oost-Vlaanderen, Belgium)'),
    ('BE-NVX', 'BE-NVX (Nollevaux, Luxembourg, Belgium)'),
    ('BE-NDW', 'BE-NDW (Noorderwijk, Antwerpen, Belgium)'),
    ('BE-NSG', 'BE-NSG (Nossegem, Vlaams Brabant, Belgium)'),
    ('BE-NVE', 'BE-NVE (Nouvelles, Hainaut, Belgium)'),
    ('BE-NUK', 'BE-NUK (Nukerke, Oost-Vlaanderen, Belgium)'),
    ('BE-OBI', 'BE-OBI (Obigies, Hainaut, Belgium)'),
    ('BE-OBR', 'BE-OBR (Obourg, Hainaut, Belgium)'),
    ('BE-VLD', 'BE-VLD (Oedelem, West-Vlaanderen, Belgium)'),
    ('BE-OEL', 'BE-OEL (Oelegem, Antwerpen, Belgium)'),
    ('BE-OSG', 'BE-OSG (Oeselgem, West-Vlaanderen, Belgium)'),
    ('BE-OGI', 'BE-OGI (Oeudeghien, Hainaut, Belgium)'),
    ('BE-OEV', 'BE-OEV (Oevel, Antwerpen, Belgium)'),
    ('BE-OGY', 'BE-OGY (Ogy, Hainaut, Belgium)'),
    ('BE-OHA', 'BE-OHA (Ohain, Brabant wallon, Belgium)'),
    ('BE-OHY', 'BE-OHY (Ohey, Namur, Belgium)'),
    ('BE-OQC', 'BE-OQC (Oisquercq, Brabant wallon, Belgium)'),
    ('BE-OKG', 'BE-OKG (Okegem, Oost-Vlaanderen, Belgium)'),
    ('BE-OLN', 'BE-OLN (Olen, Antwerpen, Belgium)'),
    ('BE-OGS', 'BE-OGS (Ollignies, Hainaut, Belgium)'),
    ('BE-OLM', 'BE-OLM (Olmen, Antwerpen, Belgium)'),
    ('BE-ONE', 'BE-ONE (Olne, Liège, Belgium)'),
    ('BE-OLS', 'BE-OLS (Olsene, Oost-Vlaanderen, Belgium)'),
    ('BE-OMA', 'BE-OMA (Omal, Liège, Belgium)'),
    ('BE-OBT', 'BE-OBT (Ombret-Rawsa, Liège, Belgium)'),
    ('BE-OAY', 'BE-OAY (Onhaye, Namur, Belgium)'),
    ('BE-OZL', 'BE-OZL (Onkerzele, Oost-Vlaanderen, Belgium)'),
    ('BE-LVW', 'BE-LVW (Onze-Lieve-Vrouw-Waver, Antwerpen, Belgium)'),
    ('BE-OOG', 'BE-OOG (Ooigem, West-Vlaanderen, Belgium)'),
    ('BE-OOS', 'BE-OOS (Oostakker, Oost-Vlaanderen, Belgium)'),
    ('BE-OKO', 'BE-OKO (Oosteeklo, Oost-Vlaanderen, Belgium)'),
    ('BE-OST', 'BE-OST (Oostende (Ostend), West-Vlaanderen, Belgium)'),
    ('BE-OTL', 'BE-OTL (Oosterlo, Antwerpen, Belgium)'),
    ('BE-OZE', 'BE-OZE (Oosterzele, Oost-Vlaanderen, Belgium)'),
    ('BE-OSH', 'BE-OSH (Oostham, Limburg, Belgium)'),
    ('BE-OKP', 'BE-OKP (Oostkamp, West-Vlaanderen, Belgium)'),
    ('BE-OTK', 'BE-OTK (Oostkerke, West-Vlaanderen, Belgium)'),
    ('BE-OSL', 'BE-OSL (Oostmalle, Antwerpen, Belgium)'),
    ('BE-OSR', 'BE-OSR (Oostrozebeke, West-Vlaanderen, Belgium)'),
    ('BE-OSV', 'BE-OSV (Oostvleteren, West-Vlaanderen, Belgium)'),
    ('BE-OWI', 'BE-OWI (Oostwinkel, Oost-Vlaanderen, Belgium)'),
    ('BE-OPG', 'BE-OPG (Opglabbeek, Limburg, Belgium)'),
    ('BE-OSI', 'BE-OSI (Ophain-Bois-Seigneur-Isaac, Brabant wallon, Belgium)'),
    ('BE-OPH', 'BE-OPH (Ophasselt, Oost-Vlaanderen, Belgium)'),
    ('BE-OHN', 'BE-OHN (Ophoven, Limburg, Belgium)'),
    ('BE-OPI', 'BE-OPI (Opitter, Limburg, Belgium)'),
    ('BE-OPO', 'BE-OPO (Opont, Luxembourg, Belgium)'),
    ('BE-OIJ', 'BE-OIJ (Opwijk, Vlaams Brabant, Belgium)'),
    ('BE-ORQ', 'BE-ORQ (Orcq, Hainaut, Belgium)'),
    ('BE-OYE', 'BE-OYE (Oreye, Liège, Belgium)'),
    ('BE-OGE', 'BE-OGE (Ormeignies, Hainaut, Belgium)'),
    ('BE-OJA', 'BE-OJA (Orp-Jauche, Brabant wallon, Belgium)'),
    ('BE-ORR', 'BE-ORR (Orroir, Hainaut, Belgium)'),
    ('BE-OTO', 'BE-OTO (Ortho, Luxembourg, Belgium)'),
    ('BE-OST', 'BE-OST (Ostend (Oostende), West-Vlaanderen, Belgium)'),
    ('BE-OTS', 'BE-OTS (Ostiches, Hainaut, Belgium)'),
    ('BE-OTG', 'BE-OTG (Otegem, West-Vlaanderen, Belgium)'),
    ('BE-LOA', 'BE-LOA (Oteppe, Liège, Belgium)'),
    ('BE-OTI', 'BE-OTI (Ottignies-Louvain-la Neuve, Brabant wallon, Belgium)'),
    ('BE-ODM', 'BE-ODM (Oudegem, Oost-Vlaanderen, Belgium)'),
    ('BE-OUD', 'BE-OUD (Oudenaarde, Oost-Vlaanderen, Belgium)'),
    ('BE-ODA', 'BE-ODA (Oudenaken, Vlaams Brabant, Belgium)'),
    ('BE-OBG', 'BE-OBG (Oudenburg, West-Vlaanderen, Belgium)'),
    ('BE-ODE', 'BE-ODE (Oudergem (Auderghem)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-OHE', 'BE-OHE (Oud-Heverlee, Vlaams Brabant, Belgium)'),
    ('BE-OTH', 'BE-OTH (Oud-Turnhout, Antwerpen, Belgium)'),
    ('BE-OUF', 'BE-OUF (Ouffet, Liège, Belgium)'),
    ('BE-OUG', 'BE-OUG (Ougrée, Liège, Belgium)'),
    ('BE-OPY', 'BE-OPY (Oupeye, Liège, Belgium)'),
    ('BE-OUT', 'BE-OUT (Outer, Oost-Vlaanderen, Belgium)'),
    ('BE-OGA', 'BE-OGA (Outgaarden, Vlaams Brabant, Belgium)'),
    ('BE-OTY', 'BE-OTY (Outrijve, West-Vlaanderen, Belgium)'),
    ('BE-OLE', 'BE-OLE (Overboelare, Oost-Vlaanderen, Belgium)'),
    ('BE-OVR', 'BE-OVR (Overijse, Vlaams Brabant, Belgium)'),
    ('BE-OVE', 'BE-OVE (Overpelt, Limburg, Belgium)'),
    ('BE-PAL', 'BE-PAL (Paal, Limburg, Belgium)'),
    ('BE-PFV', 'BE-PFV (Paifve, Liège, Belgium)'),
    ('BE-PLI', 'BE-PLI (Paliseul, Luxembourg, Belgium)'),
    ('BE-PML', 'BE-PML (Pamel, Vlaams Brabant, Belgium)'),
    ('BE-PGI', 'BE-PGI (Papignies, Hainaut, Belgium)'),
    ('BE-PRI', 'BE-PRI (Parike, Oost-Vlaanderen, Belgium)'),
    ('BE-PAS', 'BE-PAS (Passendale, West-Vlaanderen, Belgium)'),
    ('BE-PCQ', 'BE-PCQ (Pecq, Hainaut, Belgium)'),
    ('BE-PEE', 'BE-PEE (Peer, Limburg, Belgium)'),
    ('BE-PEI', 'BE-PEI (Peisegem, Vlaams Brabant, Belgium)'),
    ('BE-PBE', 'BE-PBE (Pellenberg, Vlaams Brabant, Belgium)'),
    ('BE-PIN', 'BE-PIN (Pepingen, Vlaams Brabant, Belgium)'),
    ('BE-PEP', 'BE-PEP (Pepinster, Liège, Belgium)'),
    ('BE-PER', 'BE-PER (Perk, Vlaams Brabant, Belgium)'),
    ('BE-PES', 'BE-PES (Péronnes, Hainaut, Belgium)'),
    ('BE-PLB', 'BE-PLB (Péronnes/Binche, Hainaut, Belgium)'),
    ('BE-PWZ', 'BE-PWZ (Péruwelz, Hainaut, Belgium)'),
    ('BE-PWE', 'BE-PWE (Perwez, Brabant wallon, Belgium)'),
    ('BE-PRW', 'BE-PRW (Perwez, Namur, Belgium)'),
    ('BE-PSH', 'BE-PSH (Pesche, Belgium)'),
    ('BE-PGE', 'BE-PGE (Petegem, Oost-Vlaanderen, Belgium)'),
    ('BE-PLY', 'BE-PLY (Petit-Lanaye, Liège, Belgium)'),
    ('BE-PTR', 'BE-PTR (Petit-Rechain, Liège, Belgium)'),
    ('BE-PRN', 'BE-PRN (Petit-Roeulx-lez-Nivelles, Hainaut, Belgium)'),
    ('BE-PTI', 'BE-PTI (Petit-Thier, Luxembourg, Belgium)'),
    ('BE-PHI', 'BE-PHI (Philippeville, Namur, Belgium)'),
    ('BE-PTP', 'BE-PTP (Pijp Tabak, Antwerpen, Belgium)'),
    ('BE-PPX', 'BE-PPX (Pipaix, Hainaut, Belgium)'),
    ('BE-PTT', 'BE-PTT (Pittem, West-Vlaanderen, Belgium)'),
    ('BE-PVX', 'BE-PVX (Plainevaux, Liège, Belgium)'),
    ('BE-PSD', 'BE-PSD (Plassendale, West-Vlaanderen, Belgium)'),
    ('BE-PSE', 'BE-PSE (Ploegsteert, Hainaut, Belgium)'),
    ('BE-PBI', 'BE-PBI (Plombières, Liège, Belgium)'),
    ('BE-QPD', 'BE-QPD (Poederlee, Belgium)'),
    ('BE-POL', 'BE-POL (Pollare, Oost-Vlaanderen, Belgium)'),
    ('BE-PKH', 'BE-PKH (Pollinkhove, West-Vlaanderen, Belgium)'),
    ('BE-PME', 'BE-PME (Pommeroeul, Hainaut, Belgium)'),
    ('BE-PRO', 'BE-PRO (Pondrôme, Namur, Belgium)'),
    ('BE-PCL', 'BE-PCL (Pont-à-Celles, Hainaut, Belgium)'),
    ('BE-PLO', 'BE-PLO (Pont-de-Loup, Hainaut, Belgium)'),
    ('BE-POP', 'BE-POP (Poperinge, West-Vlaanderen, Belgium)'),
    ('BE-PPE', 'BE-PPE (Poppel, Antwerpen, Belgium)'),
    ('BE-PST', 'BE-PST (Postel, Antwerpen, Belgium)'),
    ('BE-PTS', 'BE-PTS (Pottes, Hainaut, Belgium)'),
    ('BE-PSU', 'BE-PSU (Poulseur, Liège, Belgium)'),
    ('BE-PFE', 'BE-PFE (Profondeville, Namur, Belgium)'),
    ('BE-PRV', 'BE-PRV (Proven, West-Vlaanderen, Belgium)'),
    ('BE-PUL', 'BE-PUL (Pulderbos, Antwerpen, Belgium)'),
    ('BE-PLE', 'BE-PLE (Pulle, Antwerpen, Belgium)'),
    ('BE-PUR', 'BE-PUR (Purnode, Namur, Belgium)'),
    ('BE-PUT', 'BE-PUT (Putte, Antwerpen, Belgium)'),
    ('BE-PUU', 'BE-PUU (Puurs, Antwerpen, Belgium)'),
    ('BE-QRO', 'BE-QRO (Quaregnon, Hainaut, Belgium)'),
    ('BE-QAR', 'BE-QAR (Quartes, Hainaut, Belgium)'),
    ('BE-QUE', 'BE-QUE (Quenast, Brabant wallon, Belgium)'),
    ('BE-QCA', 'BE-QCA (Quevaucamps, Hainaut, Belgium)'),
    ('BE-QVY', 'BE-QVY (Quévy, Hainaut, Belgium)'),
    ('BE-QVA', 'BE-QVA (Quiévrain, Hainaut, Belgium)'),
    ('BE-RCO', 'BE-RCO (Rachecourt, Luxembourg, Belgium)'),
    ('BE-RAE', 'BE-RAE (Raeren, Liège, Belgium)'),
    ('BE-RAG', 'BE-RAG (Ragnies, Hainaut, Belgium)'),
    ('BE-RHE', 'BE-RHE (Rahier, Liège, Belgium)'),
    ('BE-RGS', 'BE-RGS (Ramegnies, Hainaut, Belgium)'),
    ('BE-RCI', 'BE-RCI (Ramegnies-Chin, Hainaut, Belgium)'),
    ('BE-RMI', 'BE-RMI (Ramillies, Brabant wallon, Belgium)'),
    ('BE-RMD', 'BE-RMD (Ramsdonk, Vlaams Brabant, Belgium)'),
    ('BE-RKP', 'BE-RKP (Ramskapelle, West-Vlaanderen, Belgium)'),
    ('BE-RSA', 'BE-RSA (Ransart, Hainaut, Belgium)'),
    ('BE-RAS', 'BE-RAS (Ranst, Antwerpen, Belgium)'),
    ('BE-RVS', 'BE-RVS (Ravels, Antwerpen, Belgium)'),
    ('BE-RBX', 'BE-RBX (Rebaix, Hainaut, Belgium)'),
    ('BE-RBQ', 'BE-RBQ (Rebecq, Brabant wallon, Belgium)'),
    ('BE-REC', 'BE-REC (Recogne, Luxembourg, Belgium)'),
    ('BE-RET', 'BE-RET (Reet, Antwerpen, Belgium)'),
    ('BE-REM', 'BE-REM (Rekem, Limburg, Belgium)'),
    ('BE-REK', 'BE-REK (Rekkem, Oost-Vlaanderen, Belgium)'),
    ('BE-RKM', 'BE-RKM (Rekkem, West-Vlaanderen, Belgium)'),
    ('BE-RGM', 'BE-RGM (Relegem, Vlaams Brabant, Belgium)'),
    ('BE-RDA', 'BE-RDA (Remersdaal, Limburg, Belgium)'),
    ('BE-RCU', 'BE-RCU (Remicourt, Liège, Belgium)'),
    ('BE-REN', 'BE-REN (Rendeux, Luxembourg, Belgium)'),
    ('BE-RGE', 'BE-RGE (Reninge, West-Vlaanderen, Belgium)'),
    ('BE-NRY', 'BE-NRY (Renory, Liège, Belgium)'),
    ('BE-VGR', 'BE-VGR (Reppel, Belgium)'),
    ('BE-RSX', 'BE-RSX (Ressaix, Hainaut, Belgium)'),
    ('BE-RSE', 'BE-RSE (Ressegem, Oost-Vlaanderen, Belgium)'),
    ('BE-RTI', 'BE-RTI (Retie, Antwerpen, Belgium)'),
    ('BE-RTE', 'BE-RTE (Retinne, Liège, Belgium)'),
    ('BE-RCL', 'BE-RCL (Richelle, Liège, Belgium)'),
    ('BE-RIE', 'BE-RIE (Rieme, Oost-Vlaanderen, Belgium)'),
    ('BE-RIS', 'BE-RIS (Riemst, Limburg, Belgium)'),
    ('BE-RZE', 'BE-RZE (Rièzes, Hainaut, Belgium)'),
    ('BE-RIJ', 'BE-RIJ (Rijkevorsel, Antwerpen, Belgium)'),
    ('BE-RNM', 'BE-RNM (Rijmenam, Antwerpen, Belgium)'),
    ('BE-RLA', 'BE-RLA (Rillaar, Vlaams Brabant, Belgium)'),
    ('BE-XXX', 'BE-XXX (RIS Inland waterways, Belgium)'),
    ('BE-RVE', 'BE-RVE (Rivière, Namur, Belgium)'),
    ('BE-RIX', 'BE-RIX (Rixensart, Brabant wallon, Belgium)'),
    ('BE-ROC', 'BE-ROC (Rochefort, Namur, Belgium)'),
    ('BE-RRA', 'BE-RRA (Rocherath, Liège, Belgium)'),
    ('BE-RJT', 'BE-RJT (Rocourt, Belgium)'),
    ('BE-RBE', 'BE-RBE (Roesbrugge, West-Vlaanderen, Belgium)'),
    ('BE-RHA', 'BE-RHA (Roesbrugge-Haringe, West-Vlaanderen, Belgium)'),
    ('BE-ROE', 'BE-ROE (Roeselare, West-Vlaanderen, Belgium)'),
    ('BE-ROG', 'BE-ROG (Rognée, Namur, Belgium)'),
    ('BE-ROL', 'BE-ROL (Rollegem, West-Vlaanderen, Belgium)'),
    ('BE-ROM', 'BE-ROM (Romsée, Liège, Belgium)'),
    ('BE-RGY', 'BE-RGY (Rongy, Hainaut, Belgium)'),
    ('BE-RQS', 'BE-RQS (Ronquières, Hainaut, Belgium)'),
    ('BE-RON', 'BE-RON (Ronse, Oost-Vlaanderen, Belgium)'),
    ('BE-RLE', 'BE-RLE (Ronsele, Oost-Vlaanderen, Belgium)'),
    ('BE-RDL', 'BE-RDL (Roosdaal, Vlaams Brabant, Belgium)'),
    ('BE-ROS', 'BE-ROS (Roselies, Hainaut, Belgium)'),
    ('BE-RSI', 'BE-RSI (Rosières, Brabant wallon, Belgium)'),
    ('BE-RSS', 'BE-RSS (Rossignol, Belgium)'),
    ('BE-ROT', 'BE-ROT (Rotem, Limburg, Belgium)'),
    ('BE-RBA', 'BE-RBA (Rotselaar, Vlaams Brabant, Belgium)'),
    ('BE-RCT', 'BE-RCT (Roucourt, Hainaut, Belgium)'),
    ('BE-RVY', 'BE-RVY (Rouvroy, Luxembourg, Belgium)'),
    ('BE-ROX', 'BE-ROX (Roux, Hainaut, Belgium)'),
    ('BE-RUV', 'BE-RUV (Ruddervoorde, West-Vlaanderen, Belgium)'),
    ('BE-RUE', 'BE-RUE (Ruien, Oost-Vlaanderen, Belgium)'),
    ('BE-SVG', 'BE-SVG (Ruisbroek, Antwerpen, Belgium)'),
    ('BE-RUI', 'BE-RUI (Ruisbroek, Vlaams Brabant, Belgium)'),
    ('BE-RSL', 'BE-RSL (Ruiselede, West-Vlaanderen, Belgium)'),
    ('BE-RLS', 'BE-RLS (Rulles, Luxembourg, Belgium)'),
    ('BE-RUM', 'BE-RUM (Rumbeke, West-Vlaanderen, Belgium)'),
    ('BE-RMS', 'BE-RMS (Rumes, Hainaut, Belgium)'),
    ('BE-RML', 'BE-RML (Rumillies, Hainaut, Belgium)'),
    ('BE-RMU', 'BE-RMU (Rummen, Vlaams Brabant, Belgium)'),
    ('BE-RUS', 'BE-RUS (Rumst, Antwerpen, Belgium)'),
    ('BE-RKE', 'BE-RKE (Runkelen, Limburg, Belgium)'),
    ('BE-RPM', 'BE-RPM (Rupelmonde, Oost-Vlaanderen, Belgium)'),
    ('BE-GVO', "BE-GVO ('s Gravenvoeren, Limburg, Belgium)"),
    ('BE-SAM', 'BE-SAM (Saint-Amand, Hainaut, Belgium)'),
    ('BE-SDI', 'BE-SDI (Saint-Denis, Hainaut, Belgium)'),
    ('BE-SDE', 'BE-SDE (Saint-Denis, Namur, Belgium)'),
    ('BE-SCC', 'BE-SCC (Sainte-Cécile, Belgium)'),
    ('BE-SOD', 'BE-SOD (Sainte-Ode, Luxembourg, Belgium)'),
    ('BE-STS', 'BE-STS (Saintes, Brabant wallon, Belgium)'),
    ('BE-SGS', 'BE-SGS (Saint-Georges, Liège, Belgium)'),
    ('BE-GSM', 'BE-GSM (Saint-Georges-sur-Meuse, Liège, Belgium)'),
    ('BE-GHI', 'BE-GHI (Saint-Ghislain, Hainaut, Belgium)'),
    ('BE-SGI', 'BE-SGI (Saint-Gilles (Sint-Gillis)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-SHU', 'BE-SHU (Saint-Hubert, Luxembourg, Belgium)'),
    ('BE-SJN', 'BE-SJN (Saint-Josse-ten-Noode (Sint-Joost-ten-Node), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-SLG', 'BE-SLG (Saint-Léger, Luxembourg, Belgium)'),
    ('BE-SMC', 'BE-SMC (Saint-Marc, Namur, Belgium)'),
    ('BE-SMA', 'BE-SMA (Saint-Mard, Luxembourg, Belgium)'),
    ('BE-SNO', 'BE-SNO (Saint-Nicolas, Liège, Belgium)'),
    ('BE-SRY', 'BE-SRY (Saint-Rémy, Liège, Belgium)'),
    ('BE-SSA', 'BE-SSA (Saint-Sauveur, Hainaut, Belgium)'),
    ('BE-SSI', 'BE-SSI (Saint-Servais, Namur, Belgium)'),
    ('BE-SSY', 'BE-SSY (Saint-Symphorien, Hainaut, Belgium)'),
    ('BE-SDZ', 'BE-SDZ (Saint-Vincent, Luxembourg, Belgium)'),
    ('BE-SVH', 'BE-SVH (Saint-Vith, Liège, Belgium)'),
    ('BE-SIV', 'BE-SIV (Saive, Liège, Belgium)'),
    ('BE-SLS', 'BE-SLS (Salles, Hainaut, Belgium)'),
    ('BE-SZI', 'BE-SZI (Salzinnes, Namur, Belgium)'),
    ('BE-SAV', 'BE-SAV (Sambreville, Namur, Belgium)'),
    ('BE-SAR', 'BE-SAR (Samrée, Luxembourg, Belgium)'),
    ('BE-SSO', 'BE-SSO (Samson, Namur, Belgium)'),
    ('BE-VIT', 'BE-VIT (Sankt Vith, Belgium)'),
    ('BE-SBU', 'BE-SBU (Sars-la-Buissière, Hainaut, Belgium)'),
    ('BE-WLS', 'BE-WLS (Sart Les Spa, Belgium)'),
    ('BE-SLJ', 'BE-SLJ (Sas-Slijkens, West-Vlaanderen, Belgium)'),
    ('BE-STN', 'BE-STN (Sautin, Hainaut, Belgium)'),
    ('BE-SCH', 'BE-SCH (Schaarbeek, Oost-Vlaanderen, Belgium)'),
    ('BE-SBK', 'BE-SBK (Schaarbeek (Schaerbeek)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-SBK', 'BE-SBK (Schaerbeek (Schaarbeek)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-SHO', 'BE-SHO (Schalkhoven, Limburg, Belgium)'),
    ('BE-STI', 'BE-STI (Schaltin, Namur, Belgium)'),
    ('BE-SPE', 'BE-SPE (Scheepsdale, West-Vlaanderen, Belgium)'),
    ('BE-SHR', 'BE-SHR (Schelderode, Oost-Vlaanderen, Belgium)'),
    ('BE-SHL', 'BE-SHL (Schelle, Antwerpen, Belgium)'),
    ('BE-SHB', 'BE-SHB (Schellebelle, Oost-Vlaanderen, Belgium)'),
    ('BE-SHE', 'BE-SHE (Schendelbeke, Oost-Vlaanderen, Belgium)'),
    ('BE-SDA', 'BE-SDA (Schepdaal, Vlaams Brabant, Belgium)'),
    ('BE-SPU', 'BE-SPU (Scherpenheuvel-Zichem, Vlaams Brabant, Belgium)'),
    ('BE-SCE', 'BE-SCE (Schilde, Antwerpen, Belgium)'),
    ('BE-SOB', 'BE-SOB (Schoenberg, Liège, Belgium)'),
    ('BE-SNE', 'BE-SNE (Schoonaarde, Oost-Vlaanderen, Belgium)'),
    ('BE-SOR', 'BE-SOR (Schore, West-Vlaanderen, Belgium)'),
    ('BE-SRI', 'BE-SRI (Schorisse, Oost-Vlaanderen, Belgium)'),
    ('BE-SCT', 'BE-SCT (Schoten, Antwerpen, Belgium)'),
    ('BE-SKI', 'BE-SKI (Schriek, Antwerpen, Belgium)'),
    ('BE-SGX', 'BE-SGX (Sclaigneaux, Namur, Belgium)'),
    ('BE-SLY', 'BE-SLY (Sclayn, Namur, Belgium)'),
    ('BE-SSN', 'BE-SSN (Sclessin, Liège, Belgium)'),
    ('BE-SCY', 'BE-SCY (Scy, Namur, Belgium)'),
    ('BE-SES', 'BE-SES (Seilles, Namur, Belgium)'),
    ('BE-SLA', 'BE-SLA (Sélange, Luxembourg, Belgium)'),
    ('BE-SOG', 'BE-SOG (Seloignes, Hainaut, Belgium)'),
    ('BE-SEN', 'BE-SEN (Seneffe, Hainaut, Belgium)'),
    ('BE-SSU', 'BE-SSU (Sensenruth, Luxembourg, Belgium)'),
    ('BE-SYE', 'BE-SYE (Seny, Belgium)'),
    ('BE-ZER', 'BE-ZER (Seraing, Liège, Belgium)'),
    ('BE-SKM', 'BE-SKM (Serskamp, Oost-Vlaanderen, Belgium)'),
    ('BE-SVI', 'BE-SVI (Serville, Namur, Belgium)'),
    ('BE-GWE', "BE-GWE ('s-Gravenwezel, Antwerpen, Belgium)"),
    ('BE-SJL', 'BE-SJL (Sijsele, West-Vlaanderen, Belgium)'),
    ('BE-SIY', 'BE-SIY (Silly, Hainaut, Belgium)'),
    ('BE-SNA', 'BE-SNA (Sinaai, Oost-Vlaanderen, Belgium)'),
    ('BE-GIL', 'BE-GIL (Sint Gillis Waas, Oost-Vlaanderen, Belgium)'),
    ('BE-SJB', 'BE-SJB (Sint Joris Winge, Belgium)'),
    ('BE-SKA', 'BE-SKA (Sint Katelijne Waver, Belgium)'),
    ('BE-VGW', 'BE-VGW (Sint Pieters Leeuw, Belgium)'),
    ('BE-BSA', 'BE-BSA (Sint-Agatha-Berchem (Berchem-Sainte-Agathe), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-SAS', 'BE-SAS (Sint-Amands, Antwerpen, Belgium)'),
    ('BE-SFY', 'BE-SFY (Sint-Amandsberg, Oost-Vlaanderen, Belgium)'),
    ('BE-SAN', 'BE-SAN (Sint-Andries, West-Vlaanderen, Belgium)'),
    ('BE-STV', 'BE-STV (Sint-Baafs-Vijve, West-Vlaanderen, Belgium)'),
    ('BE-SDY', 'BE-SDY (Sint-Denijs, West-Vlaanderen, Belgium)'),
    ('BE-SDW', 'BE-SDW (Sint-Denijs-Westrem, Oost-Vlaanderen, Belgium)'),
    ('BE-SEV', 'BE-SEV (Sint-Eloois-Vijve, West-Vlaanderen, Belgium)'),
    ('BE-EWK', 'BE-EWK (Sint-Eloois-Winkel, West-Vlaanderen, Belgium)'),
    ('BE-SGR', 'BE-SGR (Sint-Genesius-Rode (Rhode-Saint-Genèse), Vlaams Brabant, Belgium)'),
    ('BE-SGI', 'BE-SGI (Sint-Gillis (Saint-Gilles)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-SGW', 'BE-SGW (Sint-Gillis-Waas, Oost-Vlaanderen, Belgium)'),
    ('BE-HSL', 'BE-HSL (Sint-Huibrechts-Lille, Limburg, Belgium)'),
    ('BE-JKP', 'BE-JKP (Sint-Jacobs-Kapelle, West-Vlaanderen, Belgium)'),
    ('BE-SJE', 'BE-SJE (Sint-Jan-in-Eremo, Oost-Vlaanderen, Belgium)'),
    ('BE-MSJ',
    'BE-MSJ (Sint-Jans-Molenbeek (Molenbeek-Saint-Jean)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-SJG', "BE-SJG (Sint-Job-in-'t-Goor, Antwerpen, Belgium)"),
    ('BE-SJN', 'BE-SJN (Sint-Joost-ten-Node (Saint-Josse-ten-Noode), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-SJR', 'BE-SJR (Sint-Joris, West-Vlaanderen, Belgium)'),
    ('BE-SJW', 'BE-SJW (Sint-Joris-Weert, Vlaams Brabant, Belgium)'),
    ('BE-SJO', 'BE-SJO (Sint-Jozef-Olen, Antwerpen, Belgium)'),
    ('BE-SSL', 'BE-SSL (Sint-Katelijne-Waver, Antwerpen, Belgium)'),
    ('BE-SKL', 'BE-SKL (Sint-Katherina-Lombeek, Vlaams Brabant, Belgium)'),
    ('BE-SKU', 'BE-SKU (Sint-Kruis, West-Vlaanderen, Belgium)'),
    ('BE-SKW', 'BE-SKW (Sint-Kruis-Winkel, Oost-Vlaanderen, Belgium)'),
    ('BE-SLW',
    'BE-SLW (Sint-Lambrechts-Woluwe (Woluwé-Saint-Lambert)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-SLU', 'BE-SLU (Sint-Laureins, Oost-Vlaanderen, Belgium)'),
    ('BE-SLN', 'BE-SLN (Sint-Lenaarts, Antwerpen, Belgium)'),
    ('BE-SII', 'BE-SII (Sint-Lievens-Esse, Oost-Vlaanderen, Belgium)'),
    ('BE-SHM', 'BE-SHM (Sint-Lievens-Houtem, Oost-Vlaanderen, Belgium)'),
    ('BE-SLH', 'BE-SLH (Sint-Lievens-Houtem, Oost-Vlaanderen, Belgium)'),
    ('BE-SMR', 'BE-SMR (Sint-Margriete, Oost-Vlaanderen, Belgium)'),
    ('BE-SMB', 'BE-SMB (Sint-Martens-Bodegem, Vlaams Brabant, Belgium)'),
    ('BE-SML', 'BE-SML (Sint-Martens-Latem, Oost-Vlaanderen, Belgium)'),
    ('BE-SMI', 'BE-SMI (Sint-Martens-Lierde, Oost-Vlaanderen, Belgium)'),
    ('BE-SME', 'BE-SME (Sint-Michiels, West-Vlaanderen, Belgium)'),
    ('BE-SNK', 'BE-SNK (Sint-Niklaas, Oost-Vlaanderen, Belgium)'),
    ('BE-STP', 'BE-STP (Sint-Pauwels, Belgium)'),
    ('BE-SPL', 'BE-SPL (Sint-Pieers-Leeuw, Vlaams Brabant, Belgium)'),
    ('BE-SPK', 'BE-SPK (Sint-Pieters-Kapelle, Vlaams Brabant, Belgium)'),
    ('BE-SPT', 'BE-SPT (Sint-Pieters-Leeuw, Vlaams Brabant, Belgium)'),
    ('BE-SPV', 'BE-SPV (Sint-Pieters-Voeren, Limburg, Belgium)'),
    ('BE-SPO',
    'BE-SPO (Sint-Pieters-Woluwe (Woluwé-Saint-Pierre)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-STW', 'BE-STW (Sint-Stevens-Woluwe, Vlaams Brabant, Belgium)'),
    ('BE-STR', 'BE-STR (Sint-Truiden, Limburg, Belgium)'),
    ('BE-SIP', 'BE-SIP (Sippenaeken, Liège, Belgium)'),
    ('BE-SRA', 'BE-SRA (Sirault, Hainaut, Belgium)'),
    ('BE-SYR', 'BE-SYR (Sivry-Rance, Hainaut, Belgium)'),
    ('BE-SLE', 'BE-SLE (Sleidinge, Oost-Vlaanderen, Belgium)'),
    ('BE-SYP', 'BE-SYP (Slijpe, West-Vlaanderen, Belgium)'),
    ('BE-SVO', 'BE-SVO (Smeerebbe-Vloerzegem, Oost-Vlaanderen, Belgium)'),
    ('BE-SMM', 'BE-SMM (Smeermaas, Limburg, Belgium)'),
    ('BE-SSK', 'BE-SSK (Snaaskerke, West-Vlaanderen, Belgium)'),
    ('BE-SOI', 'BE-SOI (Soignies, Hainaut, Belgium)'),
    ('BE-SON', 'BE-SON (Soiron, Liège, Belgium)'),
    ('BE-SSB', 'BE-SSB (Solre-sur-Sambre, Hainaut, Belgium)'),
    ('BE-SBF', 'BE-SBF (Sombreffe, Namur, Belgium)'),
    ('BE-SUZ', 'BE-SUZ (Somme-Leuze, Namur, Belgium)'),
    ('BE-SOM', 'BE-SOM (Sommière, Namur, Belgium)'),
    ('BE-SZE', 'BE-SZE (Somzée, Namur, Belgium)'),
    ('BE-SLO', 'BE-SLO (Sorinne-la-Longue, Namur, Belgium)'),
    ('BE-SRN', 'BE-SRN (Sorinnes, Namur, Belgium)'),
    ('BE-SDT', 'BE-SDT (Soudromont, Hainaut, Belgium)'),
    ('BE-SOU', 'BE-SOU (Soumagne, Liège, Belgium)'),
    ('BE-SRE', 'BE-SRE (Souvret, Hainaut, Belgium)'),
    ('BE-SOY', 'BE-SOY (Soy, Luxembourg, Belgium)'),
    ('BE-SWL', 'BE-SWL (Soye, Belgium)'),
    ('BE-SPA', 'BE-SPA (Spa, Liège, Belgium)'),
    ('BE-SLK', 'BE-SLK (Spalbeek, Limburg, Belgium)'),
    ('BE-SPS', 'BE-SPS (Spiennes, Hainaut, Belgium)'),
    ('BE-SPI', 'BE-SPI (Spiere (Espierres), West-Vlaanderen, Belgium)'),
    ('BE-SMO', 'BE-SMO (Sprimont, Liège, Belgium)'),
    ('BE-STA', 'BE-STA (Stabroek, Antwerpen, Belgium)'),
    ('BE-STD', 'BE-STD (Staden, West-Vlaanderen, Belgium)'),
    ('BE-SBG', 'BE-SBG (Stambruges, Hainaut, Belgium)'),
    ('BE-SGM', 'BE-SGM (Stasegem, West-Vlaanderen, Belgium)'),
    ('BE-STT', 'BE-STT (Statte, Liège, Belgium)'),
    ('BE-SAT', 'BE-SAT (Stave, Namur, Belgium)'),
    ('BE-SVE', 'BE-SVE (Stavele, West-Vlaanderen, Belgium)'),
    ('BE-SLT', 'BE-SLT (Stavelot, Liège, Belgium)'),
    ('BE-SBE', 'BE-SBE (Steenbrugge, West-Vlaanderen, Belgium)'),
    ('BE-SDP', 'BE-SDP (Steendorp, Oost-Vlaanderen, Belgium)'),
    ('BE-SHF', 'BE-SHF (Steenhuffel, Vlaams Brabant, Belgium)'),
    ('BE-SKE', 'BE-SKE (Steenkerke, West-Vlaanderen, Belgium)'),
    ('BE-SKK', 'BE-SKK (Steenokkerzeel, Vlaams Brabant, Belgium)'),
    ('BE-STK', 'BE-STK (Stekene, Oost-Vlaanderen, Belgium)'),
    ('BE-STM', 'BE-STM (Stembert, Liège, Belgium)'),
    ('BE-SPH', 'BE-SPH (Sterpenich, Luxembourg, Belgium)'),
    ('BE-SRB', 'BE-SRB (Sterrebeek, Vlaams Brabant, Belgium)'),
    ('BE-SVN', 'BE-SVN (Stevensvennen, Limburg, Belgium)'),
    ('BE-SVR', 'BE-SVR (Stevoort, Limburg, Belgium)'),
    ('BE-SKR', 'BE-SKR (Stokrooie, Limburg, Belgium)'),
    ('BE-STU', 'BE-STU (Stoumont, Liège, Belgium)'),
    ('BE-STE', 'BE-STE (Strée, Hainaut, Belgium)'),
    ('BE-STB', 'BE-STB (Strépy-Bracquegnies, Hainaut, Belgium)'),
    ('BE-SOV', 'BE-SOV (Strombeek-Bever, Vlaams Brabant, Belgium)'),
    ('BE-SUA', 'BE-SUA (Suarlée, Namur, Belgium)'),
    ('BE-SXY', 'BE-SXY (Suxy, Luxembourg, Belgium)'),
    ('BE-TLS', 'BE-TLS (Tailles, Luxembourg, Belgium)'),
    ('BE-TTI', 'BE-TTI (Taintignies, Hainaut, Belgium)'),
    ('BE-TMS', 'BE-TMS (Tamines, Namur, Belgium)'),
    ('BE-TCI', 'BE-TCI (Tarcienne, Namur, Belgium)'),
    ('BE-TVI', 'BE-TVI (Tavier, Liège, Belgium)'),
    ('BE-TVY', 'BE-TVY (Tavigny, Luxembourg, Belgium)'),
    ('BE-TLI', 'BE-TLI (Tellin, Luxembourg, Belgium)'),
    ('BE-TPU', 'BE-TPU (Templeuve, Hainaut, Belgium)'),
    ('BE-TPX', 'BE-TPX (Temploux, Namur, Belgium)'),
    ('BE-TSE', 'BE-TSE (Temse, Oost-Vlaanderen, Belgium)'),
    ('BE-TVL', 'BE-TVL (Tenneville, Luxembourg, Belgium)'),
    ('BE-TFN', 'BE-TFN (Teralfene, Vlaams Brabant, Belgium)'),
    ('BE-TDK', 'BE-TDK (Terdonk, Oost-Vlaanderen, Belgium)'),
    ('BE-TGE', 'BE-TGE (Tergnée, Hainaut, Belgium)'),
    ('BE-TGN', 'BE-TGN (Terhagen, Antwerpen, Belgium)'),
    ('BE-TRE', 'BE-TRE (Termes, Luxembourg, Belgium)'),
    ('BE-LNY', 'BE-LNY (Ternaaien (Lanaye), Liège, Belgium)'),
    ('BE-TER', 'BE-TER (Ternat, Vlaams Brabant, Belgium)'),
    ('BE-TET', 'BE-TET (Tertre, Hainaut, Belgium)'),
    ('BE-TEN', 'BE-TEN (Tervuren, Vlaams Brabant, Belgium)'),
    ('BE-TES', 'BE-TES (Tessenderlo, Limburg, Belgium)'),
    ('BE-TTT', 'BE-TTT (Testelt, Vlaams Brabant, Belgium)'),
    ('BE-TEU', 'BE-TEU (Teuven, Limburg, Belgium)'),
    ('BE-TAP', 'BE-TAP (Theux, Liège, Belgium)'),
    ('BE-THE', 'BE-THE (Thieu, Hainaut, Belgium)'),
    ('BE-TLA', 'BE-TLA (Thieulain, Hainaut, Belgium)'),
    ('BE-TSI', 'BE-TSI (Thieusies, Hainaut, Belgium)'),
    ('BE-TST', 'BE-TST (Thimister, Liège, Belgium)'),
    ('BE-TCL', 'BE-TCL (Thimister-Clermont, Liège, Belgium)'),
    ('BE-TUG', 'BE-TUG (Thimougies, Hainaut, Belgium)'),
    ('BE-THI', 'BE-THI (Thines, Brabant wallon, Belgium)'),
    ('BE-THO', 'BE-THO (Thommen, Liège, Belgium)'),
    ('BE-THS', 'BE-THS (Thon Samson, Namur, Belgium)'),
    ('BE-TRG', 'BE-TRG (Thorembais-les-Beguines, Brabant wallon, Belgium)'),
    ('BE-THT', 'BE-THT (Thorembais-Saint-Trond, Brabant wallon, Belgium)'),
    ('BE-TOB', 'BE-TOB (Thorntonbank, Belgium)'),
    ('BE-TUL', 'BE-TUL (Thuillies, Hainaut, Belgium)'),
    ('BE-THU', 'BE-THU (Thuin, Hainaut, Belgium)'),
    ('BE-THL', 'BE-THL (Thulin, Hainaut, Belgium)'),
    ('BE-TMA', 'BE-TMA (Thumaide, Hainaut, Belgium)'),
    ('BE-THY', 'BE-THY (Thy-le-Château, Namur, Belgium)'),
    ('BE-TYS', 'BE-TYS (Thynes, Namur, Belgium)'),
    ('BE-TIG', 'BE-TIG (Tiegem, West-Vlaanderen, Belgium)'),
    ('BE-TLN', 'BE-TLN (Tielen, Antwerpen, Belgium)'),
    ('BE-TIL', 'BE-TIL (Tielrode, Oost-Vlaanderen, Belgium)'),
    ('BE-TTL', 'BE-TTL (Tielt, Vlaams Brabant, Belgium)'),
    ('BE-TLT', 'BE-TLT (Tielt, West-Vlaanderen, Belgium)'),
    ('BE-TWI', 'BE-TWI (Tielt-Winge, Vlaams Brabant, Belgium)'),
    ('BE-TIE', 'BE-TIE (Tienen, Vlaams Brabant, Belgium)'),
    ('BE-THG', 'BE-THG (Tihange, Liège, Belgium)'),
    ('BE-TLK', 'BE-TLK (Tildonk, Vlaams Brabant, Belgium)'),
    ('BE-TLF', 'BE-TLF (Tilff, Liège, Belgium)'),
    ('BE-TLR', 'BE-TLR (Tilleur, Liège, Belgium)'),
    ('BE-TLY', 'BE-TLY (Tilly, Brabant wallon, Belgium)'),
    ('BE-TLO', 'BE-TLO (Tinlot, Liège, Belgium)'),
    ('BE-TTY', 'BE-TTY (Tintigny, Luxembourg, Belgium)'),
    ('BE-TIS', 'BE-TIS (Tisselt, Antwerpen, Belgium)'),
    ('BE-TOH', 'BE-TOH (Tohogne, Luxembourg, Belgium)'),
    ('BE-TON', 'BE-TON (Tongeren, Limburg, Belgium)'),
    ('BE-TGL', 'BE-TGL (Tongerlo, Limburg, Belgium)'),
    ('BE-TND', 'BE-TND (Tongre-Notre-Dame, Hainaut, Belgium)'),
    ('BE-TRT', 'BE-TRT (Torhout, West-Vlaanderen, Belgium)'),
    ('BE-TRI', 'BE-TRI (Tourinne, Liège, Belgium)'),
    ('BE-TSL', 'BE-TSL (Tourinnes-St-Lambert, Belgium)'),
    ('BE-TRN', 'BE-TRN (Tournai (Doornik), Hainaut, Belgium)'),
    ('BE-TNO', 'BE-TNO (Tournay, Luxembourg, Belgium)'),
    ('BE-TBE', 'BE-TBE (Tournebride, Limburg, Belgium)'),
    ('BE-TUP', 'BE-TUP (Tourpes, Hainaut, Belgium)'),
    ('BE-TZI', 'BE-TZI (Trazegnies, Hainaut, Belgium)'),
    ('BE-TMO', 'BE-TMO (Tremelo, Vlaams Brabant, Belgium)'),
    ('BE-TPO', 'BE-TPO (Trois-Ponts, Liège, Belgium)'),
    ('BE-TRO', 'BE-TRO (Trooz, Liège, Belgium)'),
    ('BE-TBZ', 'BE-TBZ (Tubize, Brabant wallon, Belgium)'),
    ('BE-TUR', 'BE-TUR (Turnhout, Antwerpen, Belgium)'),
    ('BE-UKE', 'BE-UKE (Uccle (Ukkel)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-UCI', 'BE-UCI (Ucimont, Luxembourg, Belgium)'),
    ('BE-UKO', 'BE-UKO (Uikhoven, Limburg, Belgium)'),
    ('BE-UIT', 'BE-UIT (Uitbergen, Oost-Vlaanderen, Belgium)'),
    ('BE-UKE', 'BE-UKE (Ukkel (Uccle)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-ULB', 'BE-ULB (Ulbeek, Limburg, Belgium)'),
    ('BE-USL', 'BE-USL (Ursel, Oost-Vlaanderen, Belgium)'),
    ('BE-VBE', 'BE-VBE (Vaalbeek, Vlaams Brabant, Belgium)'),
    ('BE-VSB', 'BE-VSB (Val Saint-Lambert, Liège, Belgium)'),
    ('BE-VCE', 'BE-VCE (Vance, Luxembourg, Belgium)'),
    ('BE-VRD', 'BE-VRD (Varendonk, Antwerpen, Belgium)'),
    ('BE-VLX', 'BE-VLX (Vaulx, Hainaut, Belgium)'),
    ('BE-VSC', 'BE-VSC (Vaux-sous-Chèvremont, Liège, Belgium)'),
    ('BE-VSU', 'BE-VSU (Vaux-sur-Sûre, Luxembourg, Belgium)'),
    ('BE-VDI', 'BE-VDI (Vedrin, Namur, Belgium)'),
    ('BE-VEL', 'BE-VEL (Veerle, Antwerpen, Belgium)'),
    ('BE-VEA', 'BE-VEA (Velaine-sur-Sambre, Namur, Belgium)'),
    ('BE-VDM', 'BE-VDM (Veldegem, West-Vlaanderen, Belgium)'),
    ('BE-VWZ', 'BE-VWZ (Veldwezelt, Limburg, Belgium)'),
    ('BE-VLM', 'BE-VLM (Velm, Limburg, Belgium)'),
    ('BE-VBG', 'BE-VBG (Verbrande Brug, Vlaams Brabant, Belgium)'),
    ('BE-VLA', 'BE-VLA (Verlaine, Liège, Belgium)'),
    ('BE-VBK', 'BE-VBK (Verrebroek, Oost-Vlaanderen, Belgium)'),
    ('BE-VER', 'BE-VER (Verviers, Liège, Belgium)'),
    ('BE-VEU', 'BE-VEU (Veurne, West-Vlaanderen, Belgium)'),
    ('BE-VZI', 'BE-VZI (Vezin, Namur, Belgium)'),
    ('BE-VZO', 'BE-VZO (Vezon, Hainaut, Belgium)'),
    ('BE-VIC', 'BE-VIC (Vichte, West-Vlaanderen, Belgium)'),
    ('BE-VSM', 'BE-VSM (Vielsalm, Luxembourg, Belgium)'),
    ('BE-VSL', 'BE-VSL (Viersel, Antwerpen, Belgium)'),
    ('BE-VVI', 'BE-VVI (Viesville, Hainaut, Belgium)'),
    ('BE-VGA', 'BE-VGA (Vieux-Genappe, Brabant wallon, Belgium)'),
    ('BE-VPO', 'BE-VPO (Ville-Pommeroeul, Hainaut, Belgium)'),
    ('BE-VLO', 'BE-VLO (Villerot, Hainaut, Belgium)'),
    ('BE-VAT', 'BE-VAT (Villers-aux-Tours, Liège, Belgium)'),
    ('BE-VVO', 'BE-VVO (Villers-devant-Orval, Luxembourg, Belgium)'),
    ('BE-VLV', 'BE-VLV (Villers-la-Ville, Brabant wallon, Belgium)'),
    ('BE-VBO', 'BE-VBO (Villers-le-Bouillet, Liège, Belgium)'),
    ('BE-VNO', 'BE-VNO (Villers-Notre-Dame, Hainaut, Belgium)'),
    ('BE-VSA', 'BE-VSA (Villers-Saint-Amand, Hainaut, Belgium)'),
    ('BE-VSG', 'BE-VSG (Villers-Sainte-Gertrude, Luxembourg, Belgium)'),
    ('BE-VSI', 'BE-VSI (Villers-Saint-Ghislain, Hainaut, Belgium)'),
    ('BE-VSS', 'BE-VSS (Villers-Saint-Siméon, Liège, Belgium)'),
    ('BE-VSH', 'BE-VSH (Ville-sur-Haine, Hainaut, Belgium)'),
    ('BE-VIL', 'BE-VIL (Vilvoorde, Vlaams Brabant, Belgium)'),
    ('BE-VMT', 'BE-VMT (Vinalmont, Liège, Belgium)'),
    ('BE-VDO', 'BE-VDO (Vinderhoute, Oost-Vlaanderen, Belgium)'),
    ('BE-VRE', 'BE-VRE (Virelles, Hainaut, Belgium)'),
    ('BE-VGL', 'BE-VGL (Virginal-Samme, Brabant wallon, Belgium)'),
    ('BE-VRO', 'BE-VRO (Viroinval, Namur, Belgium)'),
    ('BE-VIR', 'BE-VIR (Virton, Luxembourg, Belgium)'),
    ('BE-VIS', 'BE-VIS (Visé, Liège, Belgium)'),
    ('BE-VIV', 'BE-VIV (Vivegnis, Liège, Belgium)'),
    ('BE-VIY', 'BE-VIY (Vivy, Luxembourg, Belgium)'),
    ('BE-VMI', 'BE-VMI (Vlamertinge, West-Vlaanderen, Belgium)'),
    ('BE-VLE', 'BE-VLE (Vleteren, West-Vlaanderen, Belgium)'),
    ('BE-VZB', 'BE-VZB (Vlezenbeek, Vlaams Brabant, Belgium)'),
    ('BE-VMA', 'BE-VMA (Vliermaal, Limburg, Belgium)'),
    ('BE-VMO', 'BE-VMO (Vliermaalroot, Limburg, Belgium)'),
    ('BE-VSE', 'BE-VSE (Vlissegem, West-Vlaanderen, Belgium)'),
    ('BE-VOE', 'BE-VOE (Voeren, Limburg, Belgium)'),
    ('BE-VLL', 'BE-VLL (Vollezele, Vlaams Brabant, Belgium)'),
    ('BE-VME', 'BE-VME (Voormezele, West-Vlaanderen, Belgium)'),
    ('BE-VLI', 'BE-VLI (Voroux-lez-Liers, Liège, Belgium)'),
    ('BE-VOL', 'BE-VOL (Vorselaar, Antwerpen, Belgium)'),
    ('BE-VOS', 'BE-VOS (Vorst (Forest)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-VOR', 'BE-VOR (Vosselaar, Antwerpen, Belgium)'),
    ('BE-VTM', 'BE-VTM (Vottem, Belgium)'),
    ('BE-VSN', 'BE-VSN (Vrasene, Oost-Vlaanderen, Belgium)'),
    ('BE-VDE', 'BE-VDE (Vremde, Antwerpen, Belgium)'),
    ('BE-VSO', 'BE-VSO (Vresse-sur-Semois, Namur, Belgium)'),
    ('BE-VHN', 'BE-VHN (Vroenhoven, Limburg, Belgium)'),
    ('BE-WRO', 'BE-WRO (Waanrode, Vlaams Brabant, Belgium)'),
    ('BE-WKE', 'BE-WKE (Waarbeke, Oost-Vlaanderen, Belgium)'),
    ('BE-WDM', 'BE-WDM (Waardamme, West-Vlaanderen, Belgium)'),
    ('BE-WRL', 'BE-WRL (Waarloos, Antwerpen, Belgium)'),
    ('BE-WAM', 'BE-WAM (Waarmaarde, West-Vlaanderen, Belgium)'),
    ('BE-WSO', 'BE-WSO (Waarschoot, Oost-Vlaanderen, Belgium)'),
    ('BE-WMO', 'BE-WMO (Waasmont, Vlaams Brabant, Belgium)'),
    ('BE-WAA', 'BE-WAA (Waasmunster, Oost-Vlaanderen, Belgium)'),
    ('BE-WBE', 'BE-WBE (Wachtebeke, Oost-Vlaanderen, Belgium)'),
    ('BE-WLI', 'BE-WLI (Wadelincourt, Hainaut, Belgium)'),
    ('BE-WGE', 'BE-WGE (Wagnelée, Hainaut, Belgium)'),
    ('BE-WIM', 'BE-WIM (Waimes, Liège, Belgium)'),
    ('BE-WAK', 'BE-WAK (Wakken, West-Vlaanderen, Belgium)'),
    ('BE-WCO', 'BE-WCO (Walcourt, Namur, Belgium)'),
    ('BE-WLM', 'BE-WLM (Walem, Antwerpen, Belgium)'),
    ('BE-WHA', 'BE-WHA (Walhain, Brabant wallon, Belgium)'),
    ('BE-WHR', 'BE-WHR (Walhorn, Liège, Belgium)'),
    ('BE-WSE', 'BE-WSE (Walsbets, Vlaams Brabant, Belgium)'),
    ('BE-WHO', 'BE-WHO (Walshoutem, Vlaams Brabant, Belgium)'),
    ('BE-WBK', 'BE-WBK (Wambeek, Vlaams Brabant, Belgium)'),
    ('BE-WND', 'BE-WND (Wandre, Liège, Belgium)'),
    ('BE-WBU', 'BE-WBU (Wanfercée-Baulet, Hainaut, Belgium)'),
    ('BE-WNI', 'BE-WNI (Wanlin, Namur, Belgium)'),
    ('BE-WBQ', 'BE-WBQ (Wannebecq, Hainaut, Belgium)'),
    ('BE-WLE', 'BE-WLE (Wannegem-Lede, Oost-Vlaanderen, Belgium)'),
    ('BE-WAN', 'BE-WAN (Wanze, Liège, Belgium)'),
    ('BE-WHI', 'BE-WHI (Warchin, Hainaut, Belgium)'),
    ('BE-WCG', 'BE-WCG (Warcoing, Hainaut, Belgium)'),
    ('BE-WAR', 'BE-WAR (Waregem, West-Vlaanderen, Belgium)'),
    ('BE-WRE', 'BE-WRE (Waremme, Liège, Belgium)'),
    ('BE-WNA', 'BE-WNA (Warnant, Namur, Belgium)'),
    ('BE-BWN', 'BE-BWN (Warneton, Hainaut, Belgium)'),
    ('BE-WSA', 'BE-WSA (Warsage, Liège, Belgium)'),
    ('BE-WUB', 'BE-WUB (Wasmes-Audemez-Briffoeil, Hainaut, Belgium)'),
    ('BE-WSI', 'BE-WSI (Wasseiges, Liège, Belgium)'),
    ('BE-WOU', 'BE-WOU (Waterland-Oudeman, Oost-Vlaanderen, Belgium)'),
    ('BE-WAL', 'BE-WAL (Waterloo, Brabant wallon, Belgium)'),
    ('BE-WTL', 'BE-WTL (Waterloos, Limburg, Belgium)'),
    ('BE-WBV',
    'BE-WBV (Watermaal-Bosvoorde (Watermael-Boitsfort)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-WBV',
    'BE-WBV (Watermael-Boitsfort (Watermaal-Bosvoorde)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-WVI', 'BE-WVI (Watervliet, Oost-Vlaanderen, Belgium)'),
    ('BE-WTU', 'BE-WTU (Watou, West-Vlaanderen, Belgium)'),
    ('BE-WDE', 'BE-WDE (Waudrez, Hainaut, Belgium)'),
    ('BE-WLT', 'BE-WLT (Waulsort, Namur, Belgium)'),
    ('BE-WAB', 'BE-WAB (Wauthier-Braine, Brabant wallon, Belgium)'),
    ('BE-WAV', 'BE-WAV (Waver, Oost-Vlaanderen, Belgium)'),
    ('BE-WVR', 'BE-WVR (Wavre, Brabant wallon, Belgium)'),
    ('BE-WAY', 'BE-WAY (Ways, Brabant wallon, Belgium)'),
    ('BE-WHZ', 'BE-WHZ (Wechelderzande, Antwerpen, Belgium)'),
    ('BE-WED', 'BE-WED (Weelde, Antwerpen, Belgium)'),
    ('BE-WRD', 'BE-WRD (Weerde, Vlaams Brabant, Belgium)'),
    ('BE-VWT', 'BE-VWT (Weert, Belgium)'),
    ('BE-WNZ', 'BE-WNZ (Wegnez, Liège, Belgium)'),
    ('BE-WLN', 'BE-WLN (Weillen, Namur, Belgium)'),
    ('BE-WKD', 'BE-WKD (Welkenraedt, Liège, Belgium)'),
    ('BE-WLL', 'BE-WLL (Welle, Oost-Vlaanderen, Belgium)'),
    ('BE-WEL', 'BE-WEL (Wellen, Limburg, Belgium)'),
    ('BE-WIN', 'BE-WIN (Wellin, Luxembourg, Belgium)'),
    ('BE-WML', 'BE-WML (Wemmel, Vlaams Brabant, Belgium)'),
    ('BE-WIP', 'BE-WIP (Wépion, Namur, Belgium)'),
    ('BE-WCE', 'BE-WCE (Werchter, Vlaams Brabant, Belgium)'),
    ('BE-WKN', 'BE-WKN (Werken, West-Vlaanderen, Belgium)'),
    ('BE-WER', 'BE-WER (Wervik, West-Vlaanderen, Belgium)'),
    ('BE-WPL', 'BE-WPL (Wespelaar, Vlaams Brabant, Belgium)'),
    ('BE-WTE', 'BE-WTE (Westende, West-Vlaanderen, Belgium)'),
    ('BE-WES', 'BE-WES (Westerlo, Antwerpen, Belgium)'),
    ('BE-WSK', 'BE-WSK (Westkapelle, Belgium)'),
    ('BE-WME', 'BE-WME (Westmalle, Antwerpen, Belgium)'),
    ('BE-WSB', 'BE-WSB (Westmeerbeek, Antwerpen, Belgium)'),
    ('BE-WSU', 'BE-WSU (Westouter, West-Vlaanderen, Belgium)'),
    ('BE-WSM', 'BE-WSM (Westrem, Oost-Vlaanderen, Belgium)'),
    ('BE-WST', 'BE-WST (Westrozebeke, West-Vlaanderen, Belgium)'),
    ('BE-WET', 'BE-WET (Wetteren, Oost-Vlaanderen, Belgium)'),
    ('BE-WEV', 'BE-WEV (Wevelgem, West-Vlaanderen, Belgium)'),
    ('BE-WZL', 'BE-WZL (Wezel, Antwerpen, Belgium)'),
    ('BE-WZE', 'BE-WZE (Wezemaal, Vlaams Brabant, Belgium)'),
    ('BE-WKO', 'BE-WKO (Wezembeek-Oppem, Vlaams Brabant, Belgium)'),
    ('BE-WEN', 'BE-WEN (Wezeren, Vlaams Brabant, Belgium)'),
    ('BE-WIB', 'BE-WIB (Wibrin, Luxembourg, Belgium)'),
    ('BE-WIH', 'BE-WIH (Wichelen, Oost-Vlaanderen, Belgium)'),
    ('BE-WVO', 'BE-WVO (Wiekevorst, Antwerpen, Belgium)'),
    ('BE-WIK', 'BE-WIK (Wielsbeke, West-Vlaanderen, Belgium)'),
    ('BE-WID', 'BE-WID (Wierde, Namur, Belgium)'),
    ('BE-WIR', 'BE-WIR (Wiers, Hainaut, Belgium)'),
    ('BE-WIS', 'BE-WIS (Wiesme, Namur, Belgium)'),
    ('BE-WIE', 'BE-WIE (Wieze, Oost-Vlaanderen, Belgium)'),
    ('BE-WGH', 'BE-WGH (Wihogne, Liège, Belgium)'),
    ('BE-WGL', 'BE-WGL (Wijgmaal, Vlaams Brabant, Belgium)'),
    ('BE-WJG', 'BE-WJG (Wijnegem, Antwerpen, Belgium)'),
    ('BE-WYT', 'BE-WYT (Wijtschate, West-Vlaanderen, Belgium)'),
    ('BE-WDN', 'BE-WDN (Wilderen, Limburg, Belgium)'),
    ('BE-WPU', 'BE-WPU (Willaupuis, Hainaut, Belgium)'),
    ('BE-WLB', 'BE-WLB (Willebroek, Antwerpen, Belgium)'),
    ('BE-WMA', 'BE-WMA (Willemeau, Hainaut, Belgium)'),
    ('BE-WIL', 'BE-WIL (Wilrijk, Antwerpen, Belgium)'),
    ('BE-WSL', 'BE-WSL (Wilsele, Vlaams Brabant, Belgium)'),
    ('BE-WEK', 'BE-WEK (Wilskerke, West-Vlaanderen, Belgium)'),
    ('BE-WTI', 'BE-WTI (Wimmertingen, Limburg, Belgium)'),
    ('BE-WEE', 'BE-WEE (Wingene, West-Vlaanderen, Belgium)'),
    ('BE-WTO', 'BE-WTO (Wintershoven, Limburg, Belgium)'),
    ('BE-WSG', 'BE-WSG (Winterslag, Limburg, Belgium)'),
    ('BE-WTH', 'BE-WTH (Wintham, Antwerpen, Belgium)'),
    ('BE-SLW',
    'BE-SLW (Woluwé-Saint-Lambert (Sint-Lambrechts-Woluwe)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-SPO',
    'BE-SPO (Woluwé-Saint-Pierre (Sint-Pieters-Woluwe)/Brussel (Bruxelles), Bruxelles-Capitale, Région de, Belgium)'),
    ('BE-WOV', 'BE-WOV (Wolvertem, Vlaams Brabant, Belgium)'),
    ('BE-WMM', 'BE-WMM (Wommelgem, Antwerpen, Belgium)'),
    ('BE-WDG', 'BE-WDG (Wondelgem, Oost-Vlaanderen, Belgium)'),
    ('BE-WOM', 'BE-WOM (Wortegem, Oost-Vlaanderen, Belgium)'),
    ('BE-WPE', 'BE-WPE (Wortegem-Petegem, Oost-Vlaanderen, Belgium)'),
    ('BE-WOR', 'BE-WOR (Wortel, Antwerpen, Belgium)'),
    ('BE-WLP', 'BE-WLP (Wulpen, West-Vlaanderen, Belgium)'),
    ('BE-WUV', 'BE-WUV (Wulvergem, West-Vlaanderen, Belgium)'),
    ('BE-WUU', 'BE-WUU (Wuustwezel, Antwerpen, Belgium)'),
    ('BE-XDE', 'BE-XDE (Xhendelesse, Liège, Belgium)'),
    ('BE-XDA', 'BE-XDA (Xhendremael, Liège, Belgium)'),
    ('BE-XHO', 'BE-XHO (Xhoris, Liège, Belgium)'),
    ('BE-YVO', 'BE-YVO (Yvoir, Namur, Belgium)'),
    ('BE-ZBR', 'BE-ZBR (Zandbergen, Oost-Vlaanderen, Belgium)'),
    ('BE-ZAN', 'BE-ZAN (Zandhoven, Antwerpen, Belgium)'),
    ('BE-ZVT', 'BE-ZVT (Zandvliet, Antwerpen, Belgium)'),
    ('BE-ZVD', 'BE-ZVD (Zandvoorde, West-Vlaanderen, Belgium)'),
    ('BE-ZRN', 'BE-ZRN (Zarren, West-Vlaanderen, Belgium)'),
    ('BE-ZAV', 'BE-ZAV (Zaventem, Vlaams Brabant, Belgium)'),
    ('BE-ZED', 'BE-ZED (Zedelgem, West-Vlaanderen, Belgium)'),
    ('BE-ZEE', 'BE-ZEE (Zeebrugge, West-Vlaanderen, Belgium)'),
    ('BE-ZLE', 'BE-ZLE (Zele, Oost-Vlaanderen, Belgium)'),
    ('BE-ZEM', 'BE-ZEM (Zelem, Limburg, Belgium)'),
    ('BE-ZLL', 'BE-ZLL (Zellik, Vlaams Brabant, Belgium)'),
    ('BE-ZEL', 'BE-ZEL (Zelzate, Oost-Vlaanderen, Belgium)'),
    ('BE-ZET', 'BE-ZET (Zemst, Vlaams Brabant, Belgium)'),
    ('BE-ZVG', 'BE-ZVG (Zevergem, Oost-Vlaanderen, Belgium)'),
    ('BE-ZIC', 'BE-ZIC (Zichem, Vlaams Brabant, Belgium)'),
    ('BE-ZIB', 'BE-ZIB (Zillebeke, West-Vlaanderen, Belgium)'),
    ('BE-ZGM', 'BE-ZGM (Zingem, Oost-Vlaanderen, Belgium)'),
    ('BE-OBL', 'BE-OBL (Zoersel, Antwerpen, Belgium)'),
    ('BE-ZOD', 'BE-ZOD (Zolder, Limburg, Belgium)'),
    ('BE-ZRM', 'BE-ZRM (Zomergem, Oost-Vlaanderen, Belgium)'),
    ('BE-ZHV', 'BE-ZHV (Zonhoven, Limburg, Belgium)'),
    ('BE-ZOB', 'BE-ZOB (Zonnebeke, West-Vlaanderen, Belgium)'),
    ('BE-ZOT', 'BE-ZOT (Zottegem, Oost-Vlaanderen, Belgium)'),
    ('BE-AIE', 'BE-AIE (Zoutenaaie, West-Vlaanderen, Belgium)'),
    ('BE-ZOU', 'BE-ZOU (Zoutleeuw, Vlaams Brabant, Belgium)'),
    ('BE-ZUN', 'BE-ZUN (Zuen (Zuun), Vlaams Brabant, Belgium)'),
    ('BE-ZSO', 'BE-ZSO (Zuidschote, West-Vlaanderen, Belgium)'),
    ('BE-ZKE', 'BE-ZKE (Zuienkerke, West-Vlaanderen, Belgium)'),
    ('BE-ZUL', 'BE-ZUL (Zulte, Oost-Vlaanderen, Belgium)'),
    ('BE-ZTL', 'BE-ZTL (Zutendaal, Limburg, Belgium)'),
    ('BE-ZUN', 'BE-ZUN (Zuun (Zuen), Vlaams Brabant, Belgium)'),
    ('BE-ZWA', 'BE-ZWA (Zwalm, Oost-Vlaanderen, Belgium)'),
    ('BE-ZWE', 'BE-ZWE (Zwevegem, West-Vlaanderen, Belgium)'),
    ('BE-VGZ', 'BE-VGZ (Zwevezele, Belgium)'),
    ('BE-ZWN', 'BE-ZWN (Zwijnaarde, Oost-Vlaanderen, Belgium)'),
    ('BE-ZWL', 'BE-ZWL (Zwijndrecht, Antwerpen, Belgium)'),
    ('BF-ABD', 'BF-ABD (Aribinda, Burkina Faso)'),
    ('BF-ARL', 'BF-ARL (Arly, Burkina Faso)'),
    ('BF-BNR', 'BF-BNR (Banfora, Burkina Faso)'),
    ('BF-BER', 'BF-BER (Bérégadougou, Burkina Faso)'),
    ('BF-BOY', 'BF-BOY (Bobo-Dioulasso, Houet, Burkina Faso)'),
    ('BF-BOG', 'BF-BOG (Bogandé, Burkina Faso)'),
    ('BF-BRO', 'BF-BRO (Boromo, Balé, Burkina Faso)'),
    ('BF-BOU', 'BF-BOU (Boulsa, Burkina Faso)'),
    ('BF-BUS', 'BF-BUS (Bousse, Oubritenga, Burkina Faso)'),
    ('BF-DGU', 'BF-DGU (Dédougou, Burkina Faso)'),
    ('BF-DIP', 'BF-DIP (Diapaga, Burkina Faso)'),
    ('BF-DBG', 'BF-DBG (Diébougou, Burkina Faso)'),
    ('BF-DJI', 'BF-DJI (Djibo, Burkina Faso)'),
    ('BF-DOR', 'BF-DOR (Dori, Burkina Faso)'),
    ('BF-FNG', 'BF-FNG (Fada-Ngourma, Burkina Faso)'),
    ('BF-GAO', 'BF-GAO (Gaoua, Burkina Faso)'),
    ('BF-GOG', 'BF-GOG (Gorom-Gorom, Burkina Faso)'),
    ('BF-HOU', 'BF-HOU (Houndé, Tuy, Burkina Faso)'),
    ('BF-KAN', 'BF-KAN (Kantchari, Burkina Faso)'),
    ('BF-KAY', 'BF-KAY (Kaya, Burkina Faso)'),
    ('BF-KOS', 'BF-KOS (Kossodo, Burkina Faso)'),
    ('BF-KOU', 'BF-KOU (Koudougou, Burkina Faso)'),
    ('BF-KOR', 'BF-KOR (Kourouma, Burkina Faso)'),
    ('BF-LEO', 'BF-LEO (Léo, Burkina Faso)'),
    ('BF-MAN', 'BF-MAN (Mana, Balé, Burkina Faso)'),
    ('BF-NAT', 'BF-NAT (Natougou, Tapoa, Burkina Faso)'),
    ('BF-NOU', 'BF-NOU (Nouna, Burkina Faso)'),
    ('BF-ORO', 'BF-ORO (Orodara, Kénédougou, Burkina Faso)'),
    ('BF-OUA', 'BF-OUA (Ouagadougou, Burkina Faso)'),
    ('BF-OUG', 'BF-OUG (Ouahigouya, Burkina Faso)'),
    ('BF-PAM', 'BF-PAM (Pama, Burkina Faso)'),
    ('BF-PEN', 'BF-PEN (Péni, Houet, Burkina Faso)'),
    ('BF-PUP', 'BF-PUP (Po, Burkina Faso)'),
    ('BF-POU', 'BF-POU (Poura, Burkina Faso)'),
    ('BF-SAP', 'BF-SAP (Saponé, Bazèga\nga, Burkina Faso)'),
    ('BF-SEB', 'BF-SEB (Sebba, Burkina Faso)'),
    ('BF-TMQ', 'BF-TMQ (Tambao, Burkina Faso)'),
    ('BF-TEM', 'BF-TEM (Tema, Passoré, Burkina Faso)'),
    ('BF-TEG', 'BF-TEG (Tenkodogo, Burkina Faso)'),
    ('BF-TUQ', 'BF-TUQ (Tougan, Burkina Faso)'),
    ('BF-WON', 'BF-WON (Wona (Ouona), Tuy, Burkina Faso)'),
    ('BF-YKP', 'BF-YKP (Yako, Passoré, Burkina Faso)'),
    ('BF-LIG', 'BF-LIG (Yaramoko, Mouhoun, Burkina Faso)'),
    ('BF-ZAB', 'BF-ZAB (Zabré, Burkina Faso)'),
    ('BF-ZIG', 'BF-ZIG (Ziga, Burkina Faso)'),
    ('BF-OB2', 'BF-OB2 (Ziniaré, Oubritenga, Burkina Faso)'),
    ('BG-AIO', 'BG-AIO (Aitos, Burgas, Bulgaria)'),
    ('BG-AKH', 'BG-AKH (Akhtopol, Bulgaria)'),
    ('BG-ASA', 'BG-ASA (Aksakovo, Varna, Bulgaria)'),
    ('BG-ATL', 'BG-ATL (Altimir, Vratsa, Bulgaria)'),
    ('BG-API', 'BG-API (Apriltsi, Bulgaria)'),
    ('BG-ARD', 'BG-ARD (Ardino, Smolyan, Bulgaria)'),
    ('BG-AND', 'BG-AND (Asenovgrad, Bulgaria)'),
    ('BG-AYT', 'BG-AYT (Aytos, Burgas, Bulgaria)'),
    ('BG-BAL', 'BG-BAL (Balchik, Bulgaria)'),
    ('BG-BVO', 'BG-BVO (Banevo, Burgas, Bulgaria)'),
    ('BG-BTE', 'BG-BTE (Banite, Smolyan, Bulgaria)'),
    ('BG-BAN', 'BG-BAN (Bankya, Pernik, Bulgaria)'),
    ('BG-BAK', 'BG-BAK (Bankya, Sofia, Bulgaria)'),
    ('BG-BAO', 'BG-BAO (Bansko, Sofia, Bulgaria)'),
    ('BG-BBA', 'BG-BBA (Bata, Burgas, Bulgaria)'),
    ('BG-BAT', 'BG-BAT (Batak, Pazardzik, Bulgaria)'),
    ('BG-BLE', 'BG-BLE (Belene, Pleven, Bulgaria)'),
    ('BG-BEL', 'BG-BEL (Belitsa, Bulgaria)'),
    ('BG-BDK', 'BG-BDK (Belogradchik, Vidin, Bulgaria)'),
    ('BG-BBK', 'BG-BBK (Belogradchik, Vidin, Bulgaria)'),
    ('BG-BEV', 'BG-BEV (Beloslav, Varna, Bulgaria)'),
    ('BG-BPK', 'BG-BPK (Belovo, Pazardzik, Bulgaria)'),
    ('BG-BYK', 'BG-BYK (Belyakovets, Veliko Tarnovo, Bulgaria)'),
    ('BG-BEN', 'BG-BEN (Benkovski, Plovdiv, Bulgaria)'),
    ('BG-BRK', 'BG-BRK (Berkovitza, Bulgaria)'),
    ('BG-VBS', 'BG-VBS (Bjala Slatina, Vratsa, Bulgaria)'),
    ('BG-BLN', 'BG-BLN (Blagoevgrad, Bulgaria)'),
    ('BG-BRV', 'BG-BRV (Borovo, Bulgaria)'),
    ('BG-BRF', 'BG-BRF (Botevgrad, Bulgaria)'),
    ('BG-BOZ', 'BG-BOZ (Bozhurishte, Sofia (stolitsa), Bulgaria)'),
    ('BG-VTG', 'BG-VTG (Bratsigovo, Pazardzik, Bulgaria)'),
    ('BG-BRE', 'BG-BRE (Bregovo, Bulgaria)'),
    ('BG-BRS', 'BG-BRS (Brestak, Varna, Bulgaria)'),
    ('BG-BTV', 'BG-BTV (Brestovets, Bulgaria)'),
    ('BG-BRZ', 'BG-BRZ (Breznik, Burgas, Bulgaria)'),
    ('BG-BDB', 'BG-BDB (Bulgarevo, Dobrich, Bulgaria)'),
    ('BG-BOJ', 'BG-BOJ (Burgas, Bulgaria)'),
    ('BG-BUZ', 'BG-BUZ (Buzovgrad, Stara Zagora, Bulgaria)'),
    ('BG-BYL', 'BG-BYL (Byala, Varna, Bulgaria)'),
    ('BG-BYA', 'BG-BYA (Byala, Ruse, Bulgaria)'),
    ('BG-VT4', 'BG-VT4 (Byala Cherkva, Veliko Tarnovo, Bulgaria)'),
    ('BG-BSL', 'BG-BSL (Byala Slatina, Bulgaria)'),
    ('BG-CHR', 'BG-CHR (Chakalarevo, Bulgaria)'),
    ('BG-OCH', 'BG-OCH (Chelopech, Sofia, Bulgaria)'),
    ('BG-CHL', 'BG-CHL (Chelopechene, Dobrich, Bulgaria)'),
    ('BG-CPA', 'BG-CPA (Chepelare, Bulgaria)'),
    ('BG-CHE', 'BG-CHE (Chepintsi, Bulgaria)'),
    ('BG-VCA', 'BG-VCA (Chernook, Varna, Bulgaria)'),
    ('BG-CHV', 'BG-CHV (Cherven Bryag, Pleven, Bulgaria)'),
    ('BG-CPW', 'BG-CPW (Chirpan, Bulgaria)'),
    ('BG-BCP', 'BG-BCP (Chomakovtsi, Pleven, Bulgaria)'),
    ('BG-CHU', 'BG-CHU (Churukovo, Smolyan, Bulgaria)'),
    ('BG-DBD', 'BG-DBD (Damyanitsa, Blagoevgrad, Bulgaria)'),
    ('BG-DBS', 'BG-DBS (Debelec, Bulgaria)'),
    ('BG-DEL', 'BG-DEL (Debelt, Burgas, Bulgaria)'),
    ('BG-DLC', 'BG-DLC (Delchevo, Bulgaria)'),
    ('BG-DEV', 'BG-DEV (Devin, Smolyan, Bulgaria)'),
    ('BG-DNJ', 'BG-DNJ (Devnya, Bulgaria)'),
    ('BG-DTG', 'BG-DTG (Dimitrovgrad, Bulgaria)'),
    ('BG-DOD', 'BG-DOD (Dobrich, Bulgaria)'),
    ('BG-DBR', 'BG-DBR (Dobroslavtsi, Sofia, Bulgaria)'),
    ('BG-DBA', 'BG-DBA (Dobrotitsa, Silistra, Bulgaria)'),
    ('BG-DOB', 'BG-DOB (Dolna Banya, Bulgaria)'),
    ('BG-YMP', 'BG-YMP (Dolna Mitropoliya, Pleven, Bulgaria)'),
    ('BG-DKC', 'BG-DKC (Dolna Oryakhovitsa, Bulgaria)'),
    ('BG-DOC', 'BG-DOC (Dolni Chiflik, Varna, Bulgaria)'),
    ('BG-KBD', 'BG-KBD (Dolni Dabnik, Pleven, Bulgaria)'),
    ('BG-DSP', 'BG-DSP (Dospat, Bulgaria)'),
    ('BG-DAO', 'BG-DAO (Draginovo, Pazardzik, Bulgaria)'),
    ('BG-DMN', 'BG-DMN (Dragoman, Bulgaria)'),
    ('BG-VRN', 'BG-VRN (Drenov, Lovech, Bulgaria)'),
    ('BG-DRV', 'BG-DRV (Drenovets, Vidin, Bulgaria)'),
    ('BG-DNV', 'BG-DNV (Dryanovo, Bulgaria)'),
    ('BG-DLV', 'BG-DLV (Dulovo, Bulgaria)'),
    ('BG-DNI', 'BG-DNI (Dunavtsi, Stara Zagora, Bulgaria)'),
    ('BG-DUP', 'BG-DUP (Dupnica, Bulgaria)'),
    ('BG-DKO', 'BG-DKO (Durankulak, Bulgaria)'),
    ('BG-DBL', 'BG-DBL (Dzhebel, Kardzhali, Bulgaria)'),
    ('BG-ELE', 'BG-ELE (Elena, Veliko Tarnovo, Bulgaria)'),
    ('BG-ELH', 'BG-ELH (Elhovo, Yambol, Bulgaria)'),
    ('BG-EPE', 'BG-EPE (Elin Pelin, Sofia, Bulgaria)'),
    ('BG-EHO', 'BG-EHO (Elkhovo, Yambol, Bulgaria)'),
    ('BG-ETS', 'BG-ETS (Etropole, Bulgaria)'),
    ('BG-FOT', 'BG-FOT (Fotinovo, Pazardzik, Bulgaria)'),
    ('BG-GAV', 'BG-GAV (Gabrovo, Bulgaria)'),
    ('BG-GAL', 'BG-GAL (Galabovo, Stara Zagora, Bulgaria)'),
    ('BG-DA3', 'BG-DA3 (Garmen, Blagoevgrad, Bulgaria)'),
    ('BG-TOS', 'BG-TOS (General-Toshevo, Dobrich, Bulgaria)'),
    ('BG-GOD', 'BG-GOD (Godech, Sofia (stolitsa), Bulgaria)'),
    ('BG-GOL', 'BG-GOL (Golyamo Chochoveni, Bulgaria)'),
    ('BG-GOV', 'BG-GOV (Gorna Oryahovica, Veliko Tarnovo, Bulgaria)'),
    ('BG-GOZ', 'BG-GOZ (Gorna Oryakhovitsa, Bulgaria)'),
    ('BG-GB4', 'BG-GB4 (Gorublyane, Sofia, Bulgaria)'),
    ('BG-GDU', 'BG-GDU (Gotse Delchev, Bulgaria)'),
    ('BG-RAN', 'BG-RAN (Grancharovo, Silistra, Bulgaria)'),
    ('BG-GRU', 'BG-GRU (Gruevo, Kardzhali, Bulgaria)'),
    ('BG-GUR', 'BG-GUR (Gurkovo, Stara Zagora, Bulgaria)'),
    ('BG-GJE', 'BG-GJE (Gyueshevo, Bulgaria)'),
    ('BG-HRM', 'BG-HRM (Harmanli, Haskovo, Bulgaria)'),
    ('BG-HKV', 'BG-HKV (Haskovo, Bulgaria)'),
    ('BG-XCR', 'BG-XCR (Hisarya, Plovdiv, Bulgaria)'),
    ('BG-IAB', 'BG-IAB (Iablanitsa, Bulgaria)'),
    ('BG-4IG', 'BG-4IG (Ignatievo, Varna, Bulgaria)'),
    ('BG-IHT', 'BG-IHT (Ikhtiman, Sofia, Bulgaria)'),
    ('BG-IOV', 'BG-IOV (Iovkovo, Bulgaria)'),
    ('BG-ISK', 'BG-ISK (Iskar, Varna, Bulgaria)'),
    ('BG-ISP', 'BG-ISP (Isperih, Razgrad, Bulgaria)'),
    ('BG-IPR', 'BG-IPR (Isperikh, Bulgaria)'),
    ('BG-IVL', 'BG-IVL (Ivailovgrad, Bulgaria)'),
    ('BG-JAM', 'BG-JAM (Jambol, Bulgaria)'),
    ('BG-KAV', 'BG-KAV (Kalipetrovo, Silistra, Bulgaria)'),
    ('BG-KAL', 'BG-KAL (Kalotina, Bulgaria)'),
    ('BG-KMN', 'BG-KMN (Kameno, Burgas, Bulgaria)'),
    ('BG-KAO', 'BG-KAO (Kaolinovo, Shumen, Bulgaria)'),
    ('BG-KAN', 'BG-KAN (Kapitan-Andreevo, Bulgaria)'),
    ('BG-KAP', 'BG-KAP (Kapitanovtsi, Vidin, Bulgaria)'),
    ('BG-BKR', 'BG-BKR (Karabunar, Pazardzik, Bulgaria)'),
    ('BG-KAR', 'BG-KAR (Kardam, Bulgaria)'),
    ('BG-KRM', 'BG-KRM (Kardzali, Haskovo, Bulgaria)'),
    ('BG-KVO', 'BG-KVO (Karlovo, Bulgaria)'),
    ('BG-KBT', 'BG-KBT (Karnobat, Bulgaria)'),
    ('BG-KPH', 'BG-KPH (Kaspichan, Bulgaria)'),
    ('BG-KAT', 'BG-KAT (Katunitza, Plovdiv, Bulgaria)'),
    ('BG-KVN', 'BG-KVN (Kavarna, Bulgaria)'),
    ('BG-ZHA', 'BG-ZHA (Kaynardzha, Silistra, Bulgaria)'),
    ('BG-KZK', 'BG-KZK (Kazanlak, Stara Zagora, Bulgaria)'),
    ('BG-KZN', 'BG-KZN (Kazanluk, Bulgaria)'),
    ('BG-KAZ', 'BG-KAZ (Kazichene, Sofia, Bulgaria)'),
    ('BG-RKM', 'BG-RKM (Kermen, Sliven, Bulgaria)'),
    ('BG-KHK', 'BG-KHK (Khan Krum, Bulgaria)'),
    ('BG-HMI', 'BG-HMI (Kharmanli, Bulgaria)'),
    ('BG-KHO', 'BG-KHO (Khaskovo, Bulgaria)'),
    ('BG-KJG', 'BG-KJG (Kjustendil, Bulgaria)'),
    ('BG-KRL', 'BG-KRL (Klisura, Sofia (stolitsa), Bulgaria)'),
    ('BG-KNE', 'BG-KNE (Knezha, Bulgaria)'),
    ('BG-ROO', 'BG-ROO (Kolarovo, Haskovo, Bulgaria)'),
    ('BG-SKA', 'BG-SKA (Koprivshtitsa, Sofia, Bulgaria)'),
    ('BG-K2N', 'BG-K2N (Korten, Sliven, Bulgaria)'),
    ('BG-KSR', 'BG-KSR (Kosharitsa, Burgas, Bulgaria)'),
    ('BG-KOS', 'BG-KOS (Kostenets, Sofia, Bulgaria)'),
    ('BG-KBR', 'BG-KBR (Kostinbrod, Sofia (stolitsa), Bulgaria)'),
    ('BG-KOT', 'BG-KOT (Kotel, Sliven, Bulgaria)'),
    ('BG-KOY', 'BG-KOY (Koynare, Pleven, Bulgaria)'),
    ('BG-KOZ', 'BG-KOZ (Kozloduj, Sofia, Bulgaria)'),
    ('BG-HKM', 'BG-HKM (Krichim, Plovdiv, Bulgaria)'),
    ('BG-VKD', 'BG-VKD (Krivodol, Montana, Bulgaria)'),
    ('BG-KRU', 'BG-KRU (Krumovgrad, Kardzhali, Bulgaria)'),
    ('BG-KRH', 'BG-KRH (Krushari, Bulgaria)'),
    ('BG-KUB', 'BG-KUB (Kubrat, Razgrad, Bulgaria)'),
    ('BG-KUK', 'BG-KUK (Kuklen, Plovdiv, Bulgaria)'),
    ('BG-KUL', 'BG-KUL (Kula, Vidin, Bulgaria)'),
    ('BG-KOL', 'BG-KOL (Kulata, Bulgaria)'),
    ('BG-KDG', 'BG-KDG (Kurdzhali, Bulgaria)'),
    ('BG-KYS', 'BG-KYS (Kyustendil, Bulgaria)'),
    ('BG-LKI', 'BG-LKI (Laki, Bulgaria)'),
    ('BG-LED', 'BG-LED (Ledenik, Veliko Tarnovo, Bulgaria)'),
    ('BG-LES', 'BG-LES (Leskovets, Vratsa, Bulgaria)'),
    ('BG-LNS', 'BG-LNS (Letnitsa, Lovech, Bulgaria)'),
    ('BG-LSD', 'BG-LSD (Levski, Bulgaria)'),
    ('BG-LIA', 'BG-LIA (Liaskovec, Veliko Tarnovo, Bulgaria)'),
    ('BG-LOK', 'BG-LOK (Lokorsko, Sofia (stolitsa), Bulgaria)'),
    ('BG-LOM', 'BG-LOM (Lom, Bulgaria)'),
    ('BG-TLI', 'BG-TLI (Lomci, Targovishte, Bulgaria)'),
    ('BG-LVP', 'BG-LVP (Lovech, Bulgaria)'),
    ('BG-LOZ', 'BG-LOZ (Lozarevo, Burgas, Bulgaria)'),
    ('BG-LUK', 'BG-LUK (Lukovit, Lovech, Bulgaria)'),
    ('BG-LKS', 'BG-LKS (Lyaskovets, Veliko Tarnovo, Bulgaria)'),
    ('BG-LYA', 'BG-LYA (Lyaskovo, Smolyan, Bulgaria)'),
    ('BG-LBC', 'BG-LBC (Lyubichevo, Targovishte, Bulgaria)'),
    ('BG-LMC', 'BG-LMC (Lyubimets, Bulgaria)'),
    ('BG-BLO', 'BG-BLO (Lyuliakovo, Burgas, Bulgaria)'),
    ('BG-MAD', 'BG-MAD (Madan, Smolyan, Bulgaria)'),
    ('BG-MTI', 'BG-MTI (Malko Tarnovo, Burgas, Bulgaria)'),
    ('BG-SHU', 'BG-SHU (Malomir, Shumen, Bulgaria)'),
    ('BG-PLO', 'BG-PLO (Manole, Plovdiv, Bulgaria)'),
    ('BG-MAB', 'BG-MAB (Marchevo, Blagoevgrad, Bulgaria)'),
    ('BG-MAI', 'BG-MAI (Marikostinovo, Blagoevgrad, Bulgaria)'),
    ('BG-MNR', 'BG-MNR (Mednikarovo, Stara Zagora, Bulgaria)'),
    ('BG-MEL', 'BG-MEL (Melnik, Bulgaria)'),
    ('BG-MEZ', 'BG-MEZ (Mezdra, Vratsa, Bulgaria)'),
    ('BG-MIH', 'BG-MIH (Mihalkovo, Smolyan, Bulgaria)'),
    ('BG-MIE', 'BG-MIE (Mikre, Lovech, Bulgaria)'),
    ('BG-MIR', 'BG-MIR (Mirkovo, Bulgaria)'),
    ('BG-MVY', 'BG-MVY (Mirovyane, Sofia, Bulgaria)'),
    ('BG-MII', 'BG-MII (Mitrovtsi, Montana, Bulgaria)'),
    ('BG-MIZ', 'BG-MIZ (Miziya, Bulgaria)'),
    ('BG-MOT', 'BG-MOT (Momchilgrad, Bulgaria)'),
    ('BG-OZA', 'BG-OZA (Montana, Bulgaria)'),
    ('BG-MUC', 'BG-MUC (Musachevo, Bulgaria)'),
    ('BG-NES', 'BG-NES (Nessebar, Bulgaria)'),
    ('BG-NPO', 'BG-NPO (Nikopol, Pleven, Bulgaria)'),
    ('BG-NZG', 'BG-NZG (Nova Zagora, Bulgaria)'),
    ('BG-NIS', 'BG-NIS (Novi Isar, Bulgaria)'),
    ('BG-NPZ', 'BG-NPZ (Novi Pazar, Bulgaria)'),
    ('BG-NOS', 'BG-NOS (Novo Selo, Plovdiv, Bulgaria)'),
    ('BG-OGN', 'BG-OGN (Ognyanovo, Pazardzik, Bulgaria)'),
    ('BG-OLT', 'BG-OLT (Oltomantsi, Bulgaria)'),
    ('BG-OMU', 'BG-OMU (Omurtag, Bulgaria)'),
    ('BG-OPK', 'BG-OPK (Opaka, Bulgaria)'),
    ('BG-OPN', 'BG-OPN (Opanets, Dobrich, Bulgaria)'),
    ('BG-ORE', 'BG-ORE (Orehovo, Bulgaria)'),
    ('BG-ORZ', 'BG-ORZ (Orizare, Burgas, Bulgaria)'),
    ('BG-ORI', 'BG-ORI (Orizovo, Stara Zagora, Bulgaria)'),
    ('BG-OKH', 'BG-OKH (Oryakhovo, Bulgaria)'),
    ('BG-OSI', 'BG-OSI (Osikovo, Smolyan, Bulgaria)'),
    ('BG-SIL', 'BG-SIL (Paisievo, Silistra, Bulgaria)'),
    ('BG-PPE', 'BG-PPE (Panagyurishte, Pazardzik, Bulgaria)'),
    ('BG-PVT', 'BG-PVT (Parvenets, Plovdiv, Bulgaria)'),
    ('BG-PVM', 'BG-PVM (Parvomai, Plovdiv, Bulgaria)'),
    ('BG-PVL', 'BG-PVL (Pavel, Bulgaria)'),
    ('BG-PBA', 'BG-PBA (Pavel Banya, Stara Zagora, Bulgaria)'),
    ('BG-PAV', 'BG-PAV (Pavlikeni, Burgas, Bulgaria)'),
    ('BG-PIV', 'BG-PIV (Pavlikeni, Veliko Tarnovo, Bulgaria)'),
    ('BG-PZA', 'BG-PZA (Pazardzhik, Bulgaria)'),
    ('BG-PNZ', 'BG-PNZ (Pernik, Bulgaria)'),
    ('BG-PRS', 'BG-PRS (Perushtitsa, Bulgaria)'),
    ('BG-PEC', 'BG-PEC (Peshtera, Bulgaria)'),
    ('BG-PTH', 'BG-PTH (Petarch, Sofia, Bulgaria)'),
    ('BG-PEG', 'BG-PEG (Petrich, Bulgaria)'),
    ('BG-PIR', 'BG-PIR (Pirdop, Sofia, Bulgaria)'),
    ('BG-PVN', 'BG-PVN (Pleven, Bulgaria)'),
    ('BG-SKP', 'BG-SKP (Pliska, Shumen, Bulgaria)'),
    ('BG-PDV', 'BG-PDV (Plovdiv, Bulgaria)'),
    ('BG-POD', 'BG-POD (Podayva, Razgrad, Bulgaria)'),
    ('BG-POR', 'BG-POR (Pomorie, Bulgaria)'),
    ('BG-PPT', 'BG-PPT (Popitsa, Vratsa, Bulgaria)'),
    ('BG-POK', 'BG-POK (Popovo, Bulgaria)'),
    ('BG-PRA', 'BG-PRA (Pravets, Bulgaria)'),
    ('BG-PSC', 'BG-PSC (Preslav, Bulgaria)'),
    ('BG-PRE', 'BG-PRE (Preslaven, Stara Zagora, Bulgaria)'),
    ('BG-PDA', 'BG-PDA (Provadiya, Bulgaria)'),
    ('BG-VDN', 'BG-VDN (Rabisha, Vidin, Bulgaria)'),
    ('BG-RLO', 'BG-RLO (Radilovo, Pazardzik, Bulgaria)'),
    ('BG-PRO', 'BG-PRO (Radinovo, Plovdiv, Bulgaria)'),
    ('BG-RDV', 'BG-RDV (Radnevo, Bulgaria)'),
    ('BG-RDI', 'BG-RDI (Radomir, Bulgaria)'),
    ('BG-JAK', 'BG-JAK (Rakitovo, Pazardzik, Bulgaria)'),
    ('BG-RAK', 'BG-RAK (Rakovski, Plovdiv, Bulgaria)'),
    ('BG-RGL', 'BG-RGL (Razgrad, Bulgaria)'),
    ('BG-RAZ', 'BG-RAZ (Razlog, Sofia, Bulgaria)'),
    ('BG-RNS', 'BG-RNS (Resen, Veliko Tarnovo, Bulgaria)'),
    ('BG-XXX', 'BG-XXX (RIS Inland waterways, Bulgaria)'),
    ('BG-RDZ', 'BG-RDZ (Rudozem, Smolyan, Bulgaria)'),
    ('BG-RDU', 'BG-RDU (Ruse, Bulgaria)'),
    ('BG-SAD', 'BG-SAD (Sadovo, Plovdiv, Bulgaria)'),
    ('BG-SAE', 'BG-SAE (Saedinenie, Plovdiv, Bulgaria)'),
    ('BG-SAM', 'BG-SAM (Samokov, Sofia, Bulgaria)'),
    ('BG-OZD', 'BG-OZD (Samovodene, Bulgaria)'),
    ('BG-SOV', 'BG-SOV (Samuilovo, Blagoevgrad, Bulgaria)'),
    ('BG-SDM', 'BG-SDM (Sandanski, Bulgaria)'),
    ('BG-SEL', 'BG-SEL (Selcha, Smolyan, Bulgaria)'),
    ('BG-SEI', 'BG-SEI (Seslavtsi, Sofia, Bulgaria)'),
    ('BG-SLU', 'BG-SLU (Sevlievo, Bulgaria)'),
    ('BG-DCB', 'BG-DCB (Shabla, Dobrich, Bulgaria)'),
    ('BG-SHI', 'BG-SHI (Shiroka Laka, Smolyan, Bulgaria)'),
    ('BG-SMN', 'BG-SMN (Shumen, Bulgaria)'),
    ('BG-SUW', 'BG-SUW (Shumen, Bulgaria)'),
    ('BG-SLS', 'BG-SLS (Silistra, Bulgaria)'),
    ('BG-SKR', 'BG-SKR (Skravena, Sofia, Bulgaria)'),
    ('BG-NLS', 'BG-NLS (Slatina, Sofia, Bulgaria)'),
    ('BG-SLO', 'BG-SLO (Slavyanovo, Targovishte, Bulgaria)'),
    ('BG-SWQ', 'BG-SWQ (Slavyantsi, Bulgaria)'),
    ('BG-SLP', 'BG-SLP (Sliven, Bulgaria)'),
    ('BG-SLN', 'BG-SLN (Slivnitsa, Sofia, Bulgaria)'),
    ('BG-SLV', 'BG-SLV (Slivo Pole, Ruse, Bulgaria)'),
    ('BG-SML', 'BG-SML (Smolyan, Bulgaria)'),
    ('BG-SOF', 'BG-SOF (Sofia, Sofia (stolitsa), Bulgaria)'),
    ('BG-SOM', 'BG-SOM (Somovit, Bulgaria)'),
    ('BG-SBP', 'BG-SBP (Sopot, Bulgaria)'),
    ('BG-SOZ', 'BG-SOZ (Sozopol, Bulgaria)'),
    ('BG-SDE', 'BG-SDE (Sredets, Stara Zagora, Bulgaria)'),
    ('BG-STA', 'BG-STA (Stamboliyski, Plovdiv, Bulgaria)'),
    ('BG-SBV', 'BG-SBV (Stambolovo, Haskovo, Bulgaria)'),
    ('BG-SDV', 'BG-SDV (Stanke Dimitrov, Bulgaria)'),
    ('BG-SLI', 'BG-SLI (Stanke Lisitchkovo, Bulgaria)'),
    ('BG-SZR', 'BG-SZR (Stara Zagora, Bulgaria)'),
    ('BG-ZSS', 'BG-ZSS (Staro Selo, Sofia, Bulgaria)'),
    ('BG-S8P', 'BG-S8P (Starosel, Plovdiv, Bulgaria)'),
    ('BG-STO', 'BG-STO (Stomanevo, Smolyan, Bulgaria)'),
    ('BG-S3W', 'BG-S3W (Straldzha, Yambol, Bulgaria)'),
    ('BG-VDV', 'BG-VDV (Streltsi, Plovdiv, Bulgaria)'),
    ('BG-PSA', 'BG-PSA (Stryama, Plovdiv, Bulgaria)'),
    ('BG-SIE', 'BG-SIE (Suedinenie, Targovishte, Bulgaria)'),
    ('BG-SUZ', 'BG-SUZ (Suhindol, Bulgaria)'),
    ('BG-SRL', 'BG-SRL (Sungurlare, Burgas, Bulgaria)'),
    ('BG-SNA', 'BG-SNA (Surnitsa, Plovdiv, Bulgaria)'),
    ('BG-SNK', 'BG-SNK (Sveti Nikola, Dobrich, Bulgaria)'),
    ('BG-SWG', 'BG-SWG (Svilengrad, Bulgaria)'),
    ('BG-SVZ', 'BG-SVZ (Svishtov, Veliko Tarnovo, Bulgaria)'),
    ('BG-SVI', 'BG-SVI (Svistov, Bulgaria)'),
    ('BG-SVG', 'BG-SVG (Svoge, Bulgaria)'),
    ('BG-TGV', 'BG-TGV (Targovishte, Targovishte, Bulgaria)'),
    ('BG-TER', 'BG-TER (Tervel, Dobrich, Bulgaria)'),
    ('BG-TTV', 'BG-TTV (Teteven, Lovech, Bulgaria)'),
    ('BG-TOL', 'BG-TOL (Tolbuhin, Bulgaria)'),
    ('BG-TPL', 'BG-TPL (Topoli, Varna, Bulgaria)'),
    ('BG-TGA', 'BG-TGA (Topolovgrad, Bulgaria)'),
    ('BG-TRN', 'BG-TRN (Tran, Pernik, Bulgaria)'),
    ('BG-PTK', 'BG-PTK (Trastenik, Pleven, Bulgaria)'),
    ('BG-TJM', 'BG-TJM (Trojan, Bulgaria)'),
    ('BG-TRY', 'BG-TRY (Troyan, Lovech, Bulgaria)'),
    ('BG-TRD', 'BG-TRD (Trud, Plovdiv, Bulgaria)'),
    ('BG-TRU', 'BG-TRU (Trudovets, Sofia (stolitsa), Bulgaria)'),
    ('BG-TRA', 'BG-TRA (Tryavna, Gabrovo, Bulgaria)'),
    ('BG-TBA', 'BG-TBA (Tsalapitsa, Plovdiv, Bulgaria)'),
    ('BG-TSA', 'BG-TSA (Tsaratsovo, Plovdiv, Bulgaria)'),
    ('BG-TRV', 'BG-TRV (Tsarevo, Burgas, Bulgaria)'),
    ('BG-TKV', 'BG-TKV (Tserkovski, Burgas, Bulgaria)'),
    ('BG-GAB', 'BG-GAB (Tumbalovo, Gabrovo, Bulgaria)'),
    ('BG-TRP', 'BG-TRP (Tutrakan, Bulgaria)'),
    ('BG-TAD', 'BG-TAD (Tvardica, Sliven, Bulgaria)'),
    ('BG-LCH', 'BG-LCH (Uglen, Lovech, Bulgaria)'),
    ('BG-UST', 'BG-UST (Ustren, Kardzhali, Bulgaria)'),
    ('BG-VDL', 'BG-VDL (Valchi Dol, Varna, Bulgaria)'),
    ('BG-VDM', 'BG-VDM (Vardim, Veliko Tarnovo, Bulgaria)'),
    ('BG-VAR', 'BG-VAR (Varna, Bulgaria)'),
    ('BG-VAZ', 'BG-VAZ (Varna-Zapad, Bulgaria)'),
    ('BG-VAS', 'BG-VAS (Varshets, Burgas, Bulgaria)'),
    ('BG-VEP', 'BG-VEP (Veliki Preslav, Shumen, Bulgaria)'),
    ('BG-VTT', 'BG-VTT (Veliko Tarnovo, Bulgaria)'),
    ('BG-VLE', 'BG-VLE (Velingrad, Bulgaria)'),
    ('BG-VNT', 'BG-VNT (Venets, Bulgaria)'),
    ('BG-VEO', 'BG-VEO (Verinsko, Sofia, Bulgaria)'),
    ('BG-QZX', 'BG-QZX (Vetrino, Varna, Bulgaria)'),
    ('BG-VID', 'BG-VID (Vidin, Bulgaria)'),
    ('BG-VRE', 'BG-VRE (Vraca, Bulgaria)'),
    ('BG-VSA', 'BG-VSA (Vratsa, Vratsa, Bulgaria)'),
    ('BG-VRA', 'BG-VRA (Vratza, Vratsa, Bulgaria)'),
    ('BG-QVJ', 'BG-QVJ (Vrazhdebna, Bulgaria)'),
    ('BG-VTC', 'BG-VTC (Vrska Cuka, Bulgaria)'),
    ('BG-YGD', 'BG-YGD (Yagoda, Stara Zagora, Bulgaria)'),
    ('BG-YAG', 'BG-YAG (Yagodovo, Plovdiv, Bulgaria)'),
    ('BG-YAK', 'BG-YAK (Yakoruda, Blagoevgrad, Bulgaria)'),
    ('BG-YAM', 'BG-YAM (Yambol, Bulgaria)'),
    ('BG-YKG', 'BG-YKG (Yoakim-Gruevo, Plovdiv, Bulgaria)'),
    ('BG-BUR', 'BG-BUR (Zavet, Burgas, Bulgaria)'),
    ('BG-PLV', 'BG-PLV (Zhitnitsa, Plovdiv, Bulgaria)'),
    ('BG-ZLA', 'BG-ZLA (Zlatarevo, Bulgaria)'),
    ('BG-ZTT', 'BG-ZTT (Zlataritsa, Veliko Tarnovo, Bulgaria)'),
    ('BG-ZLH', 'BG-ZLH (Zlatograd, Bulgaria)'),
    ('BH-AAL', "BH-AAL (A'ali, Al Mu?arraq, Bahrain)"),
    ('BH-ADA', 'BH-ADA (Adliya, Bahrain)'),
    ('BH-ALA', 'BH-ALA (Al Hajar, Bahrain)'),
    ('BH-AHD', 'BH-AHD (Al Hidd, Al Mu?arraq, Bahrain)'),
    ('BH-AMA', "BH-AMA (Al Ma'amir, Bahrain)"),
    ('BH-AMH', 'BH-AMH (Al Manamah, Al ‘Asimah, Bahrain)'),
    ('BH-GBQ', 'BH-GBQ (Al Muharraq, Al Mu?arraq, Bahrain)'),
    ('BH-BAH', 'BH-BAH (Bahrain International Airport, Al Mu?arraq, Bahrain)'),
    ('BH-TOW', 'BH-TOW (Hamad Town, Bahrain)'),
    ('BH-ISA', 'BH-ISA (ISA Air Base, Al Janubiyah, Bahrain)'),
    ('BH-JAL', "BH-JAL (Jidd 'Ali, Bahrain)"),
    ('BH-JDF', 'BH-JDF (Jidhafs, Ash Shamaliyah, Bahrain)'),
    ('BH-KBS', 'BH-KBS (Khalifa Bin Salman Port, Al Mu?arraq, Bahrain)'),
    ('BH-KFC', 'BH-KFC (King Fahed Causeway, Ash Shamaliyah, Bahrain)'),
    ('BH-MTH', 'BH-MTH (Madinat Hamad, Bahrain)'),
    ('BH-MIN', 'BH-MIN (Mina Sulman Port, Al ‘Asimah, Bahrain)'),
    ('BH-QAL', 'BH-QAL (Qalali, Al Mu?arraq, Bahrain)'),
    ('BH-RAJ', 'BH-RAJ (Ras Abu Jarjur, Al Janubiyah, Bahrain)'),
    ('BH-RIF', 'BH-RIF (Riffa, Al Mu?arraq, Bahrain)'),
    ('BH-SAN', 'BH-SAN (Sanad, Al Mu?arraq, Bahrain)'),
    ('BH-SIT', 'BH-SIT (Sitrah, Bahrain)'),
    ('BH-TUB', 'BH-TUB (Tubli, Bahrain)'),
    ('BH-UAH', 'BH-UAH (Umm al Hassam, Bahrain)'),
    ('BI-BBZ', 'BI-BBZ (Bubanza, Bubanza, Burundi)'),
    ('BI-BJM', 'BI-BJM (Bujumbura, Burundi)'),
    ('BI-BRR', 'BI-BRR (Bururi, Bururi, Burundi)'),
    ('BI-CKZ', 'BI-CKZ (Cankuzo, Cankuzo, Burundi)'),
    ('BI-CBK', 'BI-CBK (Cibitoke, Bujumbura Mairie, Burundi)'),
    ('BI-GID', 'BI-GID (Gitega, Burundi)'),
    ('BI-KKB', 'BI-KKB (Karuzi, Karuzi, Burundi)'),
    ('BI-KYZ', 'BI-KYZ (Kayanza, Kayanza, Burundi)'),
    ('BI-KRE', 'BI-KRE (Kirundo, Burundi)'),
    ('BI-MMB', 'BI-MMB (Makamba, Makamba, Burundi)'),
    ('BI-MUR', 'BI-MUR (Muramvya, Muramvya, Burundi)'),
    ('BI-MYG', 'BI-MYG (Muyinga, Muyinga, Burundi)'),
    ('BI-MWM', 'BI-MWM (Mwaro, Muramvya, Burundi)'),
    ('BI-NGZ', 'BI-NGZ (Ngozi, Ngozi, Burundi)'),
    ('BI-RUM', 'BI-RUM (Rumonge, Rumonge, Burundi)'),
    ('BI-RUT', 'BI-RUT (Rutana, Rutana, Burundi)'),
    ('BI-RUY', 'BI-RUY (Ruyigi, Ruyigi, Burundi)'),
    ('BJ-AMV', 'BJ-AMV (Abomey-Calavi, Atlantique, Benin)'),
    ('BJ-AGT', 'BJ-AGT (Agbanta, Benin)'),
    ('BJ-BOH', 'BJ-BOH (Bohicon, Benin)'),
    ('BJ-COO', 'BJ-COO (Cotonou, Benin)'),
    ('BJ-DDJ', 'BJ-DDJ (Djidja, Zou, Benin)'),
    ('BJ-DJA', 'BJ-DJA (Djougou, Benin)'),
    ('BJ-GLA', 'BJ-GLA (Glazoué, Benin)'),
    ('BJ-KDC', 'BJ-KDC (Kandi, Benin)'),
    ('BJ-LKS', 'BJ-LKS (Lokossa, Mono, Benin)'),
    ('BJ-NAE', 'BJ-NAE (Natitingou, Benin)'),
    ('BJ-DA3', 'BJ-DA3 (Ndali, Borgou, Benin)'),
    ('BJ-OIH', 'BJ-OIH (Ouidah, Atlantique, Benin)'),
    ('BJ-PKO', 'BJ-PKO (Parakou, Benin)'),
    ('BJ-PTN', 'BJ-PTN (Porto-Novo, Ouémé, Benin)'),
    ('BJ-SVF', 'BJ-SVF (Savé, Benin)'),
    ('BJ-SEM', 'BJ-SEM (Seme Terminal, Benin)'),
    ('BJ-TAN', 'BJ-TAN (Tanguiéta, Benin)'),
    ('BL-SBH', 'BL-SBH (Saint-Barthélemy, Saint Barthélemy)'),
    ('BM-SEV', 'BM-SEV (Devonshire, Bermuda)'),
    ('BM-FPT', 'BM-FPT (Freeport, Bermuda)'),
    ('BM-BDA', 'BM-BDA (Hamilton, Bermuda)'),
    ('BM-HBI', 'BM-HBI (Harbour Island, Bermuda)'),
    ('BM-KWF', 'BM-KWF (Kings Wharf, Bermuda)'),
    ('BM-PA5', 'BM-PA5 (Paget Parish, Bermuda)'),
    ('BM-5PE', 'BM-5PE (Pembroke, Bermuda)'),
    ('BM-SGE', 'BM-SGE (Saint George, Bermuda)'),
    ('BM-SAN', 'BM-SAN (Sandys, Bermuda)'),
    ('BM-SOU', 'BM-SOU (Southampton, Bermuda)'),
    ('BM-WA7', 'BM-WA7 (Warwick, Bermuda)'),
    ('BN-BWN', 'BN-BWN (Bandar Seri Begawan, Brunei dan -Muara, Brunei Darussalam)'),
    ('BN-BAG', 'BN-BAG (Bangar, Temburong, Brunei Darussalam)'),
    ('BN-KUB', 'BN-KUB (Kuala Belait, Brunei Darussalam)'),
    ('BN-LUM', 'BN-LUM (Lumut, Brunei Darussalam)'),
    ('BN-MUA', 'BN-MUA (Muara, Brunei Darussalam)'),
    ('BN-SER', 'BN-SER (Seria, Brunei Darussalam)'),
    ('BN-TAS', 'BN-TAS (Tanjong Salirong, Brunei Darussalam)'),
    ('BN-TUT', 'BN-TUT (Tutong, Tutong, Brunei Darussalam)'),
    ('BO-ACH', 'BO-ACH (Achacachi, La Paz, Bolivia, Plurinational State of)'),
    ('BO-ACL', 'BO-ACL (Achocalla, La Paz, Bolivia, Plurinational State of)'),
    ('BO-AQL', 'BO-AQL (Aiquile, Cochabamba, Bolivia, Plurinational State of)'),
    ('BO-ALC', 'BO-ALC (Alcalá, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-ANC', 'BO-ANC (Ancoraimes, La Paz, Bolivia, Plurinational State of)'),
    ('BO-APB', 'BO-APB (Apolo, La Paz, Bolivia, Plurinational State of)'),
    ('BO-ARC', 'BO-ARC (Arica, Pando, Bolivia, Plurinational State of)'),
    ('BO-ASC', 'BO-ASC (Ascensión, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-AUC', 'BO-AUC (Aucapata, La Paz, Bolivia, Plurinational State of)'),
    ('BO-ABA', 'BO-ABA (Avaroa, Potosí, Bolivia, Plurinational State of)'),
    ('BO-AYT', 'BO-AYT (Ayata, La Paz, Bolivia, Plurinational State of)'),
    ('BO-AYO', 'BO-AYO (Ayo Ayo, La Paz, Bolivia, Plurinational State of)'),
    ('BO-AZY', 'BO-AZY (Azurduy, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-BAT', 'BO-BAT (Batallas, La Paz, Bolivia, Plurinational State of)'),
    ('BO-BVL', 'BO-BVL (Baures, El Beni, Bolivia, Plurinational State of)'),
    ('BO-BEF', 'BO-BEF (Bella Flor, Pando, Bolivia, Plurinational State of)'),
    ('BO-BJO', 'BO-BJO (Bermejo, Tarija, Bolivia, Plurinational State of)'),
    ('BO-BPB', 'BO-BPB (Bolpebra, Pando, Bolivia, Plurinational State of)'),
    ('BO-CJT', 'BO-CJT (Cajuata, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CAO', 'BO-CAO (Calacoto, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CCM', 'BO-CCM (Calacoto, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CCO', 'BO-CCO (Calacoto, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CAL', 'BO-CAL (Calamarca, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CMR', 'BO-CMR (Camargo, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-CAM', 'BO-CAM (Camiri, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-CNO', 'BO-CNO (Cañada Oruro, Tarija, Bolivia, Plurinational State of)'),
    ('BO-CAQ', 'BO-CAQ (Caquiaviri, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CRN', 'BO-CRN (Caranavi, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CAI', 'BO-CAI (Carapari, Tarija, Bolivia, Plurinational State of)'),
    ('BO-CAR', 'BO-CAR (Carrasco, Bolivia, Plurinational State of)'),
    ('BO-CTC', 'BO-CTC (Catacora, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CHR', 'BO-CHR (Chacarilla, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CHA', 'BO-CHA (Charaña, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CHU', 'BO-CHU (Chulumani, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CHM', 'BO-CHM (Chuma, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CIJ', 'BO-CIJ (Cobija, Pando, Bolivia, Plurinational State of)'),
    ('BO-CBB', 'BO-CBB (Cochabamba, Cochabamba, Bolivia, Plurinational State of)'),
    ('BO-CLL', 'BO-CLL (Collana, La Paz, Bolivia, Plurinational State of)'),
    ('BO-COL', 'BO-COL (Collpani, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CLN', 'BO-CLN (Collpani, Potosí, Bolivia, Plurinational State of)'),
    ('BO-CLQ', 'BO-CLQ (Colquencha, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CME', 'BO-CME (Comanche, La Paz, Bolivia, Plurinational State of)'),
    ('BO-COM', 'BO-COM (Combaya, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CEP', 'BO-CEP (Concepción, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-CPB', 'BO-CPB (Copacabana, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CRP', 'BO-CRP (Coripata, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CCR', 'BO-CCR (Coro Coro, La Paz, Bolivia, Plurinational State of)'),
    ('BO-COR', 'BO-COR (Coroico, La Paz, Bolivia, Plurinational State of)'),
    ('BO-CUL', 'BO-CUL (Culpina, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-CUR', 'BO-CUR (Curva, La Paz, Bolivia, Plurinational State of)'),
    ('BO-DES', 'BO-DES (Desaguadero, La Paz, Bolivia, Plurinational State of)'),
    ('BO-ALT', 'BO-ALT (El Alto, La Paz, Bolivia, Plurinational State of)'),
    ('BO-ENT', 'BO-ENT (Entre Ríos, Tarija, Bolivia, Plurinational State of)'),
    ('BO-ESC', 'BO-ESC (Escoma, La Paz, Bolivia, Plurinational State of)'),
    ('BO-EXA', 'BO-EXA (Exaltación, El Beni, Bolivia, Plurinational State of)'),
    ('BO-FIL', 'BO-FIL (Filadelfia, Pando, Bolivia, Plurinational State of)'),
    ('BO-GUA', 'BO-GUA (Guanay, La Paz, Bolivia, Plurinational State of)'),
    ('BO-GUQ', 'BO-GUQ (Guaqui, La Paz, Bolivia, Plurinational State of)'),
    ('BO-GYA', 'BO-GYA (Guayaramerín, El Beni, Bolivia, Plurinational State of)'),
    ('BO-HIT', 'BO-HIT (Hito Cajones, Potosí, Bolivia, Plurinational State of)'),
    ('BO-BVK', 'BO-BVK (Huacaraje, El Beni, Bolivia, Plurinational State of)'),
    ('BO-HUA', 'BO-HUA (Huacaya, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-HUR', 'BO-HUR (Huarina, La Paz, Bolivia, Plurinational State of)'),
    ('BO-HTJ', 'BO-HTJ (Huatajata, La Paz, Bolivia, Plurinational State of)'),
    ('BO-HMT', 'BO-HMT (Humaitá, Pando, Bolivia, Plurinational State of)'),
    ('BO-HUM', 'BO-HUM (Humanata, La Paz, Bolivia, Plurinational State of)'),
    ('BO-ICH', 'BO-ICH (Ichoca, La Paz, Bolivia, Plurinational State of)'),
    ('BO-INQ', 'BO-INQ (Inquisivi, La Paz, Bolivia, Plurinational State of)'),
    ('BO-IRU', 'BO-IRU (Irupana, La Paz, Bolivia, Plurinational State of)'),
    ('BO-IXM', 'BO-IXM (Ixiamas, La Paz, Bolivia, Plurinational State of)'),
    ('BO-JMC', 'BO-JMC (Jesús de Machaca, La Paz, Bolivia, Plurinational State of)'),
    ('BO-ASN', 'BO-ASN (La Asunta, La Paz, Bolivia, Plurinational State of)'),
    ('BO-LPB', 'BO-LPB (La Paz, La Paz, Bolivia, Plurinational State of)'),
    ('BO-LAJ', 'BO-LAJ (Laja, La Paz, Bolivia, Plurinational State of)'),
    ('BO-LOR', 'BO-LOR (Loreto, El Beni, Bolivia, Plurinational State of)'),
    ('BO-LUR', 'BO-LUR (Luribay, La Paz, Bolivia, Plurinational State of)'),
    ('BO-MCH', 'BO-MCH (Macharetí, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-MGD', 'BO-MGD (Magdalena, El Beni, Bolivia, Plurinational State of)'),
    ('BO-MLL', 'BO-MLL (Malla, La Paz, Bolivia, Plurinational State of)'),
    ('BO-MAP', 'BO-MAP (Mapiri, La Paz, Bolivia, Plurinational State of)'),
    ('BO-MEC', 'BO-MEC (Mecapaca, La Paz, Bolivia, Plurinational State of)'),
    ('BO-MOC', 'BO-MOC (Moco Moco, La Paz, Bolivia, Plurinational State of)'),
    ('BO-MOJ', 'BO-MOJ (Mojocoya, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-MHW', 'BO-MHW (Monteagudo, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-NES', 'BO-NES (Nueva Esperanza, Pando, Bolivia, Plurinational State of)'),
    ('BO-OBS', 'BO-OBS (Obrajes, La Paz, Bolivia, Plurinational State of)'),
    ('BO-ORU', 'BO-ORU (Oruro, Oruro, Bolivia, Plurinational State of)'),
    ('BO-PDC', 'BO-PDC (Padcaya, Tarija, Bolivia, Plurinational State of)'),
    ('BO-PAD', 'BO-PAD (Padilla, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-PAL', 'BO-PAL (Palca, La Paz, Bolivia, Plurinational State of)'),
    ('BO-PPM', 'BO-PPM (Papel Pampa, La Paz, Bolivia, Plurinational State of)'),
    ('BO-PAT', 'BO-PAT (Patacamaya, La Paz, Bolivia, Plurinational State of)'),
    ('BO-PEL', 'BO-PEL (Pelechuco, La Paz, Bolivia, Plurinational State of)'),
    ('BO-PIS', 'BO-PIS (Pisiga, Oruro, Bolivia, Plurinational State of)'),
    ('BO-POR', 'BO-POR (Poroma, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-PRV', 'BO-PRV (Porvenir, Pando, Bolivia, Plurinational State of)'),
    ('BO-POI', 'BO-POI (Potosí, Potosí, Bolivia, Plurinational State of)'),
    ('BO-PRE', 'BO-PRE (Presto, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-PUC', 'BO-PUC (Pucarani, La Paz, Bolivia, Plurinational State of)'),
    ('BO-PTA', 'BO-PTA (Puerto Acosta, La Paz, Bolivia, Plurinational State of)'),
    ('BO-PBU', 'BO-PBU (Puerto Busch, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-PTC', 'BO-PTC (Puerto Carabuco, La Paz, Bolivia, Plurinational State of)'),
    ('BO-PGM', 'BO-PGM (Puerto Gonzalo Moreno, Pando, Bolivia, Plurinational State of)'),
    ('BO-PPR', 'BO-PPR (Puerto Pérez, La Paz, Bolivia, Plurinational State of)'),
    ('BO-QJR', 'BO-QJR (Puerto Quijarro, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-PUR', 'BO-PUR (Puerto Rico, Pando, Bolivia, Plurinational State of)'),
    ('BO-PTS', 'BO-PTS (Puerto Siles, El Beni, Bolivia, Plurinational State of)'),
    ('BO-PSZ', 'BO-PSZ (Puerto Suárez, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-QBA', 'BO-QBA (Quiabaya, La Paz, Bolivia, Plurinational State of)'),
    ('BO-QUO', 'BO-QUO (Quillacollo, Cochabamba, Bolivia, Plurinational State of)'),
    ('BO-QME', 'BO-QME (Quime, La Paz, Bolivia, Plurinational State of)'),
    ('BO-REY', 'BO-REY (Reyes, El Beni, Bolivia, Plurinational State of)'),
    ('BO-RIB', 'BO-RIB (Riberalta, El Beni, Bolivia, Plurinational State of)'),
    ('BO-RBO', 'BO-RBO (Roboré, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-RBQ', 'BO-RBQ (Rurrenabaque, El Beni, Bolivia, Plurinational State of)'),
    ('BO-SAM', 'BO-SAM (San Andrés de Machaca, La Paz, Bolivia, Plurinational State of)'),
    ('BO-SRJ', 'BO-SRJ (San Borja, El Beni, Bolivia, Plurinational State of)'),
    ('BO-SBV', 'BO-SBV (San Buenaventura, La Paz, Bolivia, Plurinational State of)'),
    ('BO-SNM', 'BO-SNM (San Ignacio de Moxo, El Beni, Bolivia, Plurinational State of)'),
    ('BO-SNG', 'BO-SNG (San Ignacio de Velasco, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-SJV', 'BO-SJV (San Javier, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-SJB', 'BO-SJB (San Joaquín, El Beni, Bolivia, Plurinational State of)'),
    ('BO-SJS', 'BO-SJS (San José, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-SLR', 'BO-SLR (San Lorenzo, Pando, Bolivia, Plurinational State of)'),
    ('BO-SLO', 'BO-SLO (San Lorenzo, Tarija, Bolivia, Plurinational State of)'),
    ('BO-SLC', 'BO-SLC (San Lucas, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-MQK', 'BO-MQK (San Matias, El Beni, Bolivia, Plurinational State of)'),
    ('BO-SPH', 'BO-SPH (San Pablo de Huacareta, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-SPD', 'BO-SPD (San Pedro, Pando, Bolivia, Plurinational State of)'),
    ('BO-SCH', 'BO-SCH (San Pedro de Curahuara, La Paz, Bolivia, Plurinational State of)'),
    ('BO-SRD', 'BO-SRD (San Ramón, El Beni, Bolivia, Plurinational State of)'),
    ('BO-SBL', 'BO-SBL (Santa Ana, El Beni, Bolivia, Plurinational State of)'),
    ('BO-SRZ', 'BO-SRZ (Santa Cruz, La Paz, Bolivia, Plurinational State of)'),
    ('BO-SCS', 'BO-SCS (Santa Cruz de la Sierra, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-SRB', 'BO-SRB (Santa Rosa, Bolivia, Plurinational State of)'),
    ('BO-SRA', 'BO-SRA (Santa Rosa del Abuná, Pando, Bolivia, Plurinational State of)'),
    ('BO-SDH', 'BO-SDH (Santiago de Huari, Oruro, Bolivia, Plurinational State of)'),
    ('BO-STH', 'BO-STH (Santiago de Huata, La Paz, Bolivia, Plurinational State of)'),
    ('BO-SMC', 'BO-SMC (Santiago de Machaca, La Paz, Bolivia, Plurinational State of)'),
    ('BO-SAN', 'BO-SAN (Santiváñez, Bolivia, Plurinational State of)'),
    ('BO-SME', 'BO-SME (Santos Mercado, Pando, Bolivia, Plurinational State of)'),
    ('BO-SAP', 'BO-SAP (Sapahaqui, La Paz, Bolivia, Plurinational State of)'),
    ('BO-SIC', 'BO-SIC (Sica Sica, La Paz, Bolivia, Plurinational State of)'),
    ('BO-SIP', 'BO-SIP (Sipe Sipe, Cochabamba, Bolivia, Plurinational State of)'),
    ('BO-SOR', 'BO-SOR (Sorata, La Paz, Bolivia, Plurinational State of)'),
    ('BO-SRE', 'BO-SRE (Sucre, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-TAC', 'BO-TAC (Tacacoma, La Paz, Bolivia, Plurinational State of)'),
    ('BO-TAQ', 'BO-TAQ (Tambo Quemado, Oruro, Bolivia, Plurinational State of)'),
    ('BO-TAR', 'BO-TAR (Tarabuco, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-TRC', 'BO-TRC (Taraco, La Paz, Bolivia, Plurinational State of)'),
    ('BO-TJA', 'BO-TJA (Tarija, Tarija, Bolivia, Plurinational State of)'),
    ('BO-TEO', 'BO-TEO (Teoponte, La Paz, Bolivia, Plurinational State of)'),
    ('BO-TIA', 'BO-TIA (Tiahuanacu, La Paz, Bolivia, Plurinational State of)'),
    ('BO-TIP', 'BO-TIP (Tipuani, La Paz, Bolivia, Plurinational State of)'),
    ('BO-TQY', 'BO-TQY (Tiquipaya, Cochabamba, Bolivia, Plurinational State of)'),
    ('BO-TOM', 'BO-TOM (Tomina, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-TDD', 'BO-TDD (Trinidad, El Beni, Bolivia, Plurinational State of)'),
    ('BO-UMA', 'BO-UMA (Umala, La Paz, Bolivia, Plurinational State of)'),
    ('BO-URI', 'BO-URI (Uriondo, Tarija, Bolivia, Plurinational State of)'),
    ('BO-UYU', 'BO-UYU (Uyuni, Potosí, Bolivia, Plurinational State of)'),
    ('BO-VAH', 'BO-VAH (Vallegrande, Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-VIA', 'BO-VIA (Viacha, La Paz, Bolivia, Plurinational State of)'),
    ('BO-VAB', 'BO-VAB (Villa Abecia (Camataqui), Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-VIN', 'BO-VIN (Villa Nueva, Pando, Bolivia, Plurinational State of)'),
    ('BO-VSR', 'BO-VSR (Villa Serrano, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-VLM', 'BO-VLM (Villamontes, Tarija, Bolivia, Plurinational State of)'),
    ('BO-VL2', 'BO-VL2 (Villazon, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-VLL', 'BO-VLL (Villazón, Potosí, Bolivia, Plurinational State of)'),
    ('BO-VVI', 'BO-VVI (Viru Viru, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-WAB', 'BO-WAB (Waldo Ballivian, La Paz, Bolivia, Plurinational State of)'),
    ('BO-YAC', 'BO-YAC (Yaco, La Paz, Bolivia, Plurinational State of)'),
    ('BO-BYC', 'BO-BYC (Yacuiba, Tarija, Bolivia, Plurinational State of)'),
    ('BO-YAM', 'BO-YAM (Yamparáez, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-YAN', 'BO-YAN (Yanacachi, La Paz, Bolivia, Plurinational State of)'),
    ('BO-YOT', 'BO-YOT (Yotala, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BO-YUO', 'BO-YUO (Yucumo, El Beni, Bolivia, Plurinational State of)'),
    ('BO-YUN', 'BO-YUN (Yunchara, Tarija, Bolivia, Plurinational State of)'),
    ('BO-ZUD', 'BO-ZUD (Zudáñez, Chuquisaca, Bolivia, Plurinational State of)'),
    ('BQ-BON', 'BQ-BON (Bonaire, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-RIN', 'BQ-RIN (Dorp Rincón, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-DTK', 'BQ-DTK (Dorp Tera Kora, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-GOT', 'BQ-GOT (Goto, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-KRA', 'BQ-KRA (Kralendijk, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-ORA', 'BQ-ORA (Oranjestad, Sint Eustatius, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-SAB', 'BQ-SAB (Saba, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-EUX', 'BQ-EUX (Sint Eustatius, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-BOT', 'BQ-BOT (The Bottom, Bonaire, Sint Eustatius and Saba)'),
    ('BR-ADG', 'BR-ADG (Abadia de Goiás, Goiás, Brazil)'),
    ('BR-ADU', 'BR-ADU (Abadia dos Dourados, Minas Gerais, Brazil)'),
    ('BR-AII', 'BR-AII (Abadiânia, Goiás, Brazil)'),
    ('BR-ABT', 'BR-ABT (Abaeté, Minas Gerais, Brazil)'),
    ('BR-ATB', 'BR-ATB (Abaetetuba, Pará, Brazil)'),
    ('BR-AAY', 'BR-AAY (Abaiara, Ceará, Brazil)'),
    ('BR-AYR', 'BR-AYR (Abaíra, Bahia, Brazil)'),
    ('BR-ABR', 'BR-ABR (Abaré, Bahia, Brazil)'),
    ('BR-AYA', 'BR-AYA (Abatiá, Paraná, Brazil)'),
    ('BR-ABB', 'BR-ABB (Abdon Batista, Santa Catarina, Brazil)'),
    ('BR-AFD', 'BR-AFD (Abel Figueiredo, Pará, Brazil)'),
    ('BR-ADL', 'BR-ADL (Abelardo Luz, Santa Catarina, Brazil)'),
    ('BR-ACM', 'BR-ACM (Abre Campo, Minas Gerais, Brazil)'),
    ('BR-ALM', 'BR-ALM (Abreu e Lima, Pernambuco, Brazil)'),
    ('BR-ABD', 'BR-ABD (Abreulândia, Tocantins, Brazil)'),
    ('BR-AKK', 'BR-AKK (Acaiaca, Minas Gerais, Brazil)'),
    ('BR-ACL', 'BR-ACL (Açailândia, Maranhão, Brazil)'),
    ('BR-AJB', 'BR-AJB (Acajutiba, Bahia, Brazil)'),
    ('BR-AAR', 'BR-AAR (Acará, Pará, Brazil)'),
    ('BR-ACE', 'BR-ACE (Acarape, Ceará, Brazil)'),
    ('BR-ACA', 'BR-ACA (Acaraú, Ceará, Brazil)'),
    ('BR-ACR', 'BR-ACR (Acari, Rio Grande do Norte, Brazil)'),
    ('BR-AKA', 'BR-AKA (Acauã, Piauí, Brazil)'),
    ('BR-AEU', 'BR-AEU (Aceguá, Rio Grande do Sul, Brazil)'),
    ('BR-AOA', 'BR-AOA (Acopiara, Ceará, Brazil)'),
    ('BR-AZL', 'BR-AZL (Acorizal, Mato Grosso, Brazil)'),
    ('BR-ALI', 'BR-ALI (Acrelândia, Acre, Brazil)'),
    ('BR-ACN', 'BR-ACN (Acreúna, Goiás, Brazil)'),
    ('BR-ACU', 'BR-ACU (Açu, Rio Grande do Norte, Brazil)'),
    ('BR-ACX', 'BR-ACX (Açu Pt / São João da Barra, Rio de Janeiro, Brazil)'),
    ('BR-AUC', 'BR-AUC (Açucena, Minas Gerais, Brazil)'),
    ('BR-AMT', 'BR-AMT (Adamantina, São Paulo, Brazil)'),
    ('BR-DLN', 'BR-DLN (Adelândia, Goiás, Brazil)'),
    ('BR-ADF', 'BR-ADF (Adolfo, São Paulo, Brazil)'),
    ('BR-APZ', 'BR-APZ (Adrianópolis, Paraná, Brazil)'),
    ('BR-ASN', 'BR-ASN (Adustina, Bahia, Brazil)'),
    ('BR-ADI', 'BR-ADI (Afogados da Ingazeira, Pernambuco, Brazil)'),
    ('BR-ABE', 'BR-ABE (Afonso Bezerra, Rio Grande do Norte, Brazil)'),
    ('BR-AFC', 'BR-AFC (Afonso Cláudio, Espírito Santo, Brazil)'),
    ('BR-AFH', 'BR-AFH (Afonso Cunha, Maranhão, Brazil)'),
    ('BR-AAO', 'BR-AAO (Afrânio, Pernambuco, Brazil)'),
    ('BR-AFU', 'BR-AFU (Afuá, Pará, Brazil)'),
    ('BR-AEA', 'BR-AEA (Agrestina, Pernambuco, Brazil)'),
    ('BR-AGX', 'BR-AGX (Agricolândia, Piauí, Brazil)'),
    ('BR-ARO', 'BR-ARO (Agrolândia, Santa Catarina, Brazil)'),
    ('BR-AMC', 'BR-AMC (Agronômica, Santa Catarina, Brazil)'),
    ('BR-ANE', 'BR-ANE (Água Azul do Norte, Pará, Brazil)'),
    ('BR-ABO', 'BR-ABO (Água Boa, Minas Gerais, Brazil)'),
    ('BR-AGB', 'BR-AGB (Água Boa, Mato Grosso, Brazil)'),
    ('BR-ABC', 'BR-ABC (Água Branca, Alagoas, Brazil)'),
    ('BR-GBR', 'BR-GBR (Água Branca, Paraíba, Brazil)'),
    ('BR-ABK', 'BR-ABK (Água Branca, Piauí, Brazil)'),
    ('BR-AGC', 'BR-AGC (Água Clara, Mato Grosso do Sul, Brazil)'),
    ('BR-GWC', 'BR-GWC (Água Comprida, Minas Gerais, Brazil)'),
    ('BR-DOC', 'BR-DOC (Água Doce, Santa Catarina, Brazil)'),
    ('BR-AGM', 'BR-AGM (Água Doce do Maranhão, Maranhão, Brazil)'),
    ('BR-AON', 'BR-AON (Água Doce do Norte, Espírito Santo, Brazil)'),
    ('BR-AFA', 'BR-AFA (Água Fria, Bahia, Brazil)'),
    ('BR-AFG', 'BR-AFG (Água Fria de Goiás, Goiás, Brazil)'),
    ('BR-GWL', 'BR-GWL (Água Limpa, Goiás, Brazil)'),
    ('BR-AUV', 'BR-AUV (Água Nova, Rio Grande do Norte, Brazil)'),
    ('BR-APT', 'BR-APT (Água Preta, Pernambuco, Brazil)'),
    ('BR-GWS', 'BR-GWS (Água Santa, Rio Grande do Sul, Brazil)'),
    ('BR-AGU', 'BR-AGU (Aguaí, São Paulo, Brazil)'),
    ('BR-NIL', 'BR-NIL (Aguanil, Minas Gerais, Brazil)'),
    ('BR-ABS', 'BR-ABS (Águas Belas, Pernambuco, Brazil)'),
    ('BR-ASP', 'BR-ASP (Águas da Prata, São Paulo, Brazil)'),
    ('BR-ACC', 'BR-ACC (Águas de Chapecó, Santa Catarina, Brazil)'),
    ('BR-AGL', 'BR-AGL (Águas de Lindóia, São Paulo, Brazil)'),
    ('BR-ASB', 'BR-ASB (Águas de Santa Bárbara, São Paulo, Brazil)'),
    ('BR-ASO', 'BR-ASO (Águas de São Pedro, São Paulo, Brazil)'),
    ('BR-AFS', 'BR-AFS (Águas Formosas, Minas Gerais, Brazil)'),
    ('BR-AFI', 'BR-AFI (Águas Frias, Santa Catarina, Brazil)'),
    ('BR-AGA', 'BR-AGA (Águas Lindas de Goiás, Goiás, Brazil)'),
    ('BR-AMR', 'BR-AMR (Águas Mornas, Santa Catarina, Brazil)'),
    ('BR-AVH', 'BR-AVH (Águas Vermelhas, Minas Gerais, Brazil)'),
    ('BR-AGO', 'BR-AGO (Agudo, Rio Grande do Sul, Brazil)'),
    ('BR-AGD', 'BR-AGD (Agudos, São Paulo, Brazil)'),
    ('BR-AUL', 'BR-AUL (Agudos do Sul, Paraná, Brazil)'),
    ('BR-AWB', 'BR-AWB (Águia Branca, Espírito Santo, Brazil)'),
    ('BR-AWI', 'BR-AWI (Aguiar, Paraíba, Brazil)'),
    ('BR-AIZ', 'BR-AIZ (Aguiarnópolis, Tocantins, Brazil)'),
    ('BR-AMS', 'BR-AMS (Aimorés, Minas Gerais, Brazil)'),
    ('BR-AQU', 'BR-AQU (Aiquara, Bahia, Brazil)'),
    ('BR-AIB', 'BR-AIB (Aiuaba, Ceará, Brazil)'),
    ('BR-UOC', 'BR-UOC (Aiuruoca, Minas Gerais, Brazil)'),
    ('BR-AJC', 'BR-AJC (Ajuricaba, Rio Grande do Sul, Brazil)'),
    ('BR-ALW', 'BR-ALW (Alagoa, Minas Gerais, Brazil)'),
    ('BR-AGE', 'BR-AGE (Alagoa Grande, Paraíba, Brazil)'),
    ('BR-ANV', 'BR-ANV (Alagoa Nova, Paraíba, Brazil)'),
    ('BR-AAH', 'BR-AAH (Alagoinha, Paraíba, Brazil)'),
    ('BR-AHA', 'BR-AHA (Alagoinha, Pernambuco, Brazil)'),
    ('BR-AGP', 'BR-AGP (Alagoinha do Piauí, Piauí, Brazil)'),
    ('BR-AGS', 'BR-AGS (Alagoinhas, Bahia, Brazil)'),
    ('BR-ALY', 'BR-ALY (Alambari, São Paulo, Brazil)'),
    ('BR-ALB', 'BR-ALB (Albertina, Minas Gerais, Brazil)'),
    ('BR-ACT', 'BR-ACT (Alcântara, Maranhão, Brazil)'),
    ('BR-ALZ', 'BR-ALZ (Alcântaras, Ceará, Brazil)'),
    ('BR-AIW', 'BR-AIW (Alcantil, Paraíba, Brazil)'),
    ('BR-AYS', 'BR-AYS (Alcinópolis, Mato Grosso do Sul, Brazil)'),
    ('BR-ALC', 'BR-ALC (Alcobaça, Bahia, Brazil)'),
    ('BR-AAT', 'BR-AAT (Aldeias Altas, Maranhão, Brazil)'),
    ('BR-LEC', 'BR-LEC (Alecrim, Rio Grande do Sul, Brazil)'),
    ('BR-ALG', 'BR-ALG (Alegre, Espírito Santo, Brazil)'),
    ('BR-ALE', 'BR-ALE (Alegrete, Rio Grande do Sul, Brazil)'),
    ('BR-AEP', 'BR-AEP (Alegrete do Piauí, Piauí, Brazil)'),
    ('BR-EGR', 'BR-EGR (Alegria, Rio Grande do Sul, Brazil)'),
    ('BR-APB', 'BR-APB (Além Paraíba, Minas Gerais, Brazil)'),
    ('BR-ALT', 'BR-ALT (Alenquer, Pará, Brazil)'),
    ('BR-AXA', 'BR-AXA (Alexandria, Rio Grande do Norte, Brazil)'),
    ('BR-AXN', 'BR-AXN (Alexânia, Goiás, Brazil)'),
    ('BR-ALF', 'BR-ALF (Alfenas, Minas Gerais, Brazil)'),
    ('BR-AFE', 'BR-AFE (Alfredo Chaves, Espírito Santo, Brazil)'),
    ('BR-AFN', 'BR-AFN (Alfredo Marcondes, São Paulo, Brazil)'),
    ('BR-AVE', 'BR-AVE (Alfredo Vasconcelos, Minas Gerais, Brazil)'),
    ('BR-AWR', 'BR-AWR (Alfredo Wagner, Santa Catarina, Brazil)'),
    ('BR-AJR', 'BR-AJR (Algodão de Jandaíra, Paraíba, Brazil)'),
    ('BR-ALH', 'BR-ALH (Alhandra, Paraíba, Brazil)'),
    ('BR-AAC', 'BR-AAC (Aliança, Pernambuco, Brazil)'),
    ('BR-ATK', 'BR-ATK (Aliança do Tocantins, Tocantins, Brazil)'),
    ('BR-ALD', 'BR-ALD (Almadina, Bahia, Brazil)'),
    ('BR-AAZ', 'BR-AAZ (Almas, Tocantins, Brazil)'),
    ('BR-AMM', 'BR-AMM (Almeirim, Pará, Brazil)'),
    ('BR-ALA', 'BR-ALA (Almenara, Minas Gerais, Brazil)'),
    ('BR-AAF', 'BR-AAF (Almino Afonso, Rio Grande do Norte, Brazil)'),
    ('BR-ATE', 'BR-ATE (Almirante Tamandaré, Paraná, Brazil)'),
    ('BR-LTM', 'BR-LTM (Almirante Tamandaré do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-ALO', 'BR-ALO (Aloândia, Goiás, Brazil)'),
    ('BR-AET', 'BR-AET (Alpercata, Minas Gerais, Brazil)'),
    ('BR-AWP', 'BR-AWP (Alpestre, Rio Grande do Sul, Brazil)'),
    ('BR-ALP', 'BR-ALP (Alpinópolis, Minas Gerais, Brazil)'),
    ('BR-AFL', 'BR-AFL (Alta Floresta, Mato Grosso, Brazil)'),
    ('BR-AFO', "BR-AFO (Alta Floresta D'Oeste, Rondônia, Brazil)"),
    ('BR-LTR', 'BR-LTR (Altair, São Paulo, Brazil)'),
    ('BR-ATM', 'BR-ATM (Altamira, Pará, Brazil)'),
    ('BR-AOM', 'BR-AOM (Altamira do Maranhão, Maranhão, Brazil)'),
    ('BR-LTP', 'BR-LTP (Altamira do Paraná, Paraná, Brazil)'),
    ('BR-ATX', 'BR-ATX (Altaneira, Ceará, Brazil)'),
    ('BR-ATS', 'BR-ATS (Alterosa, Minas Gerais, Brazil)'),
    ('BR-AIO', 'BR-AIO (Altinho, Pernambuco, Brazil)'),
    ('BR-APO', 'BR-APO (Altinópolis, São Paulo, Brazil)'),
    ('BR-AAL', 'BR-AAL (Alto Alegre, Roraima, Brazil)'),
    ('BR-LTE', 'BR-LTE (Alto Alegre, Rio Grande do Sul, Brazil)'),
    ('BR-AWE', 'BR-AWE (Alto Alegre, São Paulo, Brazil)'),
    ('BR-AAM', 'BR-AAM (Alto Alegre do Maranhão, Maranhão, Brazil)'),
    ('BR-AAP', 'BR-AAP (Alto Alegre do Pindaré, Maranhão, Brazil)'),
    ('BR-ADC', 'BR-ADC (Alto Alegre dos Parecis, Rondônia, Brazil)'),
    ('BR-ATG', 'BR-ATG (Alto Araguaia, Mato Grosso, Brazil)'),
    ('BR-AVT', 'BR-AVT (Alto Bela Vista, Santa Catarina, Brazil)'),
    ('BR-ABV', 'BR-ABV (Alto Boa Vista, Mato Grosso, Brazil)'),
    ('BR-AKO', 'BR-AKO (Alto Caparaó, Minas Gerais, Brazil)'),
    ('BR-ALR', 'BR-ALR (Alto do Rodrigues, Rio Grande do Norte, Brazil)'),
    ('BR-AFZ', 'BR-AFZ (Alto Feliz, Rio Grande do Sul, Brazil)'),
    ('BR-AGR', 'BR-AGR (Alto Garças, Mato Grosso, Brazil)'),
    ('BR-AHZ', 'BR-AHZ (Alto Horizonte, Goiás, Brazil)'),
    ('BR-AJT', 'BR-AJT (Alto Jequitibá, Minas Gerais, Brazil)'),
    ('BR-ALN', 'BR-ALN (Alto Longá, Piauí, Brazil)'),
    ('BR-AOP', 'BR-AOP (Alto Paraguai, Mato Grosso, Brazil)'),
    ('BR-AWO', 'BR-AWO (Alto Paraíso, Paraná, Brazil)'),
    ('BR-ATP', 'BR-ATP (Alto Paraíso, Rondônia, Brazil)'),
    ('BR-APG', 'BR-APG (Alto Paraíso de Goiás, Goiás, Brazil)'),
    ('BR-APN', 'BR-APN (Alto Paraná, Paraná, Brazil)'),
    ('BR-APY', 'BR-APY (Alto Parnaíba, Maranhão, Brazil)'),
    ('BR-AQI', 'BR-AQI (Alto Piquiri, Paraná, Brazil)'),
    ('BR-ADE', 'BR-ADE (Alto Rio Doce, Minas Gerais, Brazil)'),
    ('BR-ATV', 'BR-ATV (Alto Rio Novo, Espírito Santo, Brazil)'),
    ('BR-AST', 'BR-AST (Alto Santo, Ceará, Brazil)'),
    ('BR-ATQ', 'BR-ATQ (Alto Taquari, Mato Grosso, Brazil)'),
    ('BR-ATO', 'BR-ATO (Altônia, Paraná, Brazil)'),
    ('BR-ALS', 'BR-ALS (Altos, Piauí, Brazil)'),
    ('BR-AMO', 'BR-AMO (Alumínio, São Paulo, Brazil)'),
    ('BR-AVS', 'BR-AVS (Alvarães, Amazonas, Brazil)'),
    ('BR-AVG', 'BR-AVG (Alvarenga, Minas Gerais, Brazil)'),
    ('BR-AVF', 'BR-AVF (Álvares Florence, São Paulo, Brazil)'),
    ('BR-AMH', 'BR-AMH (Álvares Machado, São Paulo, Brazil)'),
    ('BR-ACV', 'BR-ACV (Álvaro de Carvalho, São Paulo, Brazil)'),
    ('BR-AVD', 'BR-AVD (Alvinlândia, São Paulo, Brazil)'),
    ('BR-AVI', 'BR-AVI (Alvinópolis, Minas Gerais, Brazil)'),
    ('BR-AVR', 'BR-AVR (Alvorada, Rio Grande do Sul, Brazil)'),
    ('BR-ALV', 'BR-ALV (Alvorada, Tocantins, Brazil)'),
    ('BR-AVM', 'BR-AVM (Alvorada de Minas, Minas Gerais, Brazil)'),
    ('BR-AGG', 'BR-AGG (Alvorada do Gurguéia, Piauí, Brazil)'),
    ('BR-AVN', 'BR-AVN (Alvorada do Norte, Goiás, Brazil)'),
    ('BR-ASL', 'BR-ASL (Alvorada do Sul, Paraná, Brazil)'),
    ('BR-AOE', "BR-AOE (Alvorada D'Oeste, Rondônia, Brazil)"),
    ('BR-AJI', 'BR-AJI (Amajari, Roraima, Brazil)'),
    ('BR-AMB', 'BR-AMB (Amambai, Mato Grosso do Sul, Brazil)'),
    ('BR-AMX', 'BR-AMX (Amapá, Amapá, Brazil)'),
    ('BR-AHO', 'BR-AHO (Amapá do Maranhão, Maranhão, Brazil)'),
    ('BR-AAQ', 'BR-AAQ (Amaporã, Paraná, Brazil)'),
    ('BR-ARJ', 'BR-ARJ (Amaraji, Pernambuco, Brazil)'),
    ('BR-AFR', 'BR-AFR (Amaral Ferrador, Rio Grande do Sul, Brazil)'),
    ('BR-AML', 'BR-AML (Amaralina, Goiás, Brazil)'),
    ('BR-AMN', 'BR-AMN (Amarante, Piauí, Brazil)'),
    ('BR-ADM', 'BR-ADM (Amarante do Maranhão, Maranhão, Brazil)'),
    ('BR-ASA', 'BR-ASA (Amargosa, Bahia, Brazil)'),
    ('BR-AMU', 'BR-AMU (Amaturá, Amazonas, Brazil)'),
    ('BR-AEG', 'BR-AEG (Amélia Rodrigues, Bahia, Brazil)'),
    ('BR-ADD', 'BR-ADD (América Dourada, Bahia, Brazil)'),
    ('BR-AME', 'BR-AME (Americana, São Paulo, Brazil)'),
    ('BR-ADB', 'BR-ADB (Americano do Brasil, Goiás, Brazil)'),
    ('BR-ABI', 'BR-ABI (Américo Brasiliense, São Paulo, Brazil)'),
    ('BR-ACP', 'BR-ACP (Américo de Campos, São Paulo, Brazil)'),
    ('BR-ADS', 'BR-ADS (Ametista do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-ADA', 'BR-ADA (Amontada, Ceará, Brazil)'),
    ('BR-AMQ', 'BR-AMQ (Amorinópolis, Goiás, Brazil)'),
    ('BR-AMW', 'BR-AMW (Amparo, Paraíba, Brazil)'),
    ('BR-AMP', 'BR-AMP (Amparo, São Paulo, Brazil)'),
    ('BR-ASF', 'BR-ASF (Amparo de São Francisco, Sergipe, Brazil)'),
    ('BR-AMD', 'BR-AMD (Amparo do Serra, Minas Gerais, Brazil)'),
    ('BR-APE', 'BR-APE (Ampére, Paraná, Brazil)'),
    ('BR-AAD', 'BR-AAD (Anadia, Alagoas, Brazil)'),
    ('BR-AAG', 'BR-AAG (Anagé, Bahia, Brazil)'),
    ('BR-AHY', 'BR-AHY (Anahy, Paraná, Brazil)'),
    ('BR-AJS', 'BR-AJS (Anajás, Pará, Brazil)'),
    ('BR-AJA', 'BR-AJA (Anajatuba, Maranhão, Brazil)'),
    ('BR-ANI', 'BR-ANI (Analândia, São Paulo, Brazil)'),
    ('BR-ANM', 'BR-ANM (Anamã, Amazonas, Brazil)'),
    ('BR-ANN', 'BR-ANN (Ananás, Tocantins, Brazil)'),
    ('BR-ANA', 'BR-ANA (Ananindeua, Pará, Brazil)'),
    ('BR-APS', 'BR-APS (Anápolis, Goiás, Brazil)'),
    ('BR-ANU', 'BR-ANU (Anapu, Pará, Brazil)'),
    ('BR-ANP', 'BR-ANP (Anapurus, Maranhão, Brazil)'),
    ('BR-ATC', 'BR-ATC (Anastácio, Mato Grosso do Sul, Brazil)'),
    ('BR-AUD', 'BR-AUD (Anaurilândia, Mato Grosso do Sul, Brazil)'),
    ('BR-AHI', 'BR-AHI (Anchieta, Espírito Santo, Brazil)'),
    ('BR-ACH', 'BR-ACH (Anchieta, Santa Catarina, Brazil)'),
    ('BR-ARI', 'BR-ARI (Andaraí, Bahia, Brazil)'),
    ('BR-AIA', 'BR-AIA (Andirá, Paraná, Brazil)'),
    ('BR-ADH', 'BR-ADH (Andorinha, Bahia, Brazil)'),
    ('BR-ARD', 'BR-ARD (Andradas, Minas Gerais, Brazil)'),
    ('BR-AAN', 'BR-AAN (Andradina, São Paulo, Brazil)'),
    ('BR-AEH', 'BR-AEH (André da Rocha, Rio Grande do Sul, Brazil)'),
    ('BR-AND', 'BR-AND (Andrelândia, Minas Gerais, Brazil)'),
    ('BR-AGT', 'BR-AGT (Angatuba, São Paulo, Brazil)'),
    ('BR-ANL', 'BR-ANL (Angelândia, Minas Gerais, Brazil)'),
    ('BR-AIC', 'BR-AIC (Angélica, Mato Grosso do Sul, Brazil)'),
    ('BR-AEM', 'BR-AEM (Angelim, Pernambuco, Brazil)'),
    ('BR-NGE', 'BR-NGE (Angelina, Santa Catarina, Brazil)'),
    ('BR-AIL', 'BR-AIL (Angical, Bahia, Brazil)'),
    ('BR-ALU', 'BR-ALU (Angical do Piauí, Piauí, Brazil)'),
    ('BR-AGK', 'BR-AGK (Angico, Tocantins, Brazil)'),
    ('BR-ANZ', 'BR-ANZ (Angicos, Rio Grande do Norte, Brazil)'),
    ('BR-ADR', 'BR-ADR (Angra dos Reis, Rio de Janeiro, Brazil)'),
    ('BR-AWA', 'BR-AWA (Anguera, Bahia, Brazil)'),
    ('BR-ULO', 'BR-ULO (Ângulo, Paraná, Brazil)'),
    ('BR-AHR', 'BR-AHR (Anhanguera, Goiás, Brazil)'),
    ('BR-ANH', 'BR-ANH (Anhembi, São Paulo, Brazil)'),
    ('BR-AHS', 'BR-AHS (Anhumas, São Paulo, Brazil)'),
    ('BR-ANC', 'BR-ANC (Anicuns, Goiás, Brazil)'),
    ('BR-ASU', 'BR-ASU (Anísio de Abreu, Piauí, Brazil)'),
    ('BR-AIG', 'BR-AIG (Anita Garibaldi, Santa Catarina, Brazil)'),
    ('BR-ANY', 'BR-ANY (Anitápolis, Santa Catarina, Brazil)'),
    ('BR-ANR', 'BR-ANR (Anori, Amazonas, Brazil)'),
    ('BR-GOR', 'BR-GOR (Anta Gorda, Rio Grande do Sul, Brazil)'),
    ('BR-ATZ', 'BR-ATZ (Antas, Bahia, Brazil)'),
    ('BR-ANT', 'BR-ANT (Antonina, Paraná, Brazil)'),
    ('BR-AIT', 'BR-AIT (Antonina do Norte, Ceará, Brazil)'),
    ('BR-EID', 'BR-EID (Antônio Almeida, Piauí, Brazil)'),
    ('BR-AOC', 'BR-AOC (Antônio Cardoso, Bahia, Brazil)'),
    ('BR-AOO', 'BR-AOO (Antônio Carlos, Minas Gerais, Brazil)'),
    ('BR-ACS', 'BR-ACS (Antônio Carlos, Santa Catarina, Brazil)'),
    ('BR-AID', 'BR-AID (Antônio Dias, Minas Gerais, Brazil)'),
    ('BR-AGV', 'BR-AGV (Antônio Gonçalves, Bahia, Brazil)'),
    ('BR-AJO', 'BR-AJO (Antônio João, Mato Grosso do Sul, Brazil)'),
    ('BR-TON', 'BR-TON (Antônio Martins, Rio Grande do Norte, Brazil)'),
    ('BR-AOT', 'BR-AOT (Antônio Olinto, Paraná, Brazil)'),
    ('BR-APR', 'BR-APR (Antônio Prado, Rio Grande do Sul, Brazil)'),
    ('BR-APM', 'BR-APM (Antônio Prado de Minas, Minas Gerais, Brazil)'),
    ('BR-AEC', 'BR-AEC (Aparecida, Paraíba, Brazil)'),
    ('BR-API', 'BR-API (Aparecida, São Paulo, Brazil)'),
    ('BR-AGI', 'BR-AGI (Aparecida de Goiânia, Goiás, Brazil)'),
    ('BR-AYE', 'BR-AYE (Aparecida do Rio Doce, Goiás, Brazil)'),
    ('BR-DRN', 'BR-DRN (Aparecida do Rio Negro, Tocantins, Brazil)'),
    ('BR-ATD', 'BR-ATD (Aparecida do Taboado, Mato Grosso do Sul, Brazil)'),
    ('BR-ADW', "BR-ADW (Aparecida d'Oeste, São Paulo, Brazil)"),
    ('BR-AEE', 'BR-AEE (Aperibé, Rio de Janeiro, Brazil)'),
    ('BR-APK', 'BR-APK (Apiacá, Espírito Santo, Brazil)'),
    ('BR-APC', 'BR-APC (Apiacás, Mato Grosso, Brazil)'),
    ('BR-APA', 'BR-APA (Apiaí, São Paulo, Brazil)'),
    ('BR-AUU', 'BR-AUU (Apicum-Açu, Maranhão, Brazil)'),
    ('BR-AUA', 'BR-AUA (Apiúna, Santa Catarina, Brazil)'),
    ('BR-APD', 'BR-APD (Apodi, Rio Grande do Norte, Brazil)'),
    ('BR-ORA', 'BR-ORA (Aporá, Bahia, Brazil)'),
    ('BR-AEX', 'BR-AEX (Aporé, Goiás, Brazil)'),
    ('BR-AUM', 'BR-AUM (Apuarema, Bahia, Brazil)'),
    ('BR-APU', 'BR-APU (Apucarana, Paraná, Brazil)'),
    ('BR-AUI', 'BR-AUI (Apuí, Amazonas, Brazil)'),
    ('BR-AUE', 'BR-AUE (Apuiarés, Ceará, Brazil)'),
    ('BR-AQB', 'BR-AQB (Aquidabã, Sergipe, Brazil)'),
    ('BR-AQD', 'BR-AQD (Aquidauana, Mato Grosso do Sul, Brazil)'),
    ('BR-AQR', 'BR-AQR (Aquiraz, Ceará, Brazil)'),
    ('BR-AUT', 'BR-AUT (Arabutã, Santa Catarina, Brazil)'),
    ('BR-ACG', 'BR-ACG (Araçagi, Paraíba, Brazil)'),
    ('BR-ARX', 'BR-ARX (Araçaí, Minas Gerais, Brazil)'),
    ('BR-AJU', 'BR-AJU (Aracaju, Sergipe, Brazil)'),
    ('BR-ARM', 'BR-ARM (Araçariguama, São Paulo, Brazil)'),
    ('BR-ARK', 'BR-ARK (Araçás, Bahia, Brazil)'),
    ('BR-ART', 'BR-ART (Aracati, Ceará, Brazil)'),
    ('BR-ATU', 'BR-ATU (Aracatu, Bahia, Brazil)'),
    ('BR-ARU', 'BR-ARU (Araçatuba, São Paulo, Brazil)'),
    ('BR-ACI', 'BR-ACI (Araci, Bahia, Brazil)'),
    ('BR-AYT', 'BR-AYT (Aracitaba, Minas Gerais, Brazil)'),
    ('BR-AAB', 'BR-AAB (Aracoiaba, Ceará, Brazil)'),
    ('BR-AOB', 'BR-AOB (Araçoiaba, Pernambuco, Brazil)'),
    ('BR-ASR', 'BR-ASR (Araçoiaba da Serra, São Paulo, Brazil)'),
    ('BR-ACZ', 'BR-ACZ (Aracruz, Espírito Santo, Brazil)'),
    ('BR-AUX', 'BR-AUX (Araçu, Goiás, Brazil)'),
    ('BR-AAA', 'BR-AAA (Araçuaí, Minas Gerais, Brazil)'),
    ('BR-ARS', 'BR-ARS (Aragarças, Goiás, Brazil)'),
    ('BR-AGY', 'BR-AGY (Aragoiânia, Goiás, Brazil)'),
    ('BR-RGM', 'BR-RGM (Aragominas, Tocantins, Brazil)'),
    ('BR-RGC', 'BR-RGC (Araguacema, Tocantins, Brazil)'),
    ('BR-ACW', 'BR-ACW (Araguaçu, Tocantins, Brazil)'),
    ('BR-RGW', 'BR-RGW (Araguaiana, Mato Grosso, Brazil)'),
    ('BR-AIN', 'BR-AIN (Araguaína, Tocantins, Brazil)'),
    ('BR-AGH', 'BR-AGH (Araguainha, Mato Grosso, Brazil)'),
    ('BR-AGW', 'BR-AGW (Araguanã, Maranhão, Brazil)'),
    ('BR-AWN', 'BR-AWN (Araguanã, Tocantins, Brazil)'),
    ('BR-AGZ', 'BR-AGZ (Araguapaz, Goiás, Brazil)'),
    ('BR-ARG', 'BR-ARG (Araguari, Minas Gerais, Brazil)'),
    ('BR-ANS', 'BR-ANS (Araguatins, Tocantins, Brazil)'),
    ('BR-AIS', 'BR-AIS (Araioses, Maranhão, Brazil)'),
    ('BR-AER', 'BR-AER (Aral Moreira, Mato Grosso do Sul, Brazil)'),
    ('BR-RRY', 'BR-RRY (Aramari, Bahia, Brazil)'),
    ('BR-RMB', 'BR-RMB (Arambaré, Rio Grande do Sul, Brazil)'),
    ('BR-AAE', 'BR-AAE (Arame, Maranhão, Brazil)'),
    ('BR-AMY', 'BR-AMY (Aramina, São Paulo, Brazil)'),
    ('BR-NDU', 'BR-NDU (Arandu, São Paulo, Brazil)'),
    ('BR-AYN', 'BR-AYN (Arantina, Minas Gerais, Brazil)'),
    ('BR-RPY', 'BR-RPY (Arapeí, São Paulo, Brazil)'),
    ('BR-ARC', 'BR-ARC (Arapiraca, Alagoas, Brazil)'),
    ('BR-APQ', 'BR-APQ (Arapoema, Tocantins, Brazil)'),
    ('BR-AOG', 'BR-AOG (Araponga, Minas Gerais, Brazil)'),
    ('BR-APX', 'BR-APX (Arapongas, Paraná, Brazil)'),
    ('BR-ARP', 'BR-ARP (Araporã, Minas Gerais, Brazil)'),
    ('BR-AOI', 'BR-AOI (Arapoti, Paraná, Brazil)'),
    ('BR-RPW', 'BR-RPW (Arapuá, Minas Gerais, Brazil)'),
    ('BR-APW', 'BR-APW (Arapuã, Paraná, Brazil)'),
    ('BR-ATN', 'BR-ATN (Araputanga, Mato Grosso, Brazil)'),
    ('BR-ARQ', 'BR-ARQ (Araquari, Santa Catarina, Brazil)'),
    ('BR-RAR', 'BR-RAR (Arara, Paraíba, Brazil)'),
    ('BR-ARN', 'BR-ARN (Araranguá, Santa Catarina, Brazil)'),
    ('BR-AQA', 'BR-AQA (Araraquara, São Paulo, Brazil)'),
    ('BR-ARR', 'BR-ARR (Araras, São Paulo, Brazil)'),
    ('BR-AED', 'BR-AED (Ararendá, Ceará, Brazil)'),
    ('BR-ARY', 'BR-ARY (Arari, Maranhão, Brazil)'),
    ('BR-AIK', 'BR-AIK (Araricá, Rio Grande do Sul, Brazil)'),
    ('BR-AIE', 'BR-AIE (Araripe, Ceará, Brazil)'),
    ('BR-AIP', 'BR-AIP (Araripina, Pernambuco, Brazil)'),
    ('BR-AMA', 'BR-AMA (Araruama, Rio de Janeiro, Brazil)'),
    ('BR-ARW', 'BR-ARW (Araruna, Paraíba, Brazil)'),
    ('BR-AAU', 'BR-AAU (Araruna, Paraná, Brazil)'),
    ('BR-RTC', 'BR-RTC (Arataca, Bahia, Brazil)'),
    ('BR-ATY', 'BR-ATY (Aratiba, Rio Grande do Sul, Brazil)'),
    ('BR-ARB', 'BR-ARB (Aratu Pt / Candeias, Bahia, Brazil)'),
    ('BR-TWB', 'BR-TWB (Aratuba, Ceará, Brazil)'),
    ('BR-AUP', 'BR-AUP (Aratuípe, Bahia, Brazil)'),
    ('BR-RAU', 'BR-RAU (Arauá, Sergipe, Brazil)'),
    ('BR-ARA', 'BR-ARA (Araucária, Paraná, Brazil)'),
    ('BR-AUO', 'BR-AUO (Araújos, Minas Gerais, Brazil)'),
    ('BR-AAX', 'BR-AAX (Araxá, Minas Gerais, Brazil)'),
    ('BR-AEO', 'BR-AEO (Arceburgo, Minas Gerais, Brazil)'),
    ('BR-AIX', 'BR-AIX (Arco-Íris, São Paulo, Brazil)'),
    ('BR-AOS', 'BR-AOS (Arcos, Minas Gerais, Brazil)'),
    ('BR-ARV', 'BR-ARV (Arcoverde, Pernambuco, Brazil)'),
    ('BR-ADO', 'BR-ADO (Areado, Minas Gerais, Brazil)'),
    ('BR-ARL', 'BR-ARL (Areal, Rio de Janeiro, Brazil)'),
    ('BR-AEV', 'BR-AEV (Arealva, São Paulo, Brazil)'),
    ('BR-AEI', 'BR-AEI (Areia, Paraíba, Brazil)'),
    ('BR-ARE', 'BR-ARE (Areia Branca, Rio Grande do Norte, Brazil)'),
    ('BR-ABN', 'BR-ABN (Areia Branca, Sergipe, Brazil)'),
    ('BR-AEB', 'BR-AEB (Areia de Baraúnas, Paraíba, Brazil)'),
    ('BR-AAW', 'BR-AAW (Areial, Paraíba, Brazil)'),
    ('BR-AEY', 'BR-AEY (Areias, São Paulo, Brazil)'),
    ('BR-AEL', 'BR-AEL (Areiópolis, São Paulo, Brazil)'),
    ('BR-APL', 'BR-APL (Arenápolis, Mato Grosso, Brazil)'),
    ('BR-RNP', 'BR-RNP (Arenópolis, Goiás, Brazil)'),
    ('BR-AES', 'BR-AES (Arês, Rio Grande do Norte, Brazil)'),
    ('BR-RGT', 'BR-RGT (Argirita, Minas Gerais, Brazil)'),
    ('BR-AIV', 'BR-AIV (Aricanduva, Minas Gerais, Brazil)'),
    ('BR-ANO', 'BR-ANO (Arinos, Minas Gerais, Brazil)'),
    ('BR-AIU', 'BR-AIU (Aripuanã, Mato Grosso, Brazil)'),
    ('BR-AQM', 'BR-AQM (Ariquemes, Rondônia, Brazil)'),
    ('BR-ARH', 'BR-ARH (Ariranha, São Paulo, Brazil)'),
    ('BR-AAV', 'BR-AAV (Ariranha do Ivaí, Paraná, Brazil)'),
    ('BR-ABZ', 'BR-ABZ (Armação dos Búzios, Rio de Janeiro, Brazil)'),
    ('BR-AZM', 'BR-AZM (Armazém, Santa Catarina, Brazil)'),
    ('BR-AEZ', 'BR-AEZ (Arneiroz, Ceará, Brazil)'),
    ('BR-AZS', 'BR-AZS (Aroazes, Piauí, Brazil)'),
    ('BR-AOR', 'BR-AOR (Aroeiras, Paraíba, Brazil)'),
    ('BR-ASD', 'BR-ASD (Aroeiras do Itaim, Piauí, Brazil)'),
    ('BR-RRW', 'BR-RRW (Arraial, Piauí, Brazil)'),
    ('BR-ACB', 'BR-ACB (Arraial do Cabo, Rio de Janeiro, Brazil)'),
    ('BR-AAI', 'BR-AAI (Arraias, Tocantins, Brazil)'),
    ('BR-AMI', 'BR-AMI (Arroio do Meio, Rio Grande do Sul, Brazil)'),
    ('BR-AWD', 'BR-AWD (Arroio do Padre, Rio Grande do Sul, Brazil)'),
    ('BR-AOD', 'BR-AOD (Arroio do Sal, Rio Grande do Sul, Brazil)'),
    ('BR-ATR', 'BR-ATR (Arroio do Tigre, Rio Grande do Sul, Brazil)'),
    ('BR-AIR', 'BR-AIR (Arroio dos Ratos, Rio Grande do Sul, Brazil)'),
    ('BR-AGN', 'BR-AGN (Arroio Grande, Rio Grande do Sul, Brazil)'),
    ('BR-OIO', 'BR-OIO (Arroio Trinta, Santa Catarina, Brazil)'),
    ('BR-ANG', 'BR-ANG (Artur Nogueira, São Paulo, Brazil)'),
    ('BR-AUN', 'BR-AUN (Aruanã, Goiás, Brazil)'),
    ('BR-AUJ', 'BR-AUJ (Arujá, São Paulo, Brazil)'),
    ('BR-VOR', 'BR-VOR (Arvoredo, Santa Catarina, Brazil)'),
    ('BR-AZA', 'BR-AZA (Arvorezinha, Rio Grande do Sul, Brazil)'),
    ('BR-ASC', 'BR-ASC (Ascurra, Santa Catarina, Brazil)'),
    ('BR-ASY', 'BR-ASY (Aspásia, São Paulo, Brazil)'),
    ('BR-ASI', 'BR-ASI (Assaí, Paraná, Brazil)'),
    ('BR-ASE', 'BR-ASE (Assaré, Ceará, Brazil)'),
    ('BR-AIF', 'BR-AIF (Assis, São Paulo, Brazil)'),
    ('BR-ABL', 'BR-ABL (Assis Brasil, Acre, Brazil)'),
    ('BR-ACD', 'BR-ACD (Assis Chateaubriand, Paraná, Brazil)'),
    ('BR-ASW', 'BR-ASW (Assunção, Paraíba, Brazil)'),
    ('BR-AOU', 'BR-AOU (Assunção do Piauí, Piauí, Brazil)'),
    ('BR-ADT', 'BR-ADT (Astolfo Dutra, Minas Gerais, Brazil)'),
    ('BR-ASG', 'BR-ASG (Astorga, Paraná, Brazil)'),
    ('BR-ATA', 'BR-ATA (Atalaia, Alagoas, Brazil)'),
    ('BR-LAY', 'BR-LAY (Atalaia, Paraná, Brazil)'),
    ('BR-ADN', 'BR-ADN (Atalaia do Norte, Amazonas, Brazil)'),
    ('BR-TLT', 'BR-TLT (Atalanta, Santa Catarina, Brazil)'),
    ('BR-ATL', 'BR-ATL (Ataléia, Minas Gerais, Brazil)'),
    ('BR-ABA', 'BR-ABA (Atibaia, São Paulo, Brazil)'),
    ('BR-AVQ', 'BR-AVQ (Atilio Vivacqua, Espírito Santo, Brazil)'),
    ('BR-ATI', 'BR-ATI (Augustinópolis, Tocantins, Brazil)'),
    ('BR-ACO', 'BR-ACO (Augusto Corrêa, Pará, Brazil)'),
    ('BR-ASM', 'BR-ASM (Augusto de Lima, Minas Gerais, Brazil)'),
    ('BR-AEN', 'BR-AEN (Augusto Pestana, Rio Grande do Sul, Brazil)'),
    ('BR-WRE', 'BR-WRE (Áurea, Rio Grande do Sul, Brazil)'),
    ('BR-ALL', 'BR-ALL (Aurelino Leal, Bahia, Brazil)'),
    ('BR-AFM', 'BR-AFM (Auriflama, São Paulo, Brazil)'),
    ('BR-AWL', 'BR-AWL (Aurilândia, Goiás, Brazil)'),
    ('BR-AUR', 'BR-AUR (Aurora, Ceará, Brazil)'),
    ('BR-URO', 'BR-URO (Aurora, Santa Catarina, Brazil)'),
    ('BR-ADP', 'BR-ADP (Aurora do Pará, Pará, Brazil)'),
    ('BR-AUK', 'BR-AUK (Aurora do Tocantins, Tocantins, Brazil)'),
    ('BR-AUS', 'BR-AUS (Autazes, Amazonas, Brazil)'),
    ('BR-AVY', 'BR-AVY (Avaí, São Paulo, Brazil)'),
    ('BR-AVV', 'BR-AVV (Avanhandava, São Paulo, Brazil)'),
    ('BR-AVA', 'BR-AVA (Avaré, São Paulo, Brazil)'),
    ('BR-AVO', 'BR-AVO (Aveiro, Pará, Brazil)'),
    ('BR-AVL', 'BR-AVL (Avelino Lopes, Piauí, Brazil)'),
    ('BR-AVP', 'BR-AVP (Avelinópolis, Goiás, Brazil)'),
    ('BR-AXX', 'BR-AXX (Axixá, Maranhão, Brazil)'),
    ('BR-ATT', 'BR-ATT (Axixá do Tocantins, Tocantins, Brazil)'),
    ('BR-BDI', 'BR-BDI (Babaçulândia, Tocantins, Brazil)'),
    ('BR-BBA', 'BR-BBA (Bacabal, Maranhão, Brazil)'),
    ('BR-BCE', 'BR-BCE (Bacabeira, Maranhão, Brazil)'),
    ('BR-BCU', 'BR-BCU (Bacuri, Maranhão, Brazil)'),
    ('BR-BCB', 'BR-BCB (Bacurituba, Maranhão, Brazil)'),
    ('BR-BBT', 'BR-BBT (Bady Bassitt, São Paulo, Brazil)'),
    ('BR-BNI', 'BR-BNI (Baependi, Minas Gerais, Brazil)'),
    ('BR-BAG', 'BR-BAG (Bagé, Rio Grande do Sul, Brazil)'),
    ('BR-BAE', 'BR-BAE (Bagre, Pará, Brazil)'),
    ('BR-BTC', 'BR-BTC (Baía da Traição, Paraíba, Brazil)'),
    ('BR-BFO', 'BR-BFO (Baía Formosa, Rio Grande do Norte, Brazil)'),
    ('BR-BLI', 'BR-BLI (Baianópolis, Bahia, Brazil)'),
    ('BR-BAO', 'BR-BAO (Baião, Pará, Brazil)'),
    ('BR-BGE', 'BR-BGE (Baixa Grande, Bahia, Brazil)'),
    ('BR-BXR', 'BR-BXR (Baixa Grande do Ribeiro, Piauí, Brazil)'),
    ('BR-BXO', 'BR-BXO (Baixio, Ceará, Brazil)'),
    ('BR-BGD', 'BR-BGD (Baixo Guandu, Espírito Santo, Brazil)'),
    ('BR-BLB', 'BR-BLB (Balbinos, São Paulo, Brazil)'),
    ('BR-BAM', 'BR-BAM (Baldim, Minas Gerais, Brazil)'),
    ('BR-BZA', 'BR-BZA (Baliza, Goiás, Brazil)'),
    ('BR-BSV', 'BR-BSV (Balneário Arroio do Silva, Santa Catarina, Brazil)'),
    ('BR-BLL', 'BR-BLL (Balneário Barra do Sul, Santa Catarina, Brazil)'),
    ('BR-BAC', 'BR-BAC (Balneário Camboriú, Santa Catarina, Brazil)'),
    ('BR-BGT', 'BR-BGT (Balneário Gaivota, Santa Catarina, Brazil)'),
    ('BR-PRR', 'BR-PRR (Balneário Piçarras, Santa Catarina, Brazil)'),
    ('BR-BAL', 'BR-BAL (Balneário Pinhal, Rio Grande do Sul, Brazil)'),
    ('BR-BOR', 'BR-BOR (Balneário Rincão, Santa Catarina, Brazil)'),
    ('BR-BLN', 'BR-BLN (Balsa Nova, Paraná, Brazil)'),
    ('BR-BLS', 'BR-BLS (Bálsamo, São Paulo, Brazil)'),
    ('BR-BSS', 'BR-BSS (Balsas, Maranhão, Brazil)'),
    ('BR-BAI', 'BR-BAI (Bambuí, Minas Gerais, Brazil)'),
    ('BR-BBU', 'BR-BBU (Banabuiú, Ceará, Brazil)'),
    ('BR-BNA', 'BR-BNA (Bananal, São Paulo, Brazil)'),
    ('BR-BNS', 'BR-BNS (Bananeiras, Paraíba, Brazil)'),
    ('BR-BDX', 'BR-BDX (Bandeira, Minas Gerais, Brazil)'),
    ('BR-BNL', 'BR-BNL (Bandeira do Sul, Minas Gerais, Brazil)'),
    ('BR-BDY', 'BR-BDY (Bandeirante, Santa Catarina, Brazil)'),
    ('BR-BET', 'BR-BET (Bandeirantes, Mato Grosso do Sul, Brazil)'),
    ('BR-BND', 'BR-BND (Bandeirantes, Paraná, Brazil)'),
    ('BR-BDD', 'BR-BDD (Bandeirantes do Tocantins, Tocantins, Brazil)'),
    ('BR-BAK', 'BR-BAK (Bannach, Pará, Brazil)'),
    ('BR-BNE', 'BR-BNE (Banzaê, Bahia, Brazil)'),
    ('BR-BAW', 'BR-BAW (Barão, Rio Grande do Sul, Brazil)'),
    ('BR-BWA', 'BR-BWA (Barão de Antonina, São Paulo, Brazil)'),
    ('BR-BCI', 'BR-BCI (Barão de Cocais, Minas Gerais, Brazil)'),
    ('BR-BCG', 'BR-BCG (Barão de Cotegipe, Rio Grande do Sul, Brazil)'),
    ('BR-BDG', 'BR-BDG (Barão de Grajaú, Maranhão, Brazil)'),
    ('BR-BMC', 'BR-BMC (Barão de Melgaço, Mato Grosso, Brazil)'),
    ('BR-BTT', 'BR-BTT (Barão de Monte Alto, Minas Gerais, Brazil)'),
    ('BR-BTF', 'BR-BTF (Barão do Triunfo, Rio Grande do Sul, Brazil)'),
    ('BR-BWN', 'BR-BWN (Baraúna, Paraíba, Brazil)'),
    ('BR-BUN', 'BR-BUN (Baraúna, Rio Grande do Norte, Brazil)'),
    ('BR-BCN', 'BR-BCN (Barbacena, Minas Gerais, Brazil)'),
    ('BR-BAA', 'BR-BAA (Barbalha, Ceará, Brazil)'),
    ('BR-BSA', 'BR-BSA (Barbosa, São Paulo, Brazil)'),
    ('BR-BFZ', 'BR-BFZ (Barbosa Ferraz, Paraná, Brazil)'),
    ('BR-BCA', 'BR-BCA (Barcarena, Pará, Brazil)'),
    ('BR-BAQ', 'BR-BAQ (Barcelona, Rio Grande do Norte, Brazil)'),
    ('BR-BAZ', 'BR-BAZ (Barcelos, Amazonas, Brazil)'),
    ('BR-BIR', 'BR-BIR (Bariri, São Paulo, Brazil)'),
    ('BR-BQQ', 'BR-BQQ (Barra, Bahia, Brazil)'),
    ('BR-BBW', 'BR-BBW (Barra Bonita, Santa Catarina, Brazil)'),
    ('BR-BBO', 'BR-BBO (Barra Bonita, São Paulo, Brazil)'),
    ('BR-BDE', 'BR-BDE (Barra da Estiva, Bahia, Brazil)'),
    ('BR-BLC', "BR-BLC (Barra D'Alcântara, Piauí, Brazil)"),
    ('BR-BGB', 'BR-BGB (Barra de Guabiraba, Pernambuco, Brazil)'),
    ('BR-BSR', 'BR-BSR (Barra de Santa Rosa, Paraíba, Brazil)'),
    ('BR-BSN', 'BR-BSN (Barra de Santana, Paraíba, Brazil)'),
    ('BR-BTO', 'BR-BTO (Barra de Santo Antônio, Alagoas, Brazil)'),
    ('BR-BSF', 'BR-BSF (Barra de São Francisco, Espírito Santo, Brazil)'),
    ('BR-BSM', 'BR-BSM (Barra de São Miguel, Alagoas, Brazil)'),
    ('BR-BML', 'BR-BML (Barra de São Miguel, Paraíba, Brazil)'),
    ('BR-BBG', 'BR-BBG (Barra do Bugres, Mato Grosso, Brazil)'),
    ('BR-BCH', 'BR-BCH (Barra do Chapéu, São Paulo, Brazil)'),
    ('BR-BCC', 'BR-BCC (Barra do Choça, Bahia, Brazil)'),
    ('BR-BDC', 'BR-BDC (Barra do Corda, Maranhão, Brazil)'),
    ('BR-BGR', 'BR-BGR (Barra do Garças, Mato Grosso, Brazil)'),
    ('BR-BOG', 'BR-BOG (Barra do Guarita, Rio Grande do Sul, Brazil)'),
    ('BR-BDJ', 'BR-BDJ (Barra do Jacaré, Paraná, Brazil)'),
    ('BR-BME', 'BR-BME (Barra do Mendes, Bahia, Brazil)'),
    ('BR-BOW', 'BR-BOW (Barra do Ouro, Tocantins, Brazil)'),
    ('BR-BPI', 'BR-BPI (Barra do Piraí, Rio de Janeiro, Brazil)'),
    ('BR-BQI', 'BR-BQI (Barra do Quaraí, Rio Grande do Sul, Brazil)'),
    ('BR-RCH', 'BR-RCH (Barra do Riacho Pt / Aracruz, Espírito Santo, Brazil)'),
    ('BR-BRO', 'BR-BRO (Barra do Ribeiro, Rio Grande do Sul, Brazil)'),
    ('BR-BZU', 'BR-BZU (Barra do Rio Azul, Rio Grande do Sul, Brazil)'),
    ('BR-BDH', 'BR-BDH (Barra do Rocha, Bahia, Brazil)'),
    ('BR-BVO', 'BR-BVO (Barra do Turvo, São Paulo, Brazil)'),
    ('BR-BAR', 'BR-BAR (Barra dos Coqueiros, Sergipe, Brazil)'),
    ('BR-BFA', 'BR-BFA (Barra Funda, Rio Grande do Sul, Brazil)'),
    ('BR-BLG', 'BR-BLG (Barra Longa, Minas Gerais, Brazil)'),
    ('BR-BMA', 'BR-BMA (Barra Mansa, Rio de Janeiro, Brazil)'),
    ('BR-BVA', 'BR-BVA (Barra Velha, Santa Catarina, Brazil)'),
    ('BR-BRC', 'BR-BRC (Barracão, Paraná, Brazil)'),
    ('BR-BCW', 'BR-BCW (Barracão, Rio Grande do Sul, Brazil)'),
    ('BR-BRZ', 'BR-BRZ (Barras, Piauí, Brazil)'),
    ('BR-BYA', 'BR-BYA (Barreira, Ceará, Brazil)'),
    ('BR-BRA', 'BR-BRA (Barreiras, Bahia, Brazil)'),
    ('BR-BIP', 'BR-BIP (Barreiras do Piauí, Piauí, Brazil)'),
    ('BR-BEA', 'BR-BEA (Barreirinha, Amazonas, Brazil)'),
    ('BR-BAS', 'BR-BAS (Barreirinhas, Maranhão, Brazil)'),
    ('BR-BRS', 'BR-BRS (Barreiros, Pernambuco, Brazil)'),
    ('BR-BAT', 'BR-BAT (Barretos, São Paulo, Brazil)'),
    ('BR-BRH', 'BR-BRH (Barrinha, São Paulo, Brazil)'),
    ('BR-BRW', 'BR-BRW (Barro, Ceará, Brazil)'),
    ('BR-BLO', 'BR-BLO (Barro Alto, Bahia, Brazil)'),
    ('BR-BLT', 'BR-BLT (Barro Alto, Goiás, Brazil)'),
    ('BR-BOD', 'BR-BOD (Barro Duro, Piauí, Brazil)'),
    ('BR-BPT', 'BR-BPT (Barro Preto, Bahia, Brazil)'),
    ('BR-BCS', 'BR-BCS (Barrocas, Bahia, Brazil)'),
    ('BR-BLD', 'BR-BLD (Barrolândia, Tocantins, Brazil)'),
    ('BR-BOH', 'BR-BOH (Barroquinha, Ceará, Brazil)'),
    ('BR-BCL', 'BR-BCL (Barros Cassal, Rio Grande do Sul, Brazil)'),
    ('BR-BSO', 'BR-BSO (Barroso, Minas Gerais, Brazil)'),
    ('BR-BRI', 'BR-BRI (Barueri, São Paulo, Brazil)'),
    ('BR-BTS', 'BR-BTS (Bastos, São Paulo, Brazil)'),
    ('BR-BGU', 'BR-BGU (Bataguassu, Mato Grosso do Sul, Brazil)'),
    ('BR-BAH', 'BR-BAH (Batalha, Alagoas, Brazil)'),
    ('BR-BHA', 'BR-BHA (Batalha, Piauí, Brazil)'),
    ('BR-BTA', 'BR-BTA (Batatais, São Paulo, Brazil)'),
    ('BR-BAP', 'BR-BAP (Batayporã, Mato Grosso do Sul, Brazil)'),
    ('BR-BTU', 'BR-BTU (Baturité, Ceará, Brazil)'),
    ('BR-BAU', 'BR-BAU (Bauru, São Paulo, Brazil)'),
    ('BR-BAY', 'BR-BAY (Bayeux, Paraíba, Brazil)'),
    ('BR-BEB', 'BR-BEB (Bebedouro, São Paulo, Brazil)'),
    ('BR-BBI', 'BR-BBI (Beberibe, Ceará, Brazil)'),
    ('BR-BCZ', 'BR-BCZ (Bela Cruz, Ceará, Brazil)'),
    ('BR-BVT', 'BR-BVT (Bela Vista, Mato Grosso do Sul, Brazil)'),
    ('BR-BVC', 'BR-BVC (Bela Vista da Caroba, Paraná, Brazil)'),
    ('BR-BVG', 'BR-BVG (Bela Vista de Goiás, Goiás, Brazil)'),
    ('BR-BLM', 'BR-BLM (Bela Vista de Minas, Minas Gerais, Brazil)'),
    ('BR-BMH', 'BR-BMH (Bela Vista do Maranhão, Maranhão, Brazil)'),
    ('BR-BVP', 'BR-BVP (Bela Vista do Paraíso, Paraná, Brazil)'),
    ('BR-BLP', 'BR-BLP (Bela Vista do Piauí, Piauí, Brazil)'),
    ('BR-BTD', 'BR-BTD (Bela Vista do Toldo, Santa Catarina, Brazil)'),
    ('BR-BEU', 'BR-BEU (Belágua, Maranhão, Brazil)'),
    ('BR-BMX', 'BR-BMX (Belém, Alagoas, Brazil)'),
    ('BR-BEL', 'BR-BEL (Belém, Pará, Brazil)'),
    ('BR-BEM', 'BR-BEM (Belém, Paraíba, Brazil)'),
    ('BR-BMR', 'BR-BMR (Belém de Maria, Pernambuco, Brazil)'),
    ('BR-BEZ', 'BR-BEZ (Belém do Brejo do Cruz, Paraíba, Brazil)'),
    ('BR-BLU', 'BR-BLU (Belém do Piauí, Piauí, Brazil)'),
    ('BR-BFC', 'BR-BFC (Belém do São Francisco, Pernambuco, Brazil)'),
    ('BR-BRX', 'BR-BRX (Belford Roxo, Rio de Janeiro, Brazil)'),
    ('BR-BIB', 'BR-BIB (Belmiro Braga, Minas Gerais, Brazil)'),
    ('BR-BLE', 'BR-BLE (Belmonte, Bahia, Brazil)'),
    ('BR-BEW', 'BR-BEW (Belmonte, Santa Catarina, Brazil)'),
    ('BR-BCM', 'BR-BCM (Belo Campo, Bahia, Brazil)'),
    ('BR-BHZ', 'BR-BHZ (Belo Horizonte, Minas Gerais, Brazil)'),
    ('BR-BJM', 'BR-BJM (Belo Jardim, Pernambuco, Brazil)'),
    ('BR-BWM', 'BR-BWM (Belo Monte, Alagoas, Brazil)'),
    ('BR-BEO', 'BR-BEO (Belo Oriente, Minas Gerais, Brazil)'),
    ('BR-BVE', 'BR-BVE (Belo Vale, Minas Gerais, Brazil)'),
    ('BR-BER', 'BR-BER (Belterra, Pará, Brazil)'),
    ('BR-BDO', 'BR-BDO (Beneditinos, Piauí, Brazil)'),
    ('BR-BTL', 'BR-BTL (Benedito Leite, Maranhão, Brazil)'),
    ('BR-BNV', 'BR-BNV (Benedito Novo, Santa Catarina, Brazil)'),
    ('BR-BVI', 'BR-BVI (Benevides, Pará, Brazil)'),
    ('BR-BCT', 'BR-BCT (Benjamin Constant, Amazonas, Brazil)'),
    ('BR-BNJ', 'BR-BNJ (Benjamin Constant do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-BAB', 'BR-BAB (Bento de Abreu, São Paulo, Brazil)'),
    ('BR-BFD', 'BR-BFD (Bento Fernandes, Rio Grande do Norte, Brazil)'),
    ('BR-BGV', 'BR-BGV (Bento Gonçalves, Rio Grande do Sul, Brazil)'),
    ('BR-BQO', 'BR-BQO (Bequimão, Maranhão, Brazil)'),
    ('BR-BIL', 'BR-BIL (Berilo, Minas Gerais, Brazil)'),
    ('BR-BZL', 'BR-BZL (Berizal, Minas Gerais, Brazil)'),
    ('BR-BNB', 'BR-BNB (Bernardino Batista, Paraíba, Brazil)'),
    ('BR-BCP', 'BR-BCP (Bernardino de Campos, São Paulo, Brazil)'),
    ('BR-BNM', 'BR-BNM (Bernardo do Mearim, Maranhão, Brazil)'),
    ('BR-BSY', 'BR-BSY (Bernardo Sayão, Tocantins, Brazil)'),
    ('BR-BTG', 'BR-BTG (Bertioga, São Paulo, Brazil)'),
    ('BR-BLX', 'BR-BLX (Bertolínia, Piauí, Brazil)'),
    ('BR-BTP', 'BR-BTP (Bertópolis, Minas Gerais, Brazil)'),
    ('BR-BEI', 'BR-BEI (Beruri, Amazonas, Brazil)'),
    ('BR-BEN', 'BR-BEN (Betânia, Pernambuco, Brazil)'),
    ('BR-BEP', 'BR-BEP (Betânia do Piauí, Piauí, Brazil)'),
    ('BR-BTI', 'BR-BTI (Betim, Minas Gerais, Brazil)'),
    ('BR-BZE', 'BR-BZE (Bezerros, Pernambuco, Brazil)'),
    ('BR-BFT', 'BR-BFT (Bias Fortes, Minas Gerais, Brazil)'),
    ('BR-BIS', 'BR-BIS (Bicas, Minas Gerais, Brazil)'),
    ('BR-BGC', 'BR-BGC (Biguaçu, Santa Catarina, Brazil)'),
    ('BR-BLA', 'BR-BLA (Bilac, São Paulo, Brazil)'),
    ('BR-BQS', 'BR-BQS (Biquinhas, Minas Gerais, Brazil)'),
    ('BR-BII', 'BR-BII (Birigui, São Paulo, Brazil)'),
    ('BR-BBR', 'BR-BBR (Biritiba Mirim, São Paulo, Brazil)'),
    ('BR-BGA', 'BR-BGA (Biritinga, Bahia, Brazil)'),
    ('BR-BIU', 'BR-BIU (Bituruna, Paraná, Brazil)'),
    ('BR-BNU', 'BR-BNU (Blumenau, Santa Catarina, Brazil)'),
    ('BR-BEE', 'BR-BEE (Boa Esperança, Espírito Santo, Brazil)'),
    ('BR-BSE', 'BR-BSE (Boa Esperança, Minas Gerais, Brazil)'),
    ('BR-BEC', 'BR-BEC (Boa Esperança, Paraná, Brazil)'),
    ('BR-BIG', 'BR-BIG (Boa Esperança do Iguaçu, Paraná, Brazil)'),
    ('BR-BSU', 'BR-BSU (Boa Esperança do Sul, São Paulo, Brazil)'),
    ('BR-BHR', 'BR-BHR (Boa Hora, Piauí, Brazil)'),
    ('BR-BAV', 'BR-BAV (Boa Nova, Bahia, Brazil)'),
    ('BR-BVU', 'BR-BVU (Boa Ventura, Paraíba, Brazil)'),
    ('BR-BQE', 'BR-BQE (Boa Ventura de São Roque, Paraná, Brazil)'),
    ('BR-BVM', 'BR-BVM (Boa Viagem, Ceará, Brazil)'),
    ('BR-BVX', 'BR-BVX (Boa Vista, Paraíba, Brazil)'),
    ('BR-BVB', 'BR-BVB (Boa Vista, Roraima, Brazil)'),
    ('BR-BAD', 'BR-BAD (Boa Vista da Aparecida, Paraná, Brazil)'),
    ('BR-BVZ', 'BR-BVZ (Boa Vista das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-BVD', 'BR-BVD (Boa Vista do Buricá, Rio Grande do Sul, Brazil)'),
    ('BR-EAD', 'BR-EAD (Boa Vista do Cadeado, Rio Grande do Sul, Brazil)'),
    ('BR-BGI', 'BR-BGI (Boa Vista do Gurupi, Maranhão, Brazil)'),
    ('BR-BVN', 'BR-BVN (Boa Vista do Incra, Rio Grande do Sul, Brazil)'),
    ('BR-BVR', 'BR-BVR (Boa Vista do Ramos, Amazonas, Brazil)'),
    ('BR-BOA', 'BR-BOA (Boa Vista do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-BIT', 'BR-BIT (Boa Vista do Tupim, Bahia, Brazil)'),
    ('BR-BMT', 'BR-BMT (Boca da Mata, Alagoas, Brazil)'),
    ('BR-BCR', 'BR-BCR (Boca do Acre, Amazonas, Brazil)'),
    ('BR-BKI', 'BR-BKI (Bocaina, Piauí, Brazil)'),
    ('BR-BOC', 'BR-BOC (Bocaina, São Paulo, Brazil)'),
    ('BR-BNN', 'BR-BNN (Bocaina de Minas, Minas Gerais, Brazil)'),
    ('BR-BCD', 'BR-BCD (Bocaina do Sul, Santa Catarina, Brazil)'),
    ('BR-BOV', 'BR-BOV (Bocaiúva, Minas Gerais, Brazil)'),
    ('BR-BDS', 'BR-BDS (Bocaiúva do Sul, Paraná, Brazil)'),
    ('BR-ODO', 'BR-ODO (Bodó, Rio Grande do Norte, Brazil)'),
    ('BR-BOO', 'BR-BOO (Bodocó, Pernambuco, Brazil)'),
    ('BR-BQA', 'BR-BQA (Bodoquena, Mato Grosso do Sul, Brazil)'),
    ('BR-BOF', 'BR-BOF (Bofete, São Paulo, Brazil)'),
    ('BR-BTV', 'BR-BTV (Boituva, São Paulo, Brazil)'),
    ('BR-BCO', 'BR-BCO (Bom Conselho, Pernambuco, Brazil)'),
    ('BR-BDP', 'BR-BDP (Bom Despacho, Minas Gerais, Brazil)'),
    ('BR-BJR', 'BR-BJR (Bom Jardim, Maranhão, Brazil)'),
    ('BR-BJA', 'BR-BJA (Bom Jardim, Pernambuco, Brazil)'),
    ('BR-BOJ', 'BR-BOJ (Bom Jardim, Rio de Janeiro, Brazil)'),
    ('BR-BMD', 'BR-BMD (Bom Jardim da Serra, Santa Catarina, Brazil)'),
    ('BR-BJG', 'BR-BJG (Bom Jardim de Goiás, Goiás, Brazil)'),
    ('BR-BMM', 'BR-BMM (Bom Jardim de Minas, Minas Gerais, Brazil)'),
    ('BR-BJZ', 'BR-BJZ (Bom Jesus, Paraíba, Brazil)'),
    ('BR-BJE', 'BR-BJE (Bom Jesus, Piauí, Brazil)'),
    ('BR-BOU', 'BR-BOU (Bom Jesus, Rio Grande do Norte, Brazil)'),
    ('BR-BMJ', 'BR-BMJ (Bom Jesus, Rio Grande do Sul, Brazil)'),
    ('BR-BJW', 'BR-BJW (Bom Jesus, Santa Catarina, Brazil)'),
    ('BR-BJL', 'BR-BJL (Bom Jesus da Lapa, Bahia, Brazil)'),
    ('BR-BJP', 'BR-BJP (Bom Jesus da Penha, Minas Gerais, Brazil)'),
    ('BR-BDR', 'BR-BDR (Bom Jesus da Serra, Bahia, Brazil)'),
    ('BR-BDA', 'BR-BDA (Bom Jesus das Selvas, Maranhão, Brazil)'),
    ('BR-BJS', 'BR-BJS (Bom Jesus de Goiás, Goiás, Brazil)'),
    ('BR-BPO', 'BR-BPO (Bom Jesus do Amparo, Minas Gerais, Brazil)'),
    ('BR-BMU', 'BR-BMU (Bom Jesus do Araguaia, Mato Grosso, Brazil)'),
    ('BR-BGO', 'BR-BGO (Bom Jesus do Galho, Minas Gerais, Brazil)'),
    ('BR-BJI', 'BR-BJI (Bom Jesus do Itabapoana, Rio de Janeiro, Brazil)'),
    ('BR-BJN', 'BR-BJN (Bom Jesus do Norte, Espírito Santo, Brazil)'),
    ('BR-BWS', 'BR-BWS (Bom Jesus do Oeste, Santa Catarina, Brazil)'),
    ('BR-BUD', 'BR-BUD (Bom Jesus do Sul, Paraná, Brazil)'),
    ('BR-BJT', 'BR-BJT (Bom Jesus do Tocantins, Pará, Brazil)'),
    ('BR-BJC', 'BR-BJC (Bom Jesus do Tocantins, Tocantins, Brazil)'),
    ('BR-BJO', 'BR-BJO (Bom Jesus dos Perdões, São Paulo, Brazil)'),
    ('BR-BLR', 'BR-BLR (Bom Lugar, Maranhão, Brazil)'),
    ('BR-BPP', 'BR-BPP (Bom Princípio, Rio Grande do Sul, Brazil)'),
    ('BR-BMP', 'BR-BMP (Bom Princípio do Piauí, Piauí, Brazil)'),
    ('BR-BPG', 'BR-BPG (Bom Progresso, Rio Grande do Sul, Brazil)'),
    ('BR-BRP', 'BR-BRP (Bom Repouso, Minas Gerais, Brazil)'),
    ('BR-BRR', 'BR-BRR (Bom Retiro, Santa Catarina, Brazil)'),
    ('BR-BSL', 'BR-BSL (Bom Retiro do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-BSC', 'BR-BSC (Bom Sucesso, Minas Gerais, Brazil)'),
    ('BR-BWC', 'BR-BWC (Bom Sucesso, Paraíba, Brazil)'),
    ('BR-BUC', 'BR-BUC (Bom Sucesso, Paraná, Brazil)'),
    ('BR-BSD', 'BR-BSD (Bom Sucesso de Itararé, São Paulo, Brazil)'),
    ('BR-BWW', 'BR-BWW (Bom Sucesso do Sul, Paraná, Brazil)'),
    ('BR-BBS', 'BR-BBS (Bombinhas, Santa Catarina, Brazil)'),
    ('BR-BOM', 'BR-BOM (Bonfim, Minas Gerais, Brazil)'),
    ('BR-BFM', 'BR-BFM (Bonfim, Roraima, Brazil)'),
    ('BR-BOP', 'BR-BOP (Bonfim do Piauí, Piauí, Brazil)'),
    ('BR-BFS', 'BR-BFS (Bonfinópolis, Goiás, Brazil)'),
    ('BR-BPM', 'BR-BPM (Bonfinópolis de Minas, Minas Gerais, Brazil)'),
    ('BR-BOL', 'BR-BOL (Boninal, Bahia, Brazil)'),
    ('BR-BON', 'BR-BON (Bonito, Bahia, Brazil)'),
    ('BR-BYO', 'BR-BYO (Bonito, Mato Grosso do Sul, Brazil)'),
    ('BR-BOI', 'BR-BOI (Bonito, Pará, Brazil)'),
    ('BR-BNO', 'BR-BNO (Bonito, Pernambuco, Brazil)'),
    ('BR-BMN', 'BR-BMN (Bonito de Minas, Minas Gerais, Brazil)'),
    ('BR-BFE', 'BR-BFE (Bonito de Santa Fé, Paraíba, Brazil)'),
    ('BR-BPL', 'BR-BPL (Bonópolis, Goiás, Brazil)'),
    ('BR-BQR', 'BR-BQR (Boqueirão, Paraíba, Brazil)'),
    ('BR-BQL', 'BR-BQL (Boqueirão do Leão, Rio Grande do Sul, Brazil)'),
    ('BR-BPU', 'BR-BPU (Boqueirão do Piauí, Piauí, Brazil)'),
    ('BR-BQU', 'BR-BQU (Boquim, Sergipe, Brazil)'),
    ('BR-BUA', 'BR-BUA (Boquira, Bahia, Brazil)'),
    ('BR-BOX', 'BR-BOX (Borá, São Paulo, Brazil)'),
    ('BR-BRE', 'BR-BRE (Boracéia, São Paulo, Brazil)'),
    ('BR-BOB', 'BR-BOB (Borba, Amazonas, Brazil)'),
    ('BR-BBE', 'BR-BBE (Borborema, Paraíba, Brazil)'),
    ('BR-BBM', 'BR-BBM (Borborema, São Paulo, Brazil)'),
    ('BR-BDM', 'BR-BDM (Borda da Mata, Minas Gerais, Brazil)'),
    ('BR-BBY', 'BR-BBY (Borebi, São Paulo, Brazil)'),
    ('BR-BZI', 'BR-BZI (Borrazópolis, Paraná, Brazil)'),
    ('BR-BOK', 'BR-BOK (Bossoroca, Rio Grande do Sul, Brazil)'),
    ('BR-BHS', 'BR-BHS (Botelhos, Minas Gerais, Brazil)'),
    ('BR-BOT', 'BR-BOT (Botucatu, São Paulo, Brazil)'),
    ('BR-BTW', 'BR-BTW (Botumirim, Minas Gerais, Brazil)'),
    ('BR-BUO', 'BR-BUO (Botuporã, Bahia, Brazil)'),
    ('BR-BUV', 'BR-BUV (Botuverá, Santa Catarina, Brazil)'),
    ('BR-BZO', 'BR-BZO (Bozano, Rio Grande do Sul, Brazil)'),
    ('BR-BNT', 'BR-BNT (Braço do Norte, Santa Catarina, Brazil)'),
    ('BR-BTR', 'BR-BTR (Braço do Trombudo, Santa Catarina, Brazil)'),
    ('BR-BRG', 'BR-BRG (Braga, Rio Grande do Sul, Brazil)'),
    ('BR-BNC', 'BR-BNC (Bragança, Pará, Brazil)'),
    ('BR-BPA', 'BR-BPA (Bragança Paulista, São Paulo, Brazil)'),
    ('BR-BRY', 'BR-BRY (Braganey, Paraná, Brazil)'),
    ('BR-BNH', 'BR-BNH (Branquinha, Alagoas, Brazil)'),
    ('BR-BPE', 'BR-BPE (Brás Pires, Minas Gerais, Brazil)'),
    ('BR-BAN', 'BR-BAN (Brasil Novo, Pará, Brazil)'),
    ('BR-BSI', 'BR-BSI (Brasilândia, Mato Grosso do Sul, Brazil)'),
    ('BR-BMI', 'BR-BMI (Brasilândia de Minas, Minas Gerais, Brazil)'),
    ('BR-BID', 'BR-BID (Brasilândia do Sul, Paraná, Brazil)'),
    ('BR-BRK', 'BR-BRK (Brasilândia do Tocantins, Tocantins, Brazil)'),
    ('BR-BRL', 'BR-BRL (Brasiléia, Acre, Brazil)'),
    ('BR-BYL', 'BR-BYL (Brasileira, Piauí, Brazil)'),
    ('BR-BSB', 'BR-BSB (Brasília, Distrito Federal, Brazil)'),
    ('BR-BMS', 'BR-BMS (Brasília de Minas, Minas Gerais, Brazil)'),
    ('BR-BRT', 'BR-BRT (Brasnorte, Mato Grosso, Brazil)'),
    ('BR-BRN', 'BR-BRN (Braúna, São Paulo, Brazil)'),
    ('BR-BNZ', 'BR-BNZ (Braúnas, Minas Gerais, Brazil)'),
    ('BR-BZT', 'BR-BZT (Brazabrantes, Goiás, Brazil)'),
    ('BR-BZS', 'BR-BZS (Brazópolis, Minas Gerais, Brazil)'),
    ('BR-BEJ', 'BR-BEJ (Brejão, Pernambuco, Brazil)'),
    ('BR-BRB', 'BR-BRB (Brejetuba, Espírito Santo, Brazil)'),
    ('BR-BJH', 'BR-BJH (Brejinho, Pernambuco, Brazil)'),
    ('BR-BEH', 'BR-BEH (Brejinho, Rio Grande do Norte, Brazil)'),
    ('BR-BNR', 'BR-BNR (Brejinho de Nazaré, Tocantins, Brazil)'),
    ('BR-BRJ', 'BR-BRJ (Brejo, Maranhão, Brazil)'),
    ('BR-BEG', 'BR-BEG (Brejo Alegre, São Paulo, Brazil)'),
    ('BR-BES', 'BR-BES (Brejo da Madre de Deus, Pernambuco, Brazil)'),
    ('BR-BRD', 'BR-BRD (Brejo de Areia, Maranhão, Brazil)'),
    ('BR-BDZ', 'BR-BDZ (Brejo do Cruz, Paraíba, Brazil)'),
    ('BR-BED', 'BR-BED (Brejo do Piauí, Piauí, Brazil)'),
    ('BR-BDN', 'BR-BDN (Brejo dos Santos, Paraíba, Brazil)'),
    ('BR-BGN', 'BR-BGN (Brejo Grande, Sergipe, Brazil)'),
    ('BR-BDU', 'BR-BDU (Brejo Grande do Araguaia, Pará, Brazil)'),
    ('BR-BST', 'BR-BST (Brejo Santo, Ceará, Brazil)'),
    ('BR-BOE', 'BR-BOE (Brejões, Bahia, Brazil)'),
    ('BR-BJD', 'BR-BJD (Brejolândia, Bahia, Brazil)'),
    ('BR-BBN', 'BR-BBN (Breu Branco, Pará, Brazil)'),
    ('BR-BVS', 'BR-BVS (Breves, Pará, Brazil)'),
    ('BR-BTN', 'BR-BTN (Britânia, Goiás, Brazil)'),
    ('BR-BHE', 'BR-BHE (Brochier, Rio Grande do Sul, Brazil)'),
    ('BR-BDW', 'BR-BDW (Brodowski, São Paulo, Brazil)'),
    ('BR-BOS', 'BR-BOS (Brotas, São Paulo, Brazil)'),
    ('BR-BMB', 'BR-BMB (Brotas de Macaúbas, Bahia, Brazil)'),
    ('BR-BHO', 'BR-BHO (Brumadinho, Minas Gerais, Brazil)'),
    ('BR-BMO', 'BR-BMO (Brumado, Bahia, Brazil)'),
    ('BR-BNP', 'BR-BNP (Brunópolis, Santa Catarina, Brazil)'),
    ('BR-BRU', 'BR-BRU (Brusque, Santa Catarina, Brazil)'),
    ('BR-BBD', 'BR-BBD (Bueno Brandão, Minas Gerais, Brazil)'),
    ('BR-BUL', 'BR-BUL (Buenópolis, Minas Gerais, Brazil)'),
    ('BR-BIE', 'BR-BIE (Buenos Aires, Pernambuco, Brazil)'),
    ('BR-BRM', 'BR-BRM (Buerarema, Bahia, Brazil)'),
    ('BR-BWG', 'BR-BWG (Bugre, Minas Gerais, Brazil)'),
    ('BR-BUE', 'BR-BUE (Buíque, Pernambuco, Brazil)'),
    ('BR-BUJ', 'BR-BUJ (Bujari, Acre, Brazil)'),
    ('BR-BJU', 'BR-BJU (Bujaru, Pará, Brazil)'),
    ('BR-BUR', 'BR-BUR (Buri, São Paulo, Brazil)'),
    ('BR-BTM', 'BR-BTM (Buritama, São Paulo, Brazil)'),
    ('BR-BUI', 'BR-BUI (Buriti, Maranhão, Brazil)'),
    ('BR-BTE', 'BR-BTE (Buriti Alegre, Goiás, Brazil)'),
    ('BR-BBV', 'BR-BBV (Buriti Bravo, Maranhão, Brazil)'),
    ('BR-BGS', 'BR-BGS (Buriti de Goiás, Goiás, Brazil)'),
    ('BR-BDT', 'BR-BDT (Buriti do Tocantins, Tocantins, Brazil)'),
    ('BR-BDL', 'BR-BDL (Buriti dos Lopes, Piauí, Brazil)'),
    ('BR-BIM', 'BR-BIM (Buriti dos Montes, Piauí, Brazil)'),
    ('BR-BUU', 'BR-BUU (Buriticupu, Maranhão, Brazil)'),
    ('BR-BUP', 'BR-BUP (Buritinópolis, Goiás, Brazil)'),
    ('BR-BUM', 'BR-BUM (Buritirama, Bahia, Brazil)'),
    ('BR-BIN', 'BR-BIN (Buritirana, Maranhão, Brazil)'),
    ('BR-BUT', 'BR-BUT (Buritis, Minas Gerais, Brazil)'),
    ('BR-BUS', 'BR-BUS (Buritis, Rondônia, Brazil)'),
    ('BR-BUZ', 'BR-BUZ (Buritizal, São Paulo, Brazil)'),
    ('BR-BTZ', 'BR-BTZ (Buritizeiro, Minas Gerais, Brazil)'),
    ('BR-BWT', 'BR-BWT (Butiá, Rio Grande do Sul, Brazil)'),
    ('BR-KPR', 'BR-KPR (Caapiranga, Amazonas, Brazil)'),
    ('BR-CPA', 'BR-CPA (Caaporã, Paraíba, Brazil)'),
    ('BR-CRP', 'BR-CRP (Caarapó, Mato Grosso do Sul, Brazil)'),
    ('BR-CTB', 'BR-CTB (Caatiba, Bahia, Brazil)'),
    ('BR-KBS', 'BR-KBS (Cabaceiras, Paraíba, Brazil)'),
    ('BR-CBP', 'BR-CBP (Cabaceiras do Paraguaçu, Bahia, Brazil)'),
    ('BR-CBG', 'BR-CBG (Cabeceira Grande, Minas Gerais, Brazil)'),
    ('BR-CCE', 'BR-CCE (Cabeceiras, Goiás, Brazil)'),
    ('BR-CBC', 'BR-CBC (Cabeceiras do Piauí, Piauí, Brazil)'),
    ('BR-CAB', 'BR-CAB (Cabedelo, Paraíba, Brazil)'),
    ('BR-CDO', 'BR-CDO (Cabedelo Pt / João Pessoa, Paraíba, Brazil)'),
    ('BR-CXI', 'BR-CXI (Cabixi, Rondônia, Brazil)'),
    ('BR-CSA', 'BR-CSA (Cabo de Santo Agostinho, Pernambuco, Brazil)'),
    ('BR-CFO', 'BR-CFO (Cabo Frio, Rio de Janeiro, Brazil)'),
    ('BR-CBV', 'BR-CBV (Cabo Verde, Minas Gerais, Brazil)'),
    ('BR-KBP', 'BR-KBP (Cabrália Paulista, São Paulo, Brazil)'),
    ('BR-CRU', 'BR-CRU (Cabreúva, São Paulo, Brazil)'),
    ('BR-CBO', 'BR-CBO (Cabrobó, Pernambuco, Brazil)'),
    ('BR-CDR', 'BR-CDR (Caçador, Santa Catarina, Brazil)'),
    ('BR-CAP', 'BR-CAP (Caçapava, São Paulo, Brazil)'),
    ('BR-CPL', 'BR-CPL (Caçapava do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-CKU', 'BR-CKU (Cacaulândia, Rondônia, Brazil)'),
    ('BR-CQI', 'BR-CQI (Cacequi, Rio Grande do Sul, Brazil)'),
    ('BR-CCX', 'BR-CCX (Cáceres, Mato Grosso, Brazil)'),
    ('BR-CCQ', 'BR-CCQ (Cachoeira, Bahia, Brazil)'),
    ('BR-CCT', 'BR-CCT (Cachoeira Alta, Goiás, Brazil)'),
    ('BR-HPR', 'BR-HPR (Cachoeira da Prata, Minas Gerais, Brazil)'),
    ('BR-HGO', 'BR-HGO (Cachoeira de Goiás, Goiás, Brazil)'),
    ('BR-CHM', 'BR-CHM (Cachoeira de Minas, Minas Gerais, Brazil)'),
    ('BR-CPJ', 'BR-CPJ (Cachoeira de Pajeú, Minas Gerais, Brazil)'),
    ('BR-CHI', 'BR-CHI (Cachoeira do Arari, Pará, Brazil)'),
    ('BR-CPR', 'BR-CPR (Cachoeira do Piriá, Pará, Brazil)'),
    ('BR-CSL', 'BR-CSL (Cachoeira do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-HDI', 'BR-HDI (Cachoeira dos Índios, Paraíba, Brazil)'),
    ('BR-CHR', 'BR-CHR (Cachoeira Dourada, Goiás, Brazil)'),
    ('BR-HDO', 'BR-HDO (Cachoeira Dourada, Minas Gerais, Brazil)'),
    ('BR-HOG', 'BR-HOG (Cachoeira Grande, Maranhão, Brazil)'),
    ('BR-CCP', 'BR-CCP (Cachoeira Paulista, São Paulo, Brazil)'),
    ('BR-CDM', 'BR-CDM (Cachoeiras de Macacu, Rio de Janeiro, Brazil)'),
    ('BR-CEH', 'BR-CEH (Cachoeirinha, Pernambuco, Brazil)'),
    ('BR-CAH', 'BR-CAH (Cachoeirinha, Rio Grande do Sul, Brazil)'),
    ('BR-HHA', 'BR-HHA (Cachoeirinha, Tocantins, Brazil)'),
    ('BR-CDI', 'BR-CDI (Cachoeiro de Itapemirim, Espírito Santo, Brazil)'),
    ('BR-KDA', 'BR-KDA (Cacimba de Areia, Paraíba, Brazil)'),
    ('BR-CBD', 'BR-CBD (Cacimba de Dentro, Paraíba, Brazil)'),
    ('BR-KAS', 'BR-KAS (Cacimbas, Paraíba, Brazil)'),
    ('BR-CCB', 'BR-CCB (Cacimbinhas, Alagoas, Brazil)'),
    ('BR-CQE', 'BR-CQE (Cacique Doble, Rio Grande do Sul, Brazil)'),
    ('BR-CCL', 'BR-CCL (Cacoal, Rondônia, Brazil)'),
    ('BR-CCO', 'BR-CCO (Caconde, São Paulo, Brazil)'),
    ('BR-CCU', 'BR-CCU (Caçu, Goiás, Brazil)'),
    ('BR-CWL', 'BR-CWL (Caculé, Bahia, Brazil)'),
    ('BR-KEM', 'BR-KEM (Caém, Bahia, Brazil)'),
    ('BR-CTO', 'BR-CTO (Caetanópolis, Minas Gerais, Brazil)'),
    ('BR-CNZ', 'BR-CNZ (Caetanos, Bahia, Brazil)'),
    ('BR-CTE', 'BR-CTE (Caeté, Minas Gerais, Brazil)'),
    ('BR-CET', 'BR-CET (Caetés, Pernambuco, Brazil)'),
    ('BR-CTI', 'BR-CTI (Caetité, Bahia, Brazil)'),
    ('BR-CFU', 'BR-CFU (Cafarnaum, Bahia, Brazil)'),
    ('BR-CFR', 'BR-CFR (Cafeara, Paraná, Brazil)'),
    ('BR-CFI', 'BR-CFI (Cafelândia, Paraná, Brazil)'),
    ('BR-CFL', 'BR-CFL (Cafelândia, São Paulo, Brazil)'),
    ('BR-CFZ', 'BR-CFZ (Cafezal do Sul, Paraná, Brazil)'),
    ('BR-KBU', 'BR-KBU (Caiabu, São Paulo, Brazil)'),
    ('BR-KAN', 'BR-KAN (Caiana, Minas Gerais, Brazil)'),
    ('BR-CYP', 'BR-CYP (Caiapônia, Goiás, Brazil)'),
    ('BR-KIB', 'BR-KIB (Caibaté, Rio Grande do Sul, Brazil)'),
    ('BR-CBI', 'BR-CBI (Caibi, Santa Catarina, Brazil)'),
    ('BR-KIC', 'BR-KIC (Caiçara, Paraíba, Brazil)'),
    ('BR-CYA', 'BR-CYA (Caiçara, Rio Grande do Sul, Brazil)'),
    ('BR-CYN', 'BR-CYN (Caiçara do Norte, Rio Grande do Norte, Brazil)'),
    ('BR-KDV', 'BR-KDV (Caiçara do Rio do Vento, Rio Grande do Norte, Brazil)'),
    ('BR-CIC', 'BR-CIC (Caicó, Rio Grande do Norte, Brazil)'),
    ('BR-CIE', 'BR-CIE (Caieiras, São Paulo, Brazil)'),
    ('BR-CIR', 'BR-CIR (Cairu, Bahia, Brazil)'),
    ('BR-KIU', 'BR-KIU (Caiuá, São Paulo, Brazil)'),
    ('BR-CJM', 'BR-CJM (Cajamar, São Paulo, Brazil)'),
    ('BR-CJP', 'BR-CJP (Cajapió, Maranhão, Brazil)'),
    ('BR-CJA', 'BR-CJA (Cajari, Maranhão, Brazil)'),
    ('BR-CJI', 'BR-CJI (Cajati, São Paulo, Brazil)'),
    ('BR-CAJ', 'BR-CAJ (Cajazeiras, Paraíba, Brazil)'),
    ('BR-CZP', 'BR-CZP (Cajazeiras do Piauí, Piauí, Brazil)'),
    ('BR-CJH', 'BR-CJH (Cajazeirinhas, Paraíba, Brazil)'),
    ('BR-CJO', 'BR-CJO (Cajobi, São Paulo, Brazil)'),
    ('BR-CJR', 'BR-CJR (Cajueiro, Alagoas, Brazil)'),
    ('BR-UEI', 'BR-UEI (Cajueiro da Praia, Piauí, Brazil)'),
    ('BR-KJI', 'BR-KJI (Cajuri, Minas Gerais, Brazil)'),
    ('BR-CJU', 'BR-CJU (Cajuru, São Paulo, Brazil)'),
    ('BR-CDX', 'BR-CDX (Calçado, Pernambuco, Brazil)'),
    ('BR-CLC', 'BR-CLC (Calçoene, Amapá, Brazil)'),
    ('BR-CLA', 'BR-CLA (Caldas, Minas Gerais, Brazil)'),
    ('BR-CSB', 'BR-CSB (Caldas Brandão, Paraíba, Brazil)'),
    ('BR-CLV', 'BR-CLV (Caldas Novas, Goiás, Brazil)'),
    ('BR-KZH', 'BR-KZH (Caldazinha, Goiás, Brazil)'),
    ('BR-CWG', 'BR-CWG (Caldeirão Grande, Bahia, Brazil)'),
    ('BR-KOP', 'BR-KOP (Caldeirão Grande do Piauí, Piauí, Brazil)'),
    ('BR-CFN', 'BR-CFN (Califórnia, Paraná, Brazil)'),
    ('BR-KMN', 'BR-KMN (Calmon, Santa Catarina, Brazil)'),
    ('BR-KLI', 'BR-KLI (Calumbi, Pernambuco, Brazil)'),
    ('BR-CCA', 'BR-CCA (Camacan, Bahia, Brazil)'),
    ('BR-CCI', 'BR-CCI (Camaçari, Bahia, Brazil)'),
    ('BR-KXO', 'BR-KXO (Camacho, Minas Gerais, Brazil)'),
    ('BR-KAU', 'BR-KAU (Camalaú, Paraíba, Brazil)'),
    ('BR-CMW', 'BR-CMW (Camamu, Bahia, Brazil)'),
    ('BR-CMU', 'BR-CMU (Camanducaia, Minas Gerais, Brazil)'),
    ('BR-CAA', 'BR-CAA (Camapuã, Mato Grosso do Sul, Brazil)'),
    ('BR-CQA', 'BR-CQA (Camaquã, Rio Grande do Sul, Brazil)'),
    ('BR-CME', 'BR-CME (Camaragibe, Pernambuco, Brazil)'),
    ('BR-CRG', 'BR-CRG (Camargo, Rio Grande do Sul, Brazil)'),
    ('BR-CBR', 'BR-CBR (Cambará, Paraná, Brazil)'),
    ('BR-CMS', 'BR-CMS (Cambará do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-CBE', 'BR-CBE (Cambé, Paraná, Brazil)'),
    ('BR-KBI', 'BR-KBI (Cambira, Paraná, Brazil)'),
    ('BR-CBU', 'BR-CBU (Camboriú, Santa Catarina, Brazil)'),
    ('BR-CMB', 'BR-CMB (Cambuci, Rio de Janeiro, Brazil)'),
    ('BR-CMI', 'BR-CMI (Cambuí, Minas Gerais, Brazil)'),
    ('BR-CBQ', 'BR-CBQ (Cambuquira, Minas Gerais, Brazil)'),
    ('BR-CMA', 'BR-CMA (Cametá, Pará, Brazil)'),
    ('BR-CMC', 'BR-CMC (Camocim, Ceará, Brazil)'),
    ('BR-CSF', 'BR-CSF (Camocim de São Félix, Pernambuco, Brazil)'),
    ('BR-KAM', 'BR-KAM (Campanário, Minas Gerais, Brazil)'),
    ('BR-CPH', 'BR-CPH (Campanha, Minas Gerais, Brazil)'),
    ('BR-KRE', 'BR-KRE (Campestre, Alagoas, Brazil)'),
    ('BR-CZT', 'BR-CZT (Campestre, Minas Gerais, Brazil)'),
    ('BR-KRR', 'BR-KRR (Campestre da Serra, Rio Grande do Sul, Brazil)'),
    ('BR-KDG', 'BR-KDG (Campestre de Goiás, Goiás, Brazil)'),
    ('BR-CSH', 'BR-CSH (Campestre do Maranhão, Maranhão, Brazil)'),
    ('BR-CGW', 'BR-CGW (Campina da Lagoa, Paraná, Brazil)'),
    ('BR-KMI', 'BR-KMI (Campina das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-CAM', 'BR-CAM (Campina do Monte Alegre, São Paulo, Brazil)'),
    ('BR-KSO', 'BR-KSO (Campina do Simão, Paraná, Brazil)'),
    ('BR-CGD', 'BR-CGD (Campina Grande, Paraíba, Brazil)'),
    ('BR-CGL', 'BR-CGL (Campina Grande do Sul, Paraná, Brazil)'),
    ('BR-CVR', 'BR-CVR (Campina Verde, Minas Gerais, Brazil)'),
    ('BR-KCU', 'BR-KCU (Campinaçu, Goiás, Brazil)'),
    ('BR-CMZ', 'BR-CMZ (Campinápolis, Mato Grosso, Brazil)'),
    ('BR-CPS', 'BR-CPS (Campinas, São Paulo, Brazil)'),
    ('BR-KPP', 'BR-KPP (Campinas do Piauí, Piauí, Brazil)'),
    ('BR-KDS', 'BR-KDS (Campinas do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-CNX', 'BR-CNX (Campinorte, Goiás, Brazil)'),
    ('BR-COE', 'BR-COE (Campo Alegre, Alagoas, Brazil)'),
    ('BR-CAG', 'BR-CAG (Campo Alegre, Santa Catarina, Brazil)'),
    ('BR-CGG', 'BR-CGG (Campo Alegre de Goiás, Goiás, Brazil)'),
    ('BR-CLR', 'BR-CLR (Campo Alegre de Lourdes, Bahia, Brazil)'),
    ('BR-CAF', 'BR-CAF (Campo Alegre do Fidalgo, Piauí, Brazil)'),
    ('BR-KAZ', 'BR-KAZ (Campo Azul, Minas Gerais, Brazil)'),
    ('BR-CPB', 'BR-CPB (Campo Belo, Minas Gerais, Brazil)'),
    ('BR-CBW', 'BR-CBW (Campo Belo do Sul, Santa Catarina, Brazil)'),
    ('BR-CBM', 'BR-CBM (Campo Bom, Rio Grande do Sul, Brazil)'),
    ('BR-KBT', 'BR-KBT (Campo Bonito, Paraná, Brazil)'),
    ('BR-CBT', 'BR-CBT (Campo do Brito, Sergipe, Brazil)'),
    ('BR-KME', 'BR-KME (Campo do Meio, Minas Gerais, Brazil)'),
    ('BR-KTE', 'BR-KTE (Campo do Tenente, Paraná, Brazil)'),
    ('BR-ERE', 'BR-ERE (Campo Erê, Santa Catarina, Brazil)'),
    ('BR-CFD', 'BR-CFD (Campo Florido, Minas Gerais, Brazil)'),
    ('BR-CFM', 'BR-CFM (Campo Formoso, Bahia, Brazil)'),
    ('BR-KPG', 'BR-KPG (Campo Grande, Alagoas, Brazil)'),
    ('BR-CGR', 'BR-CGR (Campo Grande, Mato Grosso do Sul, Brazil)'),
    ('BR-KGR', 'BR-KGR (Campo Grande, Rio Grande do Norte, Brazil)'),
    ('BR-KGP', 'BR-KGP (Campo Grande do Piauí, Piauí, Brazil)'),
    ('BR-CLO', 'BR-CLO (Campo Largo, Paraná, Brazil)'),
    ('BR-KLP', 'BR-KLP (Campo Largo do Piauí, Piauí, Brazil)'),
    ('BR-KLG', 'BR-KLG (Campo Limpo de Goiás, Goiás, Brazil)'),
    ('BR-CLP', 'BR-CLP (Campo Limpo Paulista, São Paulo, Brazil)'),
    ('BR-CPG', 'BR-CPG (Campo Magro, Paraná, Brazil)'),
    ('BR-COM', 'BR-COM (Campo Maior, Piauí, Brazil)'),
    ('BR-CMO', 'BR-CMO (Campo Mourão, Paraná, Brazil)'),
    ('BR-CMV', 'BR-CMV (Campo Novo, Rio Grande do Sul, Brazil)'),
    ('BR-CVN', 'BR-CVN (Campo Novo de Rondônia, Rondônia, Brazil)'),
    ('BR-CNP', 'BR-CNP (Campo Novo do Parecis, Mato Grosso, Brazil)'),
    ('BR-KDO', 'BR-KDO (Campo Redondo, Rio Grande do Norte, Brazil)'),
    ('BR-CVE', 'BR-CVE (Campo Verde, Mato Grosso, Brazil)'),
    ('BR-CWZ', 'BR-CWZ (Campos Altos, Minas Gerais, Brazil)'),
    ('BR-CBS', 'BR-CBS (Campos Belos, Goiás, Brazil)'),
    ('BR-KBG', 'BR-KBG (Campos Borges, Rio Grande do Sul, Brazil)'),
    ('BR-CJL', 'BR-CJL (Campos de Júlio, Mato Grosso, Brazil)'),
    ('BR-CJD', 'BR-CJD (Campos do Jordão, São Paulo, Brazil)'),
    ('BR-CGZ', 'BR-CGZ (Campos dos Goytacazes, Rio de Janeiro, Brazil)'),
    ('BR-CSI', 'BR-CSI (Campos Gerais, Minas Gerais, Brazil)'),
    ('BR-KLS', 'BR-KLS (Campos Lindos, Tocantins, Brazil)'),
    ('BR-CNS', 'BR-CNS (Campos Novos, Santa Catarina, Brazil)'),
    ('BR-CVU', 'BR-CVU (Campos Novos Paulista, São Paulo, Brazil)'),
    ('BR-CSX', 'BR-CSX (Campos Sales, Ceará, Brazil)'),
    ('BR-CVD', 'BR-CVD (Campos Verdes, Goiás, Brazil)'),
    ('BR-CUG', 'BR-CUG (Camutanga, Pernambuco, Brazil)'),
    ('BR-KVE', 'BR-KVE (Cana Verde, Minas Gerais, Brazil)'),
    ('BR-KAA', 'BR-KAA (Canaã, Minas Gerais, Brazil)'),
    ('BR-CDC', 'BR-CDC (Canaã dos Carajás, Pará, Brazil)'),
    ('BR-KBN', 'BR-KBN (Canabrava do Norte, Mato Grosso, Brazil)'),
    ('BR-CNI', 'BR-CNI (Cananéia, São Paulo, Brazil)'),
    ('BR-CPY', 'BR-CPY (Canapi, Alagoas, Brazil)'),
    ('BR-KIS', 'BR-KIS (Canápolis, Bahia, Brazil)'),
    ('BR-CYS', 'BR-CYS (Canápolis, Minas Gerais, Brazil)'),
    ('BR-CRN', 'BR-CRN (Canarana, Bahia, Brazil)'),
    ('BR-CNN', 'BR-CNN (Canarana, Mato Grosso, Brazil)'),
    ('BR-CSQ', 'BR-CSQ (Canas, São Paulo, Brazil)'),
    ('BR-KVA', 'BR-KVA (Canavieira, Piauí, Brazil)'),
    ('BR-CNV', 'BR-CNV (Canavieiras, Bahia, Brazil)'),
    ('BR-KND', 'BR-KND (Candeal, Bahia, Brazil)'),
    ('BR-CIS', 'BR-CIS (Candeias, Bahia, Brazil)'),
    ('BR-KDZ', 'BR-KDZ (Candeias, Minas Gerais, Brazil)'),
    ('BR-CDJ', 'BR-CDJ (Candeias do Jamari, Rondônia, Brazil)'),
    ('BR-CDL', 'BR-CDL (Candelária, Rio Grande do Sul, Brazil)'),
    ('BR-KDB', 'BR-KDB (Candiba, Bahia, Brazil)'),
    ('BR-CNU', 'BR-CNU (Cândido de Abreu, Paraná, Brazil)'),
    ('BR-GOD', 'BR-GOD (Cândido Godói, Rio Grande do Sul, Brazil)'),
    ('BR-CMN', 'BR-CMN (Cândido Mendes, Maranhão, Brazil)'),
    ('BR-CMT', 'BR-CMT (Cândido Mota, São Paulo, Brazil)'),
    ('BR-CDU', 'BR-CDU (Cândido Rodrigues, São Paulo, Brazil)'),
    ('BR-CIL', 'BR-CIL (Cândido Sales, Bahia, Brazil)'),
    ('BR-CDT', 'BR-CDT (Candiota, Rio Grande do Sul, Brazil)'),
    ('BR-CDY', 'BR-CDY (Candói, Paraná, Brazil)'),
    ('BR-CNL', 'BR-CNL (Canela, Rio Grande do Sul, Brazil)'),
    ('BR-CHX', 'BR-CHX (Canelinha, Santa Catarina, Brazil)'),
    ('BR-CNM', 'BR-CNM (Canguaretama, Rio Grande do Norte, Brazil)'),
    ('BR-CGC', 'BR-CGC (Canguçu, Rio Grande do Sul, Brazil)'),
    ('BR-CHB', 'BR-CHB (Canhoba, Sergipe, Brazil)'),
    ('BR-COH', 'BR-COH (Canhotinho, Pernambuco, Brazil)'),
    ('BR-CAD', 'BR-CAD (Canindé, Ceará, Brazil)'),
    ('BR-CFA', 'BR-CFA (Canindé de São Francisco, Sergipe, Brazil)'),
    ('BR-CNR', 'BR-CNR (Canitar, São Paulo, Brazil)'),
    ('BR-CAN', 'BR-CAN (Canoas, Rio Grande do Sul, Brazil)'),
    ('BR-CHS', 'BR-CHS (Canoinhas, Santa Catarina, Brazil)'),
    ('BR-CSC', 'BR-CSC (Cansanção, Bahia, Brazil)'),
    ('BR-KTA', 'BR-KTA (Cantá, Roraima, Brazil)'),
    ('BR-KLO', 'BR-KLO (Cantagalo, Minas Gerais, Brazil)'),
    ('BR-CGX', 'BR-CGX (Cantagalo, Paraná, Brazil)'),
    ('BR-CTG', 'BR-CTG (Cantagalo, Rio de Janeiro, Brazil)'),
    ('BR-CHD', 'BR-CHD (Cantanhede, Maranhão, Brazil)'),
    ('BR-CDB', 'BR-CDB (Canto do Buriti, Piauí, Brazil)'),
    ('BR-CUD', 'BR-CUD (Canudos, Bahia, Brazil)'),
    ('BR-KNU', 'BR-KNU (Canudos do Vale, Rio Grande do Sul, Brazil)'),
    ('BR-CTM', 'BR-CTM (Canutama, Amazonas, Brazil)'),
    ('BR-CPM', 'BR-CPM (Capanema, Pará, Brazil)'),
    ('BR-CMX', 'BR-CMX (Capanema, Paraná, Brazil)'),
    ('BR-CAO', 'BR-CAO (Capão Alto, Santa Catarina, Brazil)'),
    ('BR-CBN', 'BR-CBN (Capão Bonito, São Paulo, Brazil)'),
    ('BR-KBW', 'BR-KBW (Capão Bonito do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-CCN', 'BR-CCN (Capão da Canoa, Rio Grande do Sul, Brazil)'),
    ('BR-KCI', 'BR-KCI (Capão do Cipó, Rio Grande do Sul, Brazil)'),
    ('BR-CPE', 'BR-CPE (Capão do Leão, Rio Grande do Sul, Brazil)'),
    ('BR-CPK', 'BR-CPK (Caparaó, Minas Gerais, Brazil)'),
    ('BR-KPL', 'BR-KPL (Capela, Alagoas, Brazil)'),
    ('BR-CLX', 'BR-CLX (Capela, Sergipe, Brazil)'),
    ('BR-CLS', 'BR-CLS (Capela de Santana, Rio Grande do Sul, Brazil)'),
    ('BR-CLT', 'BR-CLT (Capela do Alto, São Paulo, Brazil)'),
    ('BR-KLT', 'BR-KLT (Capela do Alto Alegre, Bahia, Brazil)'),
    ('BR-CEV', 'BR-CEV (Capela Nova, Minas Gerais, Brazil)'),
    ('BR-CLH', 'BR-CLH (Capelinha, Minas Gerais, Brazil)'),
    ('BR-CPT', 'BR-CPT (Capetinga, Minas Gerais, Brazil)'),
    ('BR-KIM', 'BR-KIM (Capim, Paraíba, Brazil)'),
    ('BR-KBO', 'BR-KBO (Capim Branco, Minas Gerais, Brazil)'),
    ('BR-CGO', 'BR-CGO (Capim Grosso, Bahia, Brazil)'),
    ('BR-CPP', 'BR-CPP (Capinópolis, Minas Gerais, Brazil)'),
    ('BR-CPZ', 'BR-CPZ (Capinzal, Santa Catarina, Brazil)'),
    ('BR-CZN', 'BR-CZN (Capinzal do Norte, Maranhão, Brazil)'),
    ('BR-CPW', 'BR-CPW (Capistrano, Ceará, Brazil)'),
    ('BR-CYW', 'BR-CYW (Capitão, Rio Grande do Sul, Brazil)'),
    ('BR-CAE', 'BR-CAE (Capitão Andrade, Minas Gerais, Brazil)'),
    ('BR-CTC', 'BR-CTC (Capitão de Campos, Piauí, Brazil)'),
    ('BR-CEZ', 'BR-CEZ (Capitão Enéas, Minas Gerais, Brazil)'),
    ('BR-CIV', 'BR-CIV (Capitão Gervásio Oliveira, Piauí, Brazil)'),
    ('BR-CMQ', 'BR-CMQ (Capitão Leônidas Marques, Paraná, Brazil)'),
    ('BR-CPC', 'BR-CPC (Capitão Poço, Pará, Brazil)'),
    ('BR-KPI', 'BR-KPI (Capitólio, Minas Gerais, Brazil)'),
    ('BR-CPI', 'BR-CPI (Capivari, São Paulo, Brazil)'),
    ('BR-CBX', 'BR-CBX (Capivari de Baixo, Santa Catarina, Brazil)'),
    ('BR-CPV', 'BR-CPV (Capivari do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-CPX', 'BR-CPX (Capixaba, Acre, Brazil)'),
    ('BR-CXF', 'BR-CXF (Capixaba FPSO, Rio de Janeiro, Brazil)'),
    ('BR-CEI', 'BR-CEI (Capoeiras, Pernambuco, Brazil)'),
    ('BR-KRA', 'BR-KRA (Caputira, Minas Gerais, Brazil)'),
    ('BR-RAA', 'BR-RAA (Caraá, Rio Grande do Sul, Brazil)'),
    ('BR-CCY', 'BR-CCY (Caracaraí, Roraima, Brazil)'),
    ('BR-KAW', 'BR-KAW (Caracol, Mato Grosso do Sul, Brazil)'),
    ('BR-KAO', 'BR-KAO (Caracol, Piauí, Brazil)'),
    ('BR-CGU', 'BR-CGU (Caraguatatuba, São Paulo, Brazil)'),
    ('BR-CAY', 'BR-CAY (Caraí, Minas Gerais, Brazil)'),
    ('BR-CBZ', 'BR-CBZ (Caraíbas, Bahia, Brazil)'),
    ('BR-CRM', 'BR-CRM (Carambeí, Paraná, Brazil)'),
    ('BR-KBA', 'BR-KBA (Caranaíba, Minas Gerais, Brazil)'),
    ('BR-CND', 'BR-CND (Carandaí, Minas Gerais, Brazil)'),
    ('BR-CNG', 'BR-CNG (Carangola, Minas Gerais, Brazil)'),
    ('BR-CRB', 'BR-CRB (Carapebus, Rio de Janeiro, Brazil)'),
    ('BR-CIU', 'BR-CIU (Carapicuíba, São Paulo, Brazil)'),
    ('BR-CIG', 'BR-CIG (Caratinga, Minas Gerais, Brazil)'),
    ('BR-CRY', 'BR-CRY (Carauari, Amazonas, Brazil)'),
    ('BR-KRB', 'BR-KRB (Caraúbas, Paraíba, Brazil)'),
    ('BR-CUB', 'BR-CUB (Caraúbas, Rio Grande do Norte, Brazil)'),
    ('BR-KRP', 'BR-KRP (Caraúbas do Piauí, Piauí, Brazil)'),
    ('BR-CRL', 'BR-CRL (Caravelas, Bahia, Brazil)'),
    ('BR-CRO', 'BR-CRO (Carazinho, Rio Grande do Sul, Brazil)'),
    ('BR-KIT', 'BR-KIT (Carbonita, Minas Gerais, Brazil)'),
    ('BR-CSV', 'BR-CSV (Cardeal da Silva, Bahia, Brazil)'),
    ('BR-KRD', 'BR-KRD (Cardoso, São Paulo, Brazil)'),
    ('BR-CSM', 'BR-CSM (Cardoso Moreira, Rio de Janeiro, Brazil)'),
    ('BR-CEU', 'BR-CEU (Careaçu, Minas Gerais, Brazil)'),
    ('BR-CRR', 'BR-CRR (Careiro, Amazonas, Brazil)'),
    ('BR-CVZ', 'BR-CVZ (Careiro da Várzea, Amazonas, Brazil)'),
    ('BR-CII', 'BR-CII (Cariacica, Espírito Santo, Brazil)'),
    ('BR-CID', 'BR-CID (Caridade, Ceará, Brazil)'),
    ('BR-KRI', 'BR-KRI (Caridade do Piauí, Piauí, Brazil)'),
    ('BR-CNH', 'BR-CNH (Carinhanha, Bahia, Brazil)'),
    ('BR-KIR', 'BR-KIR (Carira, Sergipe, Brazil)'),
    ('BR-CYR', 'BR-CYR (Cariré, Ceará, Brazil)'),
    ('BR-KDT', 'BR-KDT (Cariri do Tocantins, Tocantins, Brazil)'),
    ('BR-CRW', 'BR-CRW (Caririaçu, Ceará, Brazil)'),
    ('BR-CWS', 'BR-CWS (Cariús, Ceará, Brazil)'),
    ('BR-KLD', 'BR-KLD (Carlinda, Mato Grosso, Brazil)'),
    ('BR-CAL', 'BR-CAL (Carlópolis, Paraná, Brazil)'),
    ('BR-CBB', 'BR-CBB (Carlos Barbosa, Rio Grande do Sul, Brazil)'),
    ('BR-CCG', 'BR-CCG (Carlos Chagas, Minas Gerais, Brazil)'),
    ('BR-KGS', 'BR-KGS (Carlos Gomes, Rio Grande do Sul, Brazil)'),
    ('BR-KAR', 'BR-KAR (Carmésia, Minas Gerais, Brazil)'),
    ('BR-CAW', 'BR-CAW (Carmo, Rio de Janeiro, Brazil)'),
    ('BR-KCH', 'BR-KCH (Carmo da Cachoeira, Minas Gerais, Brazil)'),
    ('BR-KMT', 'BR-KMT (Carmo da Mata, Minas Gerais, Brazil)'),
    ('BR-KDM', 'BR-KDM (Carmo de Minas, Minas Gerais, Brazil)'),
    ('BR-CCJ', 'BR-CCJ (Carmo do Cajuru, Minas Gerais, Brazil)'),
    ('BR-COP', 'BR-COP (Carmo do Paranaíba, Minas Gerais, Brazil)'),
    ('BR-CRD', 'BR-CRD (Carmo do Rio Claro, Minas Gerais, Brazil)'),
    ('BR-COV', 'BR-COV (Carmo do Rio Verde, Goiás, Brazil)'),
    ('BR-KML', 'BR-KML (Carmolândia, Tocantins, Brazil)'),
    ('BR-CMP', 'BR-CMP (Carmópolis, Sergipe, Brazil)'),
    ('BR-CIM', 'BR-CIM (Carmópolis de Minas, Minas Gerais, Brazil)'),
    ('BR-CYB', 'BR-CYB (Carnaíba, Pernambuco, Brazil)'),
    ('BR-KBD', 'BR-KBD (Carnaúba dos Dantas, Rio Grande do Norte, Brazil)'),
    ('BR-KNB', 'BR-KNB (Carnaubais, Rio Grande do Norte, Brazil)'),
    ('BR-CBL', 'BR-CBL (Carnaubal, Ceará, Brazil)'),
    ('BR-CBH', 'BR-CBH (Carnaubeira da Penha, Pernambuco, Brazil)'),
    ('BR-CIH', 'BR-CIH (Carneirinho, Minas Gerais, Brazil)'),
    ('BR-KNE', 'BR-KNE (Carneiros, Alagoas, Brazil)'),
    ('BR-CEB', 'BR-CEB (Caroebe, Roraima, Brazil)'),
    ('BR-CLN', 'BR-CLN (Carolina, Maranhão, Brazil)'),
    ('BR-CIN', 'BR-CIN (Carpina, Pernambuco, Brazil)'),
    ('BR-CNC', 'BR-CNC (Carrancas, Minas Gerais, Brazil)'),
    ('BR-CEY', 'BR-CEY (Carrapateira, Paraíba, Brazil)'),
    ('BR-KCO', 'BR-KCO (Carrasco Bonito, Tocantins, Brazil)'),
    ('BR-CAU', 'BR-CAU (Caruaru, Pernambuco, Brazil)'),
    ('BR-CTP', 'BR-CTP (Carutapera, Maranhão, Brazil)'),
    ('BR-KVH', 'BR-KVH (Carvalhópolis, Minas Gerais, Brazil)'),
    ('BR-CHZ', 'BR-CHZ (Carvalhos, Minas Gerais, Brazil)'),
    ('BR-CSN', 'BR-CSN (Casa Branca, São Paulo, Brazil)'),
    ('BR-CSG', 'BR-CSG (Casa Grande, Minas Gerais, Brazil)'),
    ('BR-CAV', 'BR-CAV (Casa Nova, Bahia, Brazil)'),
    ('BR-KCA', 'BR-KCA (Casca, Rio Grande do Sul, Brazil)'),
    ('BR-KSR', 'BR-KSR (Cascalho Rico, Minas Gerais, Brazil)'),
    ('BR-CCV', 'BR-CCV (Cascavel, Ceará, Brazil)'),
    ('BR-CAC', 'BR-CAC (Cascavel, Paraná, Brazil)'),
    ('BR-KSA', 'BR-KSA (Caseara, Tocantins, Brazil)'),
    ('BR-KZS', 'BR-KZS (Caseiros, Rio Grande do Sul, Brazil)'),
    ('BR-CSD', 'BR-CSD (Casimiro de Abreu, Rio de Janeiro, Brazil)'),
    ('BR-CSZ', 'BR-CSZ (Casinhas, Pernambuco, Brazil)'),
    ('BR-KSS', 'BR-KSS (Casserengue, Paraíba, Brazil)'),
    ('BR-CAI', 'BR-CAI (Cássia, Minas Gerais, Brazil)'),
    ('BR-CIQ', 'BR-CIQ (Cássia dos Coqueiros, São Paulo, Brazil)'),
    ('BR-CSS', 'BR-CSS (Cassilândia, Mato Grosso do Sul, Brazil)'),
    ('BR-CAS', 'BR-CAS (Castanhal, Pará, Brazil)'),
    ('BR-CTH', 'BR-CTH (Castanheira, Mato Grosso, Brazil)'),
    ('BR-KNH', 'BR-KNH (Castanheiras, Rondônia, Brazil)'),
    ('BR-CSE', 'BR-CSE (Castelândia, Goiás, Brazil)'),
    ('BR-CEO', 'BR-CEO (Castelo, Espírito Santo, Brazil)'),
    ('BR-CEP', 'BR-CEP (Castelo do Piauí, Piauí, Brazil)'),
    ('BR-CHO', 'BR-CHO (Castilho, São Paulo, Brazil)'),
    ('BR-CTR', 'BR-CTR (Castro, Paraná, Brazil)'),
    ('BR-CVS', 'BR-CVS (Castro Alves, Bahia, Brazil)'),
    ('BR-CUE', 'BR-CUE (Cataguases, Minas Gerais, Brazil)'),
    ('BR-CTL', 'BR-CTL (Catalão, Goiás, Brazil)'),
    ('BR-CDV', 'BR-CDV (Catanduva, São Paulo, Brazil)'),
    ('BR-KTV', 'BR-KTV (Catanduvas, Paraná, Brazil)'),
    ('BR-CTV', 'BR-CTV (Catanduvas, Santa Catarina, Brazil)'),
    ('BR-CTX', 'BR-CTX (Catarina, Ceará, Brazil)'),
    ('BR-KAT', 'BR-KAT (Catas Altas, Minas Gerais, Brazil)'),
    ('BR-KNO', 'BR-KNO (Catas Altas da Noruega, Minas Gerais, Brazil)'),
    ('BR-CEE', 'BR-CEE (Catende, Pernambuco, Brazil)'),
    ('BR-KUA', 'BR-KUA (Catiguá, São Paulo, Brazil)'),
    ('BR-KTG', 'BR-KTG (Catingueira, Paraíba, Brazil)'),
    ('BR-KTO', 'BR-KTO (Catolândia, Bahia, Brazil)'),
    ('BR-CCH', 'BR-CCH (Catolé do Rocha, Paraíba, Brazil)'),
    ('BR-KTU', 'BR-KTU (Catu, Bahia, Brazil)'),
    ('BR-CTW', 'BR-CTW (Catuípe, Rio Grande do Sul, Brazil)'),
    ('BR-CTJ', 'BR-CTJ (Catuji, Minas Gerais, Brazil)'),
    ('BR-CWD', 'BR-CWD (Catunda, Ceará, Brazil)'),
    ('BR-KTI', 'BR-KTI (Caturaí, Goiás, Brazil)'),
    ('BR-KMA', 'BR-KMA (Caturama, Bahia, Brazil)'),
    ('BR-KTT', 'BR-KTT (Caturité, Paraíba, Brazil)'),
    ('BR-KTY', 'BR-KTY (Catuti, Minas Gerais, Brazil)'),
    ('BR-CUC', 'BR-CUC (Caucaia, Ceará, Brazil)'),
    ('BR-CVT', 'BR-CVT (Cavalcante, Goiás, Brazil)'),
    ('BR-CXU', 'BR-CXU (Caxambu, Minas Gerais, Brazil)'),
    ('BR-CXD', 'BR-CXD (Caxambu do Sul, Santa Catarina, Brazil)'),
    ('BR-CXS', 'BR-CXS (Caxias, Maranhão, Brazil)'),
    ('BR-CXL', 'BR-CXL (Caxias do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-CXO', 'BR-CXO (Caxingó, Piauí, Brazil)'),
    ('BR-CEA', 'BR-CEA (Ceará-Mirim, Rio Grande do Norte, Brazil)'),
    ('BR-KED', 'BR-KED (Cedral, Maranhão, Brazil)'),
    ('BR-CED', 'BR-CED (Cedral, São Paulo, Brazil)'),
    ('BR-CER', 'BR-CER (Cedro, Ceará, Brazil)'),
    ('BR-KDR', 'BR-KDR (Cedro, Pernambuco, Brazil)'),
    ('BR-CSJ', 'BR-CSJ (Cedro de São João, Sergipe, Brazil)'),
    ('BR-KAB', 'BR-KAB (Cedro do Abaeté, Minas Gerais, Brazil)'),
    ('BR-KLM', 'BR-KLM (Celso Ramos, Santa Catarina, Brazil)'),
    ('BR-NNR', 'BR-NNR (Centenário, Rio Grande do Sul, Brazil)'),
    ('BR-NTN', 'BR-NTN (Centenário, Tocantins, Brazil)'),
    ('BR-CTD', 'BR-CTD (Centenário do Sul, Paraná, Brazil)'),
    ('BR-CEW', 'BR-CEW (Central, Bahia, Brazil)'),
    ('BR-KMS', 'BR-KMS (Central de Minas, Minas Gerais, Brazil)'),
    ('BR-KTM', 'BR-KTM (Central do Maranhão, Maranhão, Brazil)'),
    ('BR-CEL', 'BR-CEL (Centralina, Minas Gerais, Brazil)'),
    ('BR-CEG', 'BR-CEG (Centro do Guilherme, Maranhão, Brazil)'),
    ('BR-CMH', 'BR-CMH (Centro Novo do Maranhão, Maranhão, Brazil)'),
    ('BR-CJS', 'BR-CJS (Cerejeiras, Rondônia, Brazil)'),
    ('BR-CES', 'BR-CES (Ceres, Goiás, Brazil)'),
    ('BR-CQR', 'BR-CQR (Cerqueira César, São Paulo, Brazil)'),
    ('BR-CQO', 'BR-CQO (Cerquilho, São Paulo, Brazil)'),
    ('BR-CYT', 'BR-CYT (Cerrito, Rio Grande do Sul, Brazil)'),
    ('BR-CAZ', 'BR-CAZ (Cerro Azul, Paraná, Brazil)'),
    ('BR-KBR', 'BR-KBR (Cerro Branco, Rio Grande do Sul, Brazil)'),
    ('BR-KRC', 'BR-KRC (Cerro Corá, Rio Grande do Norte, Brazil)'),
    ('BR-KRG', 'BR-KRG (Cerro Grande, Rio Grande do Sul, Brazil)'),
    ('BR-CSW', 'BR-CSW (Cerro Grande do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-CLG', 'BR-CLG (Cerro Largo, Rio Grande do Sul, Brazil)'),
    ('BR-NEG', 'BR-NEG (Cerro Negro, Santa Catarina, Brazil)'),
    ('BR-CLE', 'BR-CLE (Cesário Lange, São Paulo, Brazil)'),
    ('BR-CZU', 'BR-CZU (Céu Azul, Paraná, Brazil)'),
    ('BR-CZR', 'BR-CZR (Cezarina, Goiás, Brazil)'),
    ('BR-CHG', 'BR-CHG (Chã de Alegria, Pernambuco, Brazil)'),
    ('BR-CGN', 'BR-CGN (Chã Grande, Pernambuco, Brazil)'),
    ('BR-XAP', 'BR-XAP (Chã Preta, Alagoas, Brazil)'),
    ('BR-XCA', 'BR-XCA (Chácara, Minas Gerais, Brazil)'),
    ('BR-XAL', 'BR-XAL (Chalé, Minas Gerais, Brazil)'),
    ('BR-CPD', 'BR-CPD (Chapada, Rio Grande do Sul, Brazil)'),
    ('BR-XPN', 'BR-XPN (Chapada da Natividade, Tocantins, Brazil)'),
    ('BR-XPA', 'BR-XPA (Chapada de Areia, Tocantins, Brazil)'),
    ('BR-CHT', 'BR-CHT (Chapada do Norte, Minas Gerais, Brazil)'),
    ('BR-CGM', 'BR-CGM (Chapada dos Guimarães, Mato Grosso, Brazil)'),
    ('BR-CHC', 'BR-CHC (Chapada Gaúcha, Minas Gerais, Brazil)'),
    ('BR-XPC', 'BR-XPC (Chapadão do Céu, Goiás, Brazil)'),
    ('BR-XDL', 'BR-XDL (Chapadão do Lageado, Santa Catarina, Brazil)'),
    ('BR-CDS', 'BR-CDS (Chapadão do Sul, Mato Grosso do Sul, Brazil)'),
    ('BR-CHH', 'BR-CHH (Chapadinha, Maranhão, Brazil)'),
    ('BR-CHA', 'BR-CHA (Chapecó, Santa Catarina, Brazil)'),
    ('BR-CHQ', 'BR-CHQ (Charqueada, São Paulo, Brazil)'),
    ('BR-CQD', 'BR-CQD (Charqueadas, Rio Grande do Sul, Brazil)'),
    ('BR-XAR', 'BR-XAR (Charrua, Rio Grande do Sul, Brazil)'),
    ('BR-CHV', 'BR-CHV (Chaval, Ceará, Brazil)'),
    ('BR-CVA', 'BR-CVA (Chavantes, São Paulo, Brazil)'),
    ('BR-CHE', 'BR-CHE (Chaves, Pará, Brazil)'),
    ('BR-XOR', 'BR-XOR (Chiador, Minas Gerais, Brazil)'),
    ('BR-XIA', 'BR-XIA (Chiapetta, Rio Grande do Sul, Brazil)'),
    ('BR-CPN', 'BR-CPN (Chopinzinho, Paraná, Brazil)'),
    ('BR-CHW', 'BR-CHW (Choró, Ceará, Brazil)'),
    ('BR-CZH', 'BR-CZH (Chorozinho, Ceará, Brazil)'),
    ('BR-XXO', 'BR-XXO (Chorrochó, Bahia, Brazil)'),
    ('BR-CUI', 'BR-CUI (Chuí, Rio Grande do Sul, Brazil)'),
    ('BR-CHU', 'BR-CHU (Chupinguaia, Rondônia, Brazil)'),
    ('BR-CVC', 'BR-CVC (Chuvisca, Rio Grande do Sul, Brazil)'),
    ('BR-CNO', 'BR-CNO (Cianorte, Paraná, Brazil)'),
    ('BR-CDN', 'BR-CDN (Cícero Dantas, Bahia, Brazil)'),
    ('BR-AHF', 'BR-AHF (Cidade de Anchieta FPSO, Rio de Janeiro, Brazil)'),
    ('BR-ANF', 'BR-ANF (Cidade de Angra dos Reis FPSO, São Paulo, Brazil)'),
    ('BR-CGF', 'BR-CGF (Cidade de Campos dos Goytacazes FPSO, Rio de Janeiro, Brazil)'),
    ('BR-CTF', 'BR-CTF (Cidade de Caraguatatuba FPSO, São Paulo, Brazil)'),
    ('BR-IBF', 'BR-IBF (Cidade de Ilha Bela FPSO, São Paulo, Brazil)'),
    ('BR-IGF', 'BR-IGF (Cidade de Itaguaí FPSO, São Paulo, Brazil)'),
    ('BR-IJF', 'BR-IJF (Cidade de Itajaí FPSO, São Paulo, Brazil)'),
    ('BR-MBF', 'BR-MBF (Cidade de Mangaratiba FPSO, São Paulo, Brazil)'),
    ('BR-MCF', 'BR-MCF (Cidade de Maricá FPSO, São Paulo, Brazil)'),
    ('BR-NIF', 'BR-NIF (Cidade de Niterói FPSO, Rio de Janeiro, Brazil)'),
    ('BR-PYF', 'BR-PYF (Cidade de Paraty FPSO, São Paulo, Brazil)'),
    ('BR-SPF', 'BR-SPF (Cidade de São Paulo FPSO, São Paulo, Brazil)'),
    ('BR-SQF', 'BR-SQF (Cidade de Saquarema FPSO, São Paulo, Brazil)'),
    ('BR-VIF', 'BR-VIF (Cidade de Vitória FPSO, Espírito Santo, Brazil)'),
    ('BR-CDH', 'BR-CDH (Cidade Gaúcha, Paraná, Brazil)'),
    ('BR-COC', 'BR-COC (Cidade Ocidental, Goiás, Brazil)'),
    ('BR-CYD', 'BR-CYD (Cidelândia, Maranhão, Brazil)'),
    ('BR-CRI', 'BR-CRI (Cidreira, Rio Grande do Sul, Brazil)'),
    ('BR-CIO', 'BR-CIO (Cipó, Bahia, Brazil)'),
    ('BR-NEA', 'BR-NEA (Cipotânea, Minas Gerais, Brazil)'),
    ('BR-CYO', 'BR-CYO (Ciríaco, Rio Grande do Sul, Brazil)'),
    ('BR-KVL', 'BR-KVL (Claraval, Minas Gerais, Brazil)'),
    ('BR-KDP', 'BR-KDP (Claro dos Poções, Minas Gerais, Brazil)'),
    ('BR-CIA', 'BR-CIA (Cláudia, Mato Grosso, Brazil)'),
    ('BR-CLI', 'BR-CLI (Cláudio, Minas Gerais, Brazil)'),
    ('BR-CTA', 'BR-CTA (Clementina, São Paulo, Brazil)'),
    ('BR-CVI', 'BR-CVI (Clevelândia, Paraná, Brazil)'),
    ('BR-CRC', 'BR-CRC (Coaraci, Bahia, Brazil)'),
    ('BR-CAR', 'BR-CAR (Coari, Amazonas, Brazil)'),
    ('BR-CCW', 'BR-CCW (Cocal, Piauí, Brazil)'),
    ('BR-KOT', 'BR-KOT (Cocal de Telha, Piauí, Brazil)'),
    ('BR-CLL', 'BR-CLL (Cocal do Sul, Santa Catarina, Brazil)'),
    ('BR-CWV', 'BR-CWV (Cocal dos Alves, Piauí, Brazil)'),
    ('BR-CIW', 'BR-CIW (Cocalinho, Mato Grosso, Brazil)'),
    ('BR-CDG', 'BR-CDG (Cocalzinho de Goiás, Goiás, Brazil)'),
    ('BR-CCZ', 'BR-CCZ (Cocos, Bahia, Brazil)'),
    ('BR-CDA', 'BR-CDA (Codajás, Amazonas, Brazil)'),
    ('BR-COO', 'BR-COO (Codó, Maranhão, Brazil)'),
    ('BR-CHN', 'BR-CHN (Coelho Neto, Maranhão, Brazil)'),
    ('BR-COY', 'BR-COY (Coimbra, Minas Gerais, Brazil)'),
    ('BR-KOI', 'BR-KOI (Coité do Nóia, Alagoas, Brazil)'),
    ('BR-KOV', 'BR-KOV (Coivaras, Piauí, Brazil)'),
    ('BR-KLR', 'BR-KLR (Colares, Pará, Brazil)'),
    ('BR-CTN', 'BR-CTN (Colatina, Espírito Santo, Brazil)'),
    ('BR-CLD', 'BR-CLD (Colíder, Mato Grosso, Brazil)'),
    ('BR-CNA', 'BR-CNA (Colina, São Paulo, Brazil)'),
    ('BR-COS', 'BR-COS (Colinas, Maranhão, Brazil)'),
    ('BR-KNS', 'BR-KNS (Colinas, Rio Grande do Sul, Brazil)'),
    ('BR-KOL', 'BR-KOL (Colinas do Sul, Goiás, Brazil)'),
    ('BR-CTS', 'BR-CTS (Colinas do Tocantins, Tocantins, Brazil)'),
    ('BR-CLM', 'BR-CLM (Colméia, Tocantins, Brazil)'),
    ('BR-CLZ', 'BR-CLZ (Colniza, Mato Grosso, Brazil)'),
    ('BR-CLB', 'BR-CLB (Colômbia, São Paulo, Brazil)'),
    ('BR-COL', 'BR-COL (Colombo, Paraná, Brazil)'),
    ('BR-GWG', 'BR-GWG (Colônia do Gurguéia, Piauí, Brazil)'),
    ('BR-CIX', 'BR-CIX (Colônia do Piauí, Piauí, Brazil)'),
    ('BR-CEN', 'BR-CEN (Colônia Leopoldina, Alagoas, Brazil)'),
    ('BR-CDW', 'BR-CDW (Colorado, Paraná, Brazil)'),
    ('BR-KOO', 'BR-KOO (Colorado, Rio Grande do Sul, Brazil)'),
    ('BR-CLW', 'BR-CLW (Colorado do Oeste, Rondônia, Brazil)'),
    ('BR-KLU', 'BR-KLU (Coluna, Minas Gerais, Brazil)'),
    ('BR-CBY', 'BR-CBY (Combinado, Tocantins, Brazil)'),
    ('BR-KMG', 'BR-KMG (Comendador Gomes, Minas Gerais, Brazil)'),
    ('BR-CVG', 'BR-CVG (Comendador Levy Gasparian, Rio de Janeiro, Brazil)'),
    ('BR-KMH', 'BR-KMH (Comercinho, Minas Gerais, Brazil)'),
    ('BR-KMO', 'BR-KMO (Comodoro, Mato Grosso, Brazil)'),
    ('BR-CYC', 'BR-CYC (Conceição, Paraíba, Brazil)'),
    ('BR-KAP', 'BR-KAP (Conceição da Aparecida, Minas Gerais, Brazil)'),
    ('BR-CNB', 'BR-CNB (Conceição da Barra, Espírito Santo, Brazil)'),
    ('BR-KBM', 'BR-KBM (Conceição da Barra de Minas, Minas Gerais, Brazil)'),
    ('BR-CDF', 'BR-CDF (Conceição da Feira, Bahia, Brazil)'),
    ('BR-CGS', 'BR-CGS (Conceição das Alagoas, Minas Gerais, Brazil)'),
    ('BR-KWP', 'BR-KWP (Conceição das Pedras, Minas Gerais, Brazil)'),
    ('BR-CWP', 'BR-CWP (Conceição de Ipanema, Minas Gerais, Brazil)'),
    ('BR-CEM', 'BR-CEM (Conceição de Macabu, Rio de Janeiro, Brazil)'),
    ('BR-CDD', 'BR-CDD (Conceição do Almeida, Bahia, Brazil)'),
    ('BR-CGA', 'BR-CGA (Conceição do Araguaia, Pará, Brazil)'),
    ('BR-CDK', 'BR-CDK (Conceição do Canindé, Piauí, Brazil)'),
    ('BR-CCC', 'BR-CCC (Conceição do Castelo, Espírito Santo, Brazil)'),
    ('BR-CEC', 'BR-CEC (Conceição do Coité, Bahia, Brazil)'),
    ('BR-CJC', 'BR-CJC (Conceição do Jacuípe, Bahia, Brazil)'),
    ('BR-CLU', 'BR-CLU (Conceição do Lago-Açu, Maranhão, Brazil)'),
    ('BR-CMD', 'BR-CMD (Conceição do Mato Dentro, Minas Gerais, Brazil)'),
    ('BR-CDP', 'BR-CDP (Conceição do Pará, Minas Gerais, Brazil)'),
    ('BR-CRV', 'BR-CRV (Conceição do Rio Verde, Minas Gerais, Brazil)'),
    ('BR-CTK', 'BR-CTK (Conceição do Tocantins, Tocantins, Brazil)'),
    ('BR-CCR', 'BR-CCR (Conceição dos Ouros, Minas Gerais, Brazil)'),
    ('BR-CHL', 'BR-CHL (Conchal, São Paulo, Brazil)'),
    ('BR-CCS', 'BR-CCS (Conchas, São Paulo, Brazil)'),
    ('BR-CCD', 'BR-CCD (Concórdia, Santa Catarina, Brazil)'),
    ('BR-CIP', 'BR-CIP (Concórdia do Pará, Pará, Brazil)'),
    ('BR-KDD', 'BR-KDD (Condado, Paraíba, Brazil)'),
    ('BR-COD', 'BR-COD (Condado, Pernambuco, Brazil)'),
    ('BR-CNE', 'BR-CNE (Conde, Bahia, Brazil)'),
    ('BR-CDE', 'BR-CDE (Conde, Paraíba, Brazil)'),
    ('BR-COB', 'BR-COB (Condeúba, Bahia, Brazil)'),
    ('BR-KOR', 'BR-KOR (Condor, Rio Grande do Sul, Brazil)'),
    ('BR-KGM', 'BR-KGM (Cônego Marinho, Minas Gerais, Brazil)'),
    ('BR-KFI', 'BR-KFI (Confins, Minas Gerais, Brazil)'),
    ('BR-CNF', 'BR-CNF (Confins Apt / Belo Horizonte, Minas Gerais, Brazil)'),
    ('BR-CFS', 'BR-CFS (Confresa, Mato Grosso, Brazil)'),
    ('BR-KNG', 'BR-KNG (Congo, Paraíba, Brazil)'),
    ('BR-CNW', 'BR-CNW (Congonhal, Minas Gerais, Brazil)'),
    ('BR-COG', 'BR-COG (Congonhas, Minas Gerais, Brazil)'),
    ('BR-CGH', 'BR-CGH (Congonhas Apt / São Paulo, São Paulo, Brazil)'),
    ('BR-CGT', 'BR-CGT (Congonhas do Norte, Minas Gerais, Brazil)'),
    ('BR-KGH', 'BR-KGH (Congonhinhas, Paraná, Brazil)'),
    ('BR-CQT', 'BR-CQT (Conquista, Minas Gerais, Brazil)'),
    ('BR-COQ', "BR-COQ (Conquista D'Oeste, Mato Grosso, Brazil)"),
    ('BR-CRF', 'BR-CRF (Conselheiro Lafaiete, Minas Gerais, Brazil)'),
    ('BR-CMK', 'BR-CMK (Conselheiro Mairinck, Paraná, Brazil)'),
    ('BR-CHP', 'BR-CHP (Conselheiro Pena, Minas Gerais, Brazil)'),
    ('BR-KON', 'BR-KON (Consolação, Minas Gerais, Brazil)'),
    ('BR-KNA', 'BR-KNA (Constantina, Rio Grande do Sul, Brazil)'),
    ('BR-CGE', 'BR-CGE (Contagem, Minas Gerais, Brazil)'),
    ('BR-CON', 'BR-CON (Contenda, Paraná, Brazil)'),
    ('BR-KSI', 'BR-KSI (Contendas do Sincorá, Bahia, Brazil)'),
    ('BR-CQL', 'BR-CQL (Coqueiral, Minas Gerais, Brazil)'),
    ('BR-CQB', 'BR-CQB (Coqueiro Baixo, Rio Grande do Sul, Brazil)'),
    ('BR-CQC', 'BR-CQC (Coqueiro Seco, Alagoas, Brazil)'),
    ('BR-CQW', 'BR-CQW (Coqueiros do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-CJE', 'BR-CJE (Coração de Jesus, Minas Gerais, Brazil)'),
    ('BR-CMR', 'BR-CMR (Coração de Maria, Bahia, Brazil)'),
    ('BR-CLY', 'BR-CLY (Corbélia, Paraná, Brazil)'),
    ('BR-CRE', 'BR-CRE (Cordeiro, Rio de Janeiro, Brazil)'),
    ('BR-CRS', 'BR-CRS (Cordeirópolis, São Paulo, Brazil)'),
    ('BR-KDE', 'BR-KDE (Cordeiros, Bahia, Brazil)'),
    ('BR-KLH', 'BR-KLH (Cordilheira Alta, Santa Catarina, Brazil)'),
    ('BR-CSO', 'BR-CSO (Cordisburgo, Minas Gerais, Brazil)'),
    ('BR-KOD', 'BR-KOD (Cordislândia, Minas Gerais, Brazil)'),
    ('BR-COU', 'BR-COU (Coreaú, Ceará, Brazil)'),
    ('BR-COZ', 'BR-COZ (Coremas, Paraíba, Brazil)'),
    ('BR-KOG', 'BR-KOG (Corguinho, Mato Grosso do Sul, Brazil)'),
    ('BR-KBE', 'BR-KBE (Coribe, Bahia, Brazil)'),
    ('BR-CRT', 'BR-CRT (Corinto, Minas Gerais, Brazil)'),
    ('BR-CPO', 'BR-CPO (Cornélio Procópio, Paraná, Brazil)'),
    ('BR-COI', 'BR-COI (Coroaci, Minas Gerais, Brazil)'),
    ('BR-KOS', 'BR-KOS (Coroados, São Paulo, Brazil)'),
    ('BR-COW', 'BR-COW (Coroatá, Maranhão, Brazil)'),
    ('BR-CML', 'BR-CML (Coromandel, Minas Gerais, Brazil)'),
    ('BR-KOB', 'BR-KOB (Coronel Barros, Rio Grande do Sul, Brazil)'),
    ('BR-BIC', 'BR-BIC (Coronel Bicaco, Rio Grande do Sul, Brazil)'),
    ('BR-CDZ', 'BR-CDZ (Coronel Domingos Soares, Paraná, Brazil)'),
    ('BR-CEQ', 'BR-CEQ (Coronel Ezequiel, Rio Grande do Norte, Brazil)'),
    ('BR-CFB', 'BR-CFB (Coronel Fabriciano, Minas Gerais, Brazil)'),
    ('BR-COF', 'BR-COF (Coronel Freitas, Santa Catarina, Brazil)'),
    ('BR-CRJ', 'BR-CRJ (Coronel João Pessoa, Rio Grande do Norte, Brazil)'),
    ('BR-COJ', 'BR-COJ (Coronel João Sá, Bahia, Brazil)'),
    ('BR-CNJ', 'BR-CNJ (Coronel José Dias, Piauí, Brazil)'),
    ('BR-RNL', 'BR-RNL (Coronel Macedo, São Paulo, Brazil)'),
    ('BR-RNM', 'BR-RNM (Coronel Martins, Santa Catarina, Brazil)'),
    ('BR-KMU', 'BR-KMU (Coronel Murta, Minas Gerais, Brazil)'),
    ('BR-KPX', 'BR-KPX (Coronel Pacheco, Minas Gerais, Brazil)'),
    ('BR-RLP', 'BR-RLP (Coronel Pilar, Rio Grande do Sul, Brazil)'),
    ('BR-CSU', 'BR-CSU (Coronel Sapucaia, Mato Grosso do Sul, Brazil)'),
    ('BR-VIV', 'BR-VIV (Coronel Vivida, Paraná, Brazil)'),
    ('BR-CXC', 'BR-CXC (Coronel Xavier Chaves, Minas Gerais, Brazil)'),
    ('BR-RRG', 'BR-RRG (Córrego Danta, Minas Gerais, Brazil)'),
    ('BR-CBJ', 'BR-CBJ (Córrego do Bom Jesus, Minas Gerais, Brazil)'),
    ('BR-OGO', 'BR-OGO (Córrego do Ouro, Goiás, Brazil)'),
    ('BR-CEF', 'BR-CEF (Córrego Fundo, Minas Gerais, Brazil)'),
    ('BR-CGV', 'BR-CGV (Córrego Novo, Minas Gerais, Brazil)'),
    ('BR-KPT', 'BR-KPT (Correia Pinto, Santa Catarina, Brazil)'),
    ('BR-CNT', 'BR-CNT (Corrente, Piauí, Brazil)'),
    ('BR-KNT', 'BR-KNT (Correntes, Pernambuco, Brazil)'),
    ('BR-COR', 'BR-COR (Correntina, Bahia, Brazil)'),
    ('BR-KRT', 'BR-KRT (Cortês, Pernambuco, Brazil)'),
    ('BR-CMG', 'BR-CMG (Corumbá, Mato Grosso do Sul, Brazil)'),
    ('BR-CGI', 'BR-CGI (Corumbá de Goiás, Goiás, Brazil)'),
    ('BR-KUB', 'BR-KUB (Corumbaíba, Goiás, Brazil)'),
    ('BR-CTY', 'BR-CTY (Corumbataí, São Paulo, Brazil)'),
    ('BR-CWW', 'BR-CWW (Corumbataí do Sul, Paraná, Brazil)'),
    ('BR-KMB', 'BR-KMB (Corumbiara, Rondônia, Brazil)'),
    ('BR-CRA', 'BR-CRA (Corupá, Santa Catarina, Brazil)'),
    ('BR-CUP', 'BR-CUP (Coruripe, Alagoas, Brazil)'),
    ('BR-CSP', 'BR-CSP (Cosmópolis, São Paulo, Brazil)'),
    ('BR-CMM', 'BR-CMM (Cosmorama, São Paulo, Brazil)'),
    ('BR-CQS', 'BR-CQS (Costa Marques, Rondônia, Brazil)'),
    ('BR-CSR', 'BR-CSR (Costa Rica, Mato Grosso do Sul, Brazil)'),
    ('BR-CGP', 'BR-CGP (Cotegipe, Bahia, Brazil)'),
    ('BR-COA', 'BR-COA (Cotia, São Paulo, Brazil)'),
    ('BR-CAQ', 'BR-CAQ (Cotiporã, Rio Grande do Sul, Brazil)'),
    ('BR-COT', 'BR-COT (Cotriguaçu, Mato Grosso, Brazil)'),
    ('BR-UTO', 'BR-UTO (Couto de Magalhães de Minas, Minas Gerais, Brazil)'),
    ('BR-OUT', 'BR-OUT (Couto Magalhães, Tocantins, Brazil)'),
    ('BR-CXA', 'BR-CXA (Coxilha, Rio Grande do Sul, Brazil)'),
    ('BR-COX', 'BR-COX (Coxim, Mato Grosso do Sul, Brazil)'),
    ('BR-CXX', 'BR-CXX (Coxixola, Paraíba, Brazil)'),
    ('BR-CIB', 'BR-CIB (Craíbas, Alagoas, Brazil)'),
    ('BR-CTU', 'BR-CTU (Crateús, Ceará, Brazil)'),
    ('BR-CAT', 'BR-CAT (Crato, Ceará, Brazil)'),
    ('BR-CVH', 'BR-CVH (Cravinhos, São Paulo, Brazil)'),
    ('BR-CVO', 'BR-CVO (Cravolândia, Bahia, Brazil)'),
    ('BR-CCM', 'BR-CCM (Criciúma, Santa Catarina, Brazil)'),
    ('BR-LIT', 'BR-LIT (Crisólita, Minas Gerais, Brazil)'),
    ('BR-CIZ', 'BR-CIZ (Crisópolis, Bahia, Brazil)'),
    ('BR-CUL', 'BR-CUL (Crissiumal, Rio Grande do Sul, Brazil)'),
    ('BR-KST', 'BR-KST (Cristais, Minas Gerais, Brazil)'),
    ('BR-KPA', 'BR-KPA (Cristais Paulista, São Paulo, Brazil)'),
    ('BR-KAL', 'BR-KAL (Cristal, Rio Grande do Sul, Brazil)'),
    ('BR-KRL', 'BR-KRL (Cristal do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-KLA', 'BR-KLA (Cristalândia, Tocantins, Brazil)'),
    ('BR-KPU', 'BR-KPU (Cristalândia do Piauí, Piauí, Brazil)'),
    ('BR-KIA', 'BR-KIA (Cristália, Minas Gerais, Brazil)'),
    ('BR-CST', 'BR-CST (Cristalina, Goiás, Brazil)'),
    ('BR-OTO', 'BR-OTO (Cristiano Otoni, Minas Gerais, Brazil)'),
    ('BR-RTP', 'BR-RTP (Cristianópolis, Goiás, Brazil)'),
    ('BR-KTN', 'BR-KTN (Cristina, Minas Gerais, Brazil)'),
    ('BR-CTZ', 'BR-CTZ (Cristinápolis, Sergipe, Brazil)'),
    ('BR-KTC', 'BR-KTC (Cristino Castro, Piauí, Brazil)'),
    ('BR-KTP', 'BR-KTP (Cristópolis, Bahia, Brazil)'),
    ('BR-CRX', 'BR-CRX (Crixás, Goiás, Brazil)'),
    ('BR-CXT', 'BR-CXT (Crixás do Tocantins, Tocantins, Brazil)'),
    ('BR-KRO', 'BR-KRO (Croatá, Ceará, Brazil)'),
    ('BR-CMY', 'BR-CMY (Cromínia, Goiás, Brazil)'),
    ('BR-KRU', 'BR-KRU (Crucilândia, Minas Gerais, Brazil)'),
    ('BR-CUZ', 'BR-CUZ (Cruz, Ceará, Brazil)'),
    ('BR-CZB', 'BR-CZB (Cruz Alta, Rio Grande do Sul, Brazil)'),
    ('BR-CZA', 'BR-CZA (Cruz das Almas, Bahia, Brazil)'),
    ('BR-CTT', 'BR-CTT (Cruz do Espírito Santo, Paraíba, Brazil)'),
    ('BR-CZM', 'BR-CZM (Cruz Machado, Paraná, Brazil)'),
    ('BR-UZL', 'BR-UZL (Cruzália, São Paulo, Brazil)'),
    ('BR-RZE', 'BR-RZE (Cruzaltense, Rio Grande do Sul, Brazil)'),
    ('BR-CZI', 'BR-CZI (Cruzeiro, São Paulo, Brazil)'),
    ('BR-CFE', 'BR-CFE (Cruzeiro da Fortaleza, Minas Gerais, Brazil)'),
    ('BR-CZC', 'BR-CZC (Cruzeiro do Iguaçu, Paraná, Brazil)'),
    ('BR-CZO', 'BR-CZO (Cruzeiro do Oeste, Paraná, Brazil)'),
    ('BR-CZS', 'BR-CZS (Cruzeiro do Sul, Acre, Brazil)'),
    ('BR-CZD', 'BR-CZD (Cruzeiro do Sul, Paraná, Brazil)'),
    ('BR-CZL', 'BR-CZL (Cruzeiro do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-CZE', 'BR-CZE (Cruzeta, Rio Grande do Norte, Brazil)'),
    ('BR-CRZ', 'BR-CRZ (Cruzília, Minas Gerais, Brazil)'),
    ('BR-RUZ', 'BR-RUZ (Cruzmaltina, Paraná, Brazil)'),
    ('BR-CUO', 'BR-CUO (Cubatão, São Paulo, Brazil)'),
    ('BR-CWI', 'BR-CWI (Cubati, Paraíba, Brazil)'),
    ('BR-CBA', 'BR-CBA (Cuiabá, Mato Grosso, Brazil)'),
    ('BR-CIT', 'BR-CIT (Cuité, Paraíba, Brazil)'),
    ('BR-KMP', 'BR-KMP (Cuité de Mamanguape, Paraíba, Brazil)'),
    ('BR-CUY', 'BR-CUY (Cuitegi, Paraíba, Brazil)'),
    ('BR-CUM', 'BR-CUM (Cujubim, Rondônia, Brazil)'),
    ('BR-KUI', 'BR-KUI (Cumari, Goiás, Brazil)'),
    ('BR-CWM', 'BR-CWM (Cumaru, Pernambuco, Brazil)'),
    ('BR-CWN', 'BR-CWN (Cumaru do Norte, Pará, Brazil)'),
    ('BR-KUM', 'BR-KUM (Cumbe, Sergipe, Brazil)'),
    ('BR-CUH', 'BR-CUH (Cunha, São Paulo, Brazil)'),
    ('BR-CWH', 'BR-CWH (Cunha Porã, Santa Catarina, Brazil)'),
    ('BR-UNH', 'BR-UNH (Cunhataí, Santa Catarina, Brazil)'),
    ('BR-CQU', 'BR-CQU (Cuparaque, Minas Gerais, Brazil)'),
    ('BR-CWA', 'BR-CWA (Cupira, Pernambuco, Brazil)'),
    ('BR-CUA', 'BR-CUA (Curaçá, Bahia, Brazil)'),
    ('BR-CWT', 'BR-CWT (Curimatá, Piauí, Brazil)'),
    ('BR-CWR', 'BR-CWR (Curionópolis, Pará, Brazil)'),
    ('BR-CWB', 'BR-CWB (Curitiba, Paraná, Brazil)'),
    ('BR-CUR', 'BR-CUR (Curitibanos, Santa Catarina, Brazil)'),
    ('BR-CUV', 'BR-CUV (Curiúva, Paraná, Brazil)'),
    ('BR-KUR', 'BR-KUR (Currais, Piauí, Brazil)'),
    ('BR-CUN', 'BR-CUN (Currais Novos, Rio Grande do Norte, Brazil)'),
    ('BR-KUC', 'BR-KUC (Curral de Cima, Paraíba, Brazil)'),
    ('BR-CWO', 'BR-CWO (Curral de Dentro, Minas Gerais, Brazil)'),
    ('BR-CVP', 'BR-CVP (Curral Novo do Piauí, Piauí, Brazil)'),
    ('BR-UVH', 'BR-UVH (Curral Velho, Paraíba, Brazil)'),
    ('BR-CRH', 'BR-CRH (Curralinho, Pará, Brazil)'),
    ('BR-CWX', 'BR-CWX (Curralinhos, Piauí, Brazil)'),
    ('BR-RUA', 'BR-RUA (Curuá, Pará, Brazil)'),
    ('BR-CUU', 'BR-CUU (Curuçá, Pará, Brazil)'),
    ('BR-CPU', 'BR-CPU (Cururupu, Maranhão, Brazil)'),
    ('BR-CWE', 'BR-CWE (Curvelândia, Mato Grosso, Brazil)'),
    ('BR-CVL', 'BR-CVL (Curvelo, Minas Gerais, Brazil)'),
    ('BR-CUS', 'BR-CUS (Custódia, Pernambuco, Brazil)'),
    ('BR-CUT', 'BR-CUT (Cutias, Amapá, Brazil)'),
    ('BR-DAI', 'BR-DAI (Damianópolis, Goiás, Brazil)'),
    ('BR-DMO', 'BR-DMO (Damião, Paraíba, Brazil)'),
    ('BR-DLA', 'BR-DLA (Damolândia, Goiás, Brazil)'),
    ('BR-DPS', 'BR-DPS (Darcinópolis, Tocantins, Brazil)'),
    ('BR-DMR', 'BR-DMR (Dário Meira, Bahia, Brazil)'),
    ('BR-DTS', 'BR-DTS (Datas, Minas Gerais, Brazil)'),
    ('BR-DCR', 'BR-DCR (David Canabarro, Rio Grande do Sul, Brazil)'),
    ('BR-DVI', 'BR-DVI (Davinópolis, Goiás, Brazil)'),
    ('BR-DAS', 'BR-DAS (Davinópolis, Maranhão, Brazil)'),
    ('BR-DMA', 'BR-DMA (Delfim Moreira, Minas Gerais, Brazil)'),
    ('BR-DLS', 'BR-DLS (Delfinópolis, Minas Gerais, Brazil)'),
    ('BR-DGU', 'BR-DGU (Delmiro Gouveia, Alagoas, Brazil)'),
    ('BR-DEL', 'BR-DEL (Delta, Minas Gerais, Brazil)'),
    ('BR-DLO', 'BR-DLO (Demerval Lobão, Piauí, Brazil)'),
    ('BR-DEE', 'BR-DEE (Denise, Mato Grosso, Brazil)'),
    ('BR-DES', 'BR-DES (Deodápolis, Mato Grosso do Sul, Brazil)'),
    ('BR-DIP', 'BR-DIP (Deputado Irapuan Pinheiro, Ceará, Brazil)'),
    ('BR-DRD', 'BR-DRD (Derrubadas, Rio Grande do Sul, Brazil)'),
    ('BR-DCO', 'BR-DCO (Descalvado, São Paulo, Brazil)'),
    ('BR-DSO', 'BR-DSO (Descanso, Santa Catarina, Brazil)'),
    ('BR-DTO', 'BR-DTO (Descoberto, Minas Gerais, Brazil)'),
    ('BR-DEO', 'BR-DEO (Desterro, Paraíba, Brazil)'),
    ('BR-DER', 'BR-DER (Desterro de Entre Rios, Minas Gerais, Brazil)'),
    ('BR-DML', 'BR-DML (Desterro do Melo, Minas Gerais, Brazil)'),
    ('BR-DNR', 'BR-DNR (Dezesseis de Novembro, Rio Grande do Sul, Brazil)'),
    ('BR-DID', 'BR-DID (Diadema, São Paulo, Brazil)'),
    ('BR-DME', 'BR-DME (Diamante, Paraíba, Brazil)'),
    ('BR-DDN', 'BR-DDN (Diamante do Norte, Paraná, Brazil)'),
    ('BR-DDS', 'BR-DDS (Diamante do Sul, Paraná, Brazil)'),
    ('BR-DDO', "BR-DDO (Diamante D'Oeste, Paraná, Brazil)"),
    ('BR-DTA', 'BR-DTA (Diamantina, Minas Gerais, Brazil)'),
    ('BR-DMT', 'BR-DMT (Diamantino, Mato Grosso, Brazil)'),
    ('BR-DNO', 'BR-DNO (Dianópolis, Tocantins, Brazil)'),
    ('BR-DIA', "BR-DIA (Dias d'Ávila, Bahia, Brazil)"),
    ('BR-DDA', 'BR-DDA (Dilermando de Aguiar, Rio Grande do Sul, Brazil)'),
    ('BR-DDV', 'BR-DDV (Diogo de Vasconcelos, Minas Gerais, Brazil)'),
    ('BR-DOO', 'BR-DOO (Dionísio, Minas Gerais, Brazil)'),
    ('BR-DCA', 'BR-DCA (Dionísio Cerqueira, Santa Catarina, Brazil)'),
    ('BR-DRM', 'BR-DRM (Diorama, Goiás, Brazil)'),
    ('BR-DRS', 'BR-DRS (Dirce Reis, São Paulo, Brazil)'),
    ('BR-DAE', 'BR-DAE (Dirceu Arcoverde, Piauí, Brazil)'),
    ('BR-DPA', 'BR-DPA (Divina Pastora, Sergipe, Brazil)'),
    ('BR-DSA', 'BR-DSA (Divinésia, Minas Gerais, Brazil)'),
    ('BR-DIN', 'BR-DIN (Divino, Minas Gerais, Brazil)'),
    ('BR-DLJ', 'BR-DLJ (Divino das Laranjeiras, Minas Gerais, Brazil)'),
    ('BR-DSL', 'BR-DSL (Divino de São Lourenço, Espírito Santo, Brazil)'),
    ('BR-DVD', 'BR-DVD (Divinolândia, São Paulo, Brazil)'),
    ('BR-DDM', 'BR-DDM (Divinolândia de Minas, Minas Gerais, Brazil)'),
    ('BR-DIV', 'BR-DIV (Divinópolis, Minas Gerais, Brazil)'),
    ('BR-DGA', 'BR-DGA (Divinópolis de Goiás, Goiás, Brazil)'),
    ('BR-DDT', 'BR-DDT (Divinópolis do Tocantins, Tocantins, Brazil)'),
    ('BR-DAR', 'BR-DAR (Divisa Alegre, Minas Gerais, Brazil)'),
    ('BR-DNA', 'BR-DNA (Divisa Nova, Minas Gerais, Brazil)'),
    ('BR-DSS', 'BR-DSS (Divisópolis, Minas Gerais, Brazil)'),
    ('BR-DAA', 'BR-DAA (Dobrada, São Paulo, Brazil)'),
    ('BR-DSC', 'BR-DSC (Dois Córregos, São Paulo, Brazil)'),
    ('BR-DIS', 'BR-DIS (Dois Irmãos, Rio Grande do Sul, Brazil)'),
    ('BR-DDE', 'BR-DDE (Dois Irmãos das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-DBI', 'BR-DBI (Dois Irmãos do Buriti, Mato Grosso do Sul, Brazil)'),
    ('BR-DIT', 'BR-DIT (Dois Irmãos do Tocantins, Tocantins, Brazil)'),
    ('BR-DLD', 'BR-DLD (Dois Lajeados, Rio Grande do Sul, Brazil)'),
    ('BR-DRH', 'BR-DRH (Dois Riachos, Alagoas, Brazil)'),
    ('BR-DVS', 'BR-DVS (Dois Vizinhos, Paraná, Brazil)'),
    ('BR-DCP', 'BR-DCP (Dolcinópolis, São Paulo, Brazil)'),
    ('BR-DAO', 'BR-DAO (Dom Aquino, Mato Grosso, Brazil)'),
    ('BR-DBO', 'BR-DBO (Dom Basílio, Bahia, Brazil)'),
    ('BR-DBC', 'BR-DBC (Dom Bosco, Minas Gerais, Brazil)'),
    ('BR-DCI', 'BR-DCI (Dom Cavati, Minas Gerais, Brazil)'),
    ('BR-DEU', 'BR-DEU (Dom Eliseu, Pará, Brazil)'),
    ('BR-DLE', 'BR-DLE (Dom Expedito Lopes, Piauí, Brazil)'),
    ('BR-DFO', 'BR-DFO (Dom Feliciano, Rio Grande do Sul, Brazil)'),
    ('BR-DIO', 'BR-DIO (Dom Inocêncio, Piauí, Brazil)'),
    ('BR-DJM', 'BR-DJM (Dom Joaquim, Minas Gerais, Brazil)'),
    ('BR-DCT', 'BR-DCT (Dom Macedo Costa, Bahia, Brazil)'),
    ('BR-DPO', 'BR-DPO (Dom Pedrito, Rio Grande do Sul, Brazil)'),
    ('BR-DPR', 'BR-DPR (Dom Pedro, Maranhão, Brazil)'),
    ('BR-DAT', 'BR-DAT (Dom Pedro de Alcântara, Rio Grande do Sul, Brazil)'),
    ('BR-DSI', 'BR-DSI (Dom Silvério, Minas Gerais, Brazil)'),
    ('BR-DVO', 'BR-DVO (Dom Viçoso, Minas Gerais, Brazil)'),
    ('BR-DMS', 'BR-DMS (Domingos Martins, Espírito Santo, Brazil)'),
    ('BR-DMU', 'BR-DMU (Domingos Mourão, Piauí, Brazil)'),
    ('BR-DMM', 'BR-DMM (Dona Emma, Santa Catarina, Brazil)'),
    ('BR-DEA', 'BR-DEA (Dona Euzébia, Minas Gerais, Brazil)'),
    ('BR-DFA', 'BR-DFA (Dona Francisca, Rio Grande do Sul, Brazil)'),
    ('BR-DIE', 'BR-DIE (Dona Inês, Paraíba, Brazil)'),
    ('BR-DDC', 'BR-DDC (Dores de Campos, Minas Gerais, Brazil)'),
    ('BR-DDG', 'BR-DDG (Dores de Guanhães, Minas Gerais, Brazil)'),
    ('BR-DDI', 'BR-DDI (Dores do Indaiá, Minas Gerais, Brazil)'),
    ('BR-DRP', 'BR-DRP (Dores do Rio Preto, Espírito Santo, Brazil)'),
    ('BR-DTV', 'BR-DTV (Dores do Turvo, Minas Gerais, Brazil)'),
    ('BR-DOI', 'BR-DOI (Doresópolis, Minas Gerais, Brazil)'),
    ('BR-DOS', 'BR-DOS (Dormentes, Pernambuco, Brazil)'),
    ('BR-DOA', 'BR-DOA (Douradina, Mato Grosso do Sul, Brazil)'),
    ('BR-DUA', 'BR-DUA (Douradina, Paraná, Brazil)'),
    ('BR-DUO', 'BR-DUO (Dourado, São Paulo, Brazil)'),
    ('BR-DQA', 'BR-DQA (Douradoquara, Minas Gerais, Brazil)'),
    ('BR-DOU', 'BR-DOU (Dourados, Mato Grosso do Sul, Brazil)'),
    ('BR-DCG', 'BR-DCG (Doutor Camargo, Paraná, Brazil)'),
    ('BR-DMC', 'BR-DMC (Doutor Maurício Cardoso, Rio Grande do Sul, Brazil)'),
    ('BR-DPH', 'BR-DPH (Doutor Pedrinho, Santa Catarina, Brazil)'),
    ('BR-DRC', 'BR-DRC (Doutor Ricardo, Rio Grande do Sul, Brazil)'),
    ('BR-DSN', 'BR-DSN (Doutor Severiano, Rio Grande do Norte, Brazil)'),
    ('BR-DUS', 'BR-DUS (Doutor Ulysses, Paraná, Brazil)'),
    ('BR-DVA', 'BR-DVA (Doverlândia, Goiás, Brazil)'),
    ('BR-DRA', 'BR-DRA (Dracena, São Paulo, Brazil)'),
    ('BR-DTI', 'BR-DTI (Duartina, São Paulo, Brazil)'),
    ('BR-DBS', 'BR-DBS (Duas Barras, Rio de Janeiro, Brazil)'),
    ('BR-DED', 'BR-DED (Duas Estradas, Paraíba, Brazil)'),
    ('BR-DUR', 'BR-DUR (Dueré, Tocantins, Brazil)'),
    ('BR-DUT', 'BR-DUT (Dumont, São Paulo, Brazil)'),
    ('BR-DBA', 'BR-DBA (Duque Bacelar, Maranhão, Brazil)'),
    ('BR-DCS', 'BR-DCS (Duque de Caxias, Rio de Janeiro, Brazil)'),
    ('BR-DUE', 'BR-DUE (Durandé, Minas Gerais, Brazil)'),
    ('BR-EHA', 'BR-EHA (Echaporã, São Paulo, Brazil)'),
    ('BR-ECP', 'BR-ECP (Ecoporanga, Espírito Santo, Brazil)'),
    ('BR-EDN', 'BR-EDN (Edealina, Goiás, Brazil)'),
    ('BR-EEA', 'BR-EEA (Edéia, Goiás, Brazil)'),
    ('BR-ERN', 'BR-ERN (Eirunepé, Amazonas, Brazil)'),
    ('BR-ERA', 'BR-ERA (Eldorado, Mato Grosso do Sul, Brazil)'),
    ('BR-ELO', 'BR-ELO (Eldorado, São Paulo, Brazil)'),
    ('BR-EDC', 'BR-EDC (Eldorado do Carajás, Pará, Brazil)'),
    ('BR-EDS', 'BR-EDS (Eldorado do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-EVO', 'BR-EVO (Elesbão Veloso, Piauí, Brazil)'),
    ('BR-EFU', 'BR-EFU (Elias Fausto, São Paulo, Brazil)'),
    ('BR-EMN', 'BR-EMN (Eliseu Martins, Piauí, Brazil)'),
    ('BR-ELI', 'BR-ELI (Elisiário, São Paulo, Brazil)'),
    ('BR-EMO', 'BR-EMO (Elísio Medrado, Bahia, Brazil)'),
    ('BR-ELM', 'BR-ELM (Elói Mendes, Minas Gerais, Brazil)'),
    ('BR-EMZ', 'BR-EMZ (Emas, Paraíba, Brazil)'),
    ('BR-EUB', 'BR-EUB (Embaúba, São Paulo, Brazil)'),
    ('BR-EDA', 'BR-EDA (Embu das Artes, São Paulo, Brazil)'),
    ('BR-EGU', 'BR-EGU (Embu-Guaçu, São Paulo, Brazil)'),
    ('BR-EIS', 'BR-EIS (Emilianópolis, São Paulo, Brazil)'),
    ('BR-ECO', 'BR-ECO (Encantado, Rio Grande do Sul, Brazil)'),
    ('BR-ECT', 'BR-ECT (Encanto, Rio Grande do Norte, Brazil)'),
    ('BR-ECA', 'BR-ECA (Encruzilhada, Bahia, Brazil)'),
    ('BR-ECS', 'BR-ECS (Encruzilhada do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-EME', 'BR-EME (Enéas Marques, Paraná, Brazil)'),
    ('BR-EBR', 'BR-EBR (Engenheiro Beltrão, Paraná, Brazil)'),
    ('BR-ECD', 'BR-ECD (Engenheiro Caldas, Minas Gerais, Brazil)'),
    ('BR-ECH', 'BR-ECH (Engenheiro Coelho, São Paulo, Brazil)'),
    ('BR-ENO', 'BR-ENO (Engenheiro Navarro, Minas Gerais, Brazil)'),
    ('BR-EPF', 'BR-EPF (Engenheiro Paulo de Frontin, Rio de Janeiro, Brazil)'),
    ('BR-EGV', 'BR-EGV (Engenho Velho, Rio Grande do Sul, Brazil)'),
    ('BR-EFS', 'BR-EFS (Entre Folhas, Minas Gerais, Brazil)'),
    ('BR-ERS', 'BR-ERS (Entre Rios, Bahia, Brazil)'),
    ('BR-ENR', 'BR-ENR (Entre Rios, Santa Catarina, Brazil)'),
    ('BR-EMS', 'BR-EMS (Entre Rios de Minas, Minas Gerais, Brazil)'),
    ('BR-ERO', 'BR-ERO (Entre Rios do Oeste, Paraná, Brazil)'),
    ('BR-ETS', 'BR-ETS (Entre Rios do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-ENS', 'BR-ENS (Entre-Ijuís, Rio Grande do Sul, Brazil)'),
    ('BR-ENA', 'BR-ENA (Envira, Amazonas, Brazil)'),
    ('BR-EPI', 'BR-EPI (Epitaciolândia, Acre, Brazil)'),
    ('BR-EQR', 'BR-EQR (Equador, Rio Grande do Norte, Brazil)'),
    ('BR-EEO', 'BR-EEO (Erebango, Rio Grande do Sul, Brazil)'),
    ('BR-ERM', 'BR-ERM (Erechim, Rio Grande do Sul, Brazil)'),
    ('BR-EEE', 'BR-EEE (Ereré, Ceará, Brazil)'),
    ('BR-ECR', 'BR-ECR (Érico Cardoso, Bahia, Brazil)'),
    ('BR-EMW', 'BR-EMW (Ermo, Santa Catarina, Brazil)'),
    ('BR-ERT', 'BR-ERT (Ernestina, Rio Grande do Sul, Brazil)'),
    ('BR-EGE', 'BR-EGE (Erval Grande, Rio Grande do Sul, Brazil)'),
    ('BR-ESC', 'BR-ESC (Erval Seco, Rio Grande do Sul, Brazil)'),
    ('BR-EVL', 'BR-EVL (Erval Velho, Santa Catarina, Brazil)'),
    ('BR-EVA', 'BR-EVA (Ervália, Minas Gerais, Brazil)'),
    ('BR-ESD', 'BR-ESD (Escada, Pernambuco, Brazil)'),
    ('BR-EMD', 'BR-EMD (Esmeralda, Rio Grande do Sul, Brazil)'),
    ('BR-EMA', 'BR-EMA (Esmeraldas, Minas Gerais, Brazil)'),
    ('BR-ESZ', 'BR-ESZ (Espera Feliz, Minas Gerais, Brazil)'),
    ('BR-EPA', 'BR-EPA (Esperança, Paraíba, Brazil)'),
    ('BR-ESU', 'BR-ESU (Esperança do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-ENV', 'BR-ENV (Esperança Nova, Paraná, Brazil)'),
    ('BR-ETI', 'BR-ETI (Esperantina, Piauí, Brazil)'),
    ('BR-EAA', 'BR-EAA (Esperantina, Tocantins, Brazil)'),
    ('BR-ESS', 'BR-ESS (Esperantinópolis, Maranhão, Brazil)'),
    ('BR-EIU', 'BR-EIU (Espigão Alto do Iguaçu, Paraná, Brazil)'),
    ('BR-EOT', "BR-EOT (Espigão D'Oeste, Rondônia, Brazil)"),
    ('BR-ESI', 'BR-ESI (Espinosa, Minas Gerais, Brazil)'),
    ('BR-ESN', 'BR-ESN (Espírito Santo, Rio Grande do Norte, Brazil)'),
    ('BR-EDD', 'BR-EDD (Espírito Santo do Dourado, Minas Gerais, Brazil)'),
    ('BR-ESP', 'BR-ESP (Espírito Santo do Pinhal, São Paulo, Brazil)'),
    ('BR-ETV', 'BR-ETV (Espírito Santo do Turvo, São Paulo, Brazil)'),
    ('BR-ESF', 'BR-ESF (Espírito Santo FPSO, Rio de Janeiro, Brazil)'),
    ('BR-ESA', 'BR-ESA (Esplanada, Bahia, Brazil)'),
    ('BR-EPU', 'BR-EPU (Espumoso, Rio Grande do Sul, Brazil)'),
    ('BR-EAO', 'BR-EAO (Estação, Rio Grande do Sul, Brazil)'),
    ('BR-EST', 'BR-EST (Estância, Sergipe, Brazil)'),
    ('BR-EVH', 'BR-EVH (Estância Velha, Rio Grande do Sul, Brazil)'),
    ('BR-ETO', 'BR-ETO (Esteio, Rio Grande do Sul, Brazil)'),
    ('BR-ESV', 'BR-ESV (Estiva, Minas Gerais, Brazil)'),
    ('BR-EGI', 'BR-EGI (Estiva Gerbi, São Paulo, Brazil)'),
    ('BR-ETR', 'BR-ETR (Estreito, Maranhão, Brazil)'),
    ('BR-ETA', 'BR-ETA (Estrela, Rio Grande do Sul, Brazil)'),
    ('BR-EDL', 'BR-EDL (Estrela Dalva, Minas Gerais, Brazil)'),
    ('BR-EAS', 'BR-EAS (Estrela de Alagoas, Alagoas, Brazil)'),
    ('BR-EDI', 'BR-EDI (Estrela do Indaiá, Minas Gerais, Brazil)'),
    ('BR-ENE', 'BR-ENE (Estrela do Norte, Goiás, Brazil)'),
    ('BR-ETN', 'BR-ETN (Estrela do Norte, São Paulo, Brazil)'),
    ('BR-ESL', 'BR-ESL (Estrela do Sul, Minas Gerais, Brazil)'),
    ('BR-EOS', "BR-EOS (Estrela d'Oeste, São Paulo, Brazil)"),
    ('BR-ERV', 'BR-ERV (Estrela Velha, Rio Grande do Sul, Brazil)'),
    ('BR-ECU', 'BR-ECU (Euclides da Cunha, Bahia, Brazil)'),
    ('BR-EPT', 'BR-EPT (Euclides da Cunha Paulista, São Paulo, Brazil)'),
    ('BR-EUC', 'BR-EUC (Eugênio de Castro, Rio Grande do Sul, Brazil)'),
    ('BR-EUS', 'BR-EUS (Eugenópolis, Minas Gerais, Brazil)'),
    ('BR-EPO', 'BR-EPO (Eunápolis, Bahia, Brazil)'),
    ('BR-ESO', 'BR-ESO (Eusébio, Ceará, Brazil)'),
    ('BR-EWK', 'BR-EWK (Ewbank da Câmara, Minas Gerais, Brazil)'),
    ('BR-EXA', 'BR-EXA (Extrema, Minas Gerais, Brazil)'),
    ('BR-EXZ', 'BR-EXZ (Extremoz, Rio Grande do Norte, Brazil)'),
    ('BR-EXU', 'BR-EXU (Exu, Pernambuco, Brazil)'),
    ('BR-FAS', 'BR-FAS (Fagundes, Paraíba, Brazil)'),
    ('BR-FVL', 'BR-FVL (Fagundes Varela, Rio Grande do Sul, Brazil)'),
    ('BR-FAN', 'BR-FAN (Faina, Goiás, Brazil)'),
    ('BR-FMX', 'BR-FMX (Fama, Minas Gerais, Brazil)'),
    ('BR-FLM', 'BR-FLM (Faria Lemos, Minas Gerais, Brazil)'),
    ('BR-FBO', 'BR-FBO (Farias Brito, Ceará, Brazil)'),
    ('BR-FAO', 'BR-FAO (Faro, Pará, Brazil)'),
    ('BR-FRL', 'BR-FRL (Farol, Paraná, Brazil)'),
    ('BR-FPA', 'BR-FPA (Farroupilha, Rio Grande do Sul, Brazil)'),
    ('BR-FTU', 'BR-FTU (Fartura, São Paulo, Brazil)'),
    ('BR-FAI', 'BR-FAI (Fartura do Piauí, Piauí, Brazil)'),
    ('BR-FTA', 'BR-FTA (Fátima, Bahia, Brazil)'),
    ('BR-FMA', 'BR-FMA (Fátima, Tocantins, Brazil)'),
    ('BR-FSU', 'BR-FSU (Fátima do Sul, Mato Grosso do Sul, Brazil)'),
    ('BR-FAL', 'BR-FAL (Faxinal, Paraná, Brazil)'),
    ('BR-FDS', 'BR-FDS (Faxinal do Soturno, Rio Grande do Sul, Brazil)'),
    ('BR-FGS', 'BR-FGS (Faxinal dos Guedes, Santa Catarina, Brazil)'),
    ('BR-FXO', 'BR-FXO (Faxinalzinho, Rio Grande do Sul, Brazil)'),
    ('BR-FNV', 'BR-FNV (Fazenda Nova, Goiás, Brazil)'),
    ('BR-FRG', 'BR-FRG (Fazenda Rio Grande, Paraná, Brazil)'),
    ('BR-FVV', 'BR-FVV (Fazenda Vilanova, Rio Grande do Sul, Brazil)'),
    ('BR-FEJ', 'BR-FEJ (Feijó, Acre, Brazil)'),
    ('BR-FDM', 'BR-FDM (Feira da Mata, Bahia, Brazil)'),
    ('BR-FSA', 'BR-FSA (Feira de Santana, Bahia, Brazil)'),
    ('BR-FGE', 'BR-FGE (Feira Grande, Alagoas, Brazil)'),
    ('BR-FNA', 'BR-FNA (Feira Nova, Pernambuco, Brazil)'),
    ('BR-FRN', 'BR-FRN (Feira Nova, Sergipe, Brazil)'),
    ('BR-FNM', 'BR-FNM (Feira Nova do Maranhão, Maranhão, Brazil)'),
    ('BR-FST', 'BR-FST (Felício dos Santos, Minas Gerais, Brazil)'),
    ('BR-FGA', 'BR-FGA (Felipe Guerra, Rio Grande do Norte, Brazil)'),
    ('BR-FSO', 'BR-FSO (Felisburgo, Minas Gerais, Brazil)'),
    ('BR-FND', 'BR-FND (Felixlândia, Minas Gerais, Brazil)'),
    ('BR-FEZ', 'BR-FEZ (Feliz, Rio Grande do Sul, Brazil)'),
    ('BR-FDR', 'BR-FDR (Feliz Deserto, Alagoas, Brazil)'),
    ('BR-FNL', 'BR-FNL (Feliz Natal, Mato Grosso, Brazil)'),
    ('BR-FEX', 'BR-FEX (Fênix, Paraná, Brazil)'),
    ('BR-FPR', 'BR-FPR (Fernandes Pinheiro, Paraná, Brazil)'),
    ('BR-FTH', 'BR-FTH (Fernandes Tourinho, Minas Gerais, Brazil)'),
    ('BR-FEN', 'BR-FEN (Fernando de Noronha, Pernambuco, Brazil)'),
    ('BR-FFO', 'BR-FFO (Fernando Falcão, Maranhão, Brazil)'),
    ('BR-FPZ', 'BR-FPZ (Fernando Pedroza, Rio Grande do Norte, Brazil)'),
    ('BR-FPE', 'BR-FPE (Fernando Prestes, São Paulo, Brazil)'),
    ('BR-FPO', 'BR-FPO (Fernandópolis, São Paulo, Brazil)'),
    ('BR-FEW', 'BR-FEW (Fernão, São Paulo, Brazil)'),
    ('BR-FVA', 'BR-FVA (Ferraz de Vasconcelos, São Paulo, Brazil)'),
    ('BR-FGM', 'BR-FGM (Ferreira Gomes, Amapá, Brazil)'),
    ('BR-FOS', 'BR-FOS (Ferreiros, Pernambuco, Brazil)'),
    ('BR-FER', 'BR-FER (Ferros, Minas Gerais, Brazil)'),
    ('BR-FEO', 'BR-FEO (Fervedouro, Minas Gerais, Brazil)'),
    ('BR-FGU', 'BR-FGU (Figueira, Paraná, Brazil)'),
    ('BR-FUR', 'BR-FUR (Figueirão, Mato Grosso do Sul, Brazil)'),
    ('BR-FUS', 'BR-FUS (Figueirópolis, Tocantins, Brazil)'),
    ('BR-FOE', "BR-FOE (Figueirópolis D'Oeste, Mato Grosso, Brazil)"),
    ('BR-FIA', 'BR-FIA (Filadélfia, Bahia, Brazil)'),
    ('BR-FFA', 'BR-FFA (Filadélfia, Tocantins, Brazil)'),
    ('BR-FAV', 'BR-FAV (Firmino Alves, Bahia, Brazil)'),
    ('BR-FIS', 'BR-FIS (Firminópolis, Goiás, Brazil)'),
    ('BR-FES', 'BR-FES (Flexeiras, Alagoas, Brazil)'),
    ('BR-FOL', 'BR-FOL (Flor da Serra do Sul, Paraná, Brazil)'),
    ('BR-FSR', 'BR-FSR (Flor do Sertão, Santa Catarina, Brazil)'),
    ('BR-FCA', 'BR-FCA (Flora Rica, São Paulo, Brazil)'),
    ('BR-FOI', 'BR-FOI (Floraí, Paraná, Brazil)'),
    ('BR-FLI', 'BR-FLI (Florânia, Rio Grande do Norte, Brazil)'),
    ('BR-FEL', 'BR-FEL (Floreal, São Paulo, Brazil)'),
    ('BR-FLS', 'BR-FLS (Flores, Pernambuco, Brazil)'),
    ('BR-FCU', 'BR-FCU (Flores da Cunha, Rio Grande do Sul, Brazil)'),
    ('BR-FDG', 'BR-FDG (Flores de Goiás, Goiás, Brazil)'),
    ('BR-FPU', 'BR-FPU (Flores do Piauí, Piauí, Brazil)'),
    ('BR-FLA', 'BR-FLA (Floresta, Pernambuco, Brazil)'),
    ('BR-FLT', 'BR-FLT (Floresta, Paraná, Brazil)'),
    ('BR-FAU', 'BR-FAU (Floresta Azul, Bahia, Brazil)'),
    ('BR-FAA', 'BR-FAA (Floresta do Araguaia, Pará, Brazil)'),
    ('BR-FOP', 'BR-FOP (Floresta do Piauí, Piauí, Brazil)'),
    ('BR-FLL', 'BR-FLL (Florestal, Minas Gerais, Brazil)'),
    ('BR-FLP', 'BR-FLP (Florestópolis, Paraná, Brazil)'),
    ('BR-FLO', 'BR-FLO (Floriano, Piauí, Brazil)'),
    ('BR-FPT', 'BR-FPT (Floriano Peixoto, Rio Grande do Sul, Brazil)'),
    ('BR-FLN', 'BR-FLN (Florianópolis, Santa Catarina, Brazil)'),
    ('BR-FLD', 'BR-FLD (Flórida, Paraná, Brazil)'),
    ('BR-FPS', 'BR-FPS (Flórida Paulista, São Paulo, Brazil)'),
    ('BR-FLE', 'BR-FLE (Florínea, São Paulo, Brazil)'),
    ('BR-FLU', 'BR-FLU (Fluminense FPSO, Rio de Janeiro, Brazil)'),
    ('BR-FBA', 'BR-FBA (Fonte Boa, Amazonas, Brazil)'),
    ('BR-FXR', 'BR-FXR (Fontoura Xavier, Rio Grande do Sul, Brazil)'),
    ('BR-FMI', 'BR-FMI (Formiga, Minas Gerais, Brazil)'),
    ('BR-FUO', 'BR-FUO (Formigueiro, Rio Grande do Sul, Brazil)'),
    ('BR-FMO', 'BR-FMO (Formosa, Goiás, Brazil)'),
    ('BR-FSN', 'BR-FSN (Formosa da Serra Negra, Maranhão, Brazil)'),
    ('BR-FDO', 'BR-FDO (Formosa do Oeste, Paraná, Brazil)'),
    ('BR-FRP', 'BR-FRP (Formosa do Rio Preto, Bahia, Brazil)'),
    ('BR-FSL', 'BR-FSL (Formosa do Sul, Santa Catarina, Brazil)'),
    ('BR-FOM', 'BR-FOM (Formoso, Goiás, Brazil)'),
    ('BR-FOO', 'BR-FOO (Formoso, Minas Gerais, Brazil)'),
    ('BR-FAG', 'BR-FAG (Formoso do Araguaia, Tocantins, Brazil)'),
    ('BR-FNO', 'BR-FNO (Forno Pt / Arraial do Cabo, Rio de Janeiro, Brazil)'),
    ('BR-FQA', 'BR-FQA (Forquetinha, Rio Grande do Sul, Brazil)'),
    ('BR-FOQ', 'BR-FOQ (Forquilha, Ceará, Brazil)'),
    ('BR-FOA', 'BR-FOA (Forquilhinha, Santa Catarina, Brazil)'),
    ('BR-FOR', 'BR-FOR (Fortaleza, Ceará, Brazil)'),
    ('BR-FMS', 'BR-FMS (Fortaleza de Minas, Minas Gerais, Brazil)'),
    ('BR-FDN', 'BR-FDN (Fortaleza dos Nogueiras, Maranhão, Brazil)'),
    ('BR-FVS', 'BR-FVS (Fortaleza dos Valos, Rio Grande do Sul, Brazil)'),
    ('BR-FTM', 'BR-FTM (Fortim, Ceará, Brazil)'),
    ('BR-FUA', 'BR-FUA (Fortuna, Maranhão, Brazil)'),
    ('BR-FRM', 'BR-FRM (Fortuna de Minas, Minas Gerais, Brazil)'),
    ('BR-IGU', 'BR-IGU (Foz do Iguaçu, Paraná, Brazil)'),
    ('BR-FDJ', 'BR-FDJ (Foz do Jordão, Paraná, Brazil)'),
    ('BR-FRF', 'BR-FRF (Frade FPSO, Rio de Janeiro, Brazil)'),
    ('BR-FGO', 'BR-FGO (Fraiburgo, Santa Catarina, Brazil)'),
    ('BR-FRC', 'BR-FRC (Franca, São Paulo, Brazil)'),
    ('BR-FRI', 'BR-FRI (Francinópolis, Piauí, Brazil)'),
    ('BR-FAE', 'BR-FAE (Francisco Alves, Paraná, Brazil)'),
    ('BR-FAR', 'BR-FAR (Francisco Ayres, Piauí, Brazil)'),
    ('BR-FBR', 'BR-FBR (Francisco Badaró, Minas Gerais, Brazil)'),
    ('BR-FBE', 'BR-FBE (Francisco Beltrão, Paraná, Brazil)'),
    ('BR-FRD', 'BR-FRD (Francisco Dantas, Rio Grande do Norte, Brazil)'),
    ('BR-FDT', 'BR-FDT (Francisco Dumont, Minas Gerais, Brazil)'),
    ('BR-FMD', 'BR-FMD (Francisco Macedo, Piauí, Brazil)'),
    ('BR-FTO', 'BR-FTO (Francisco Morato, São Paulo, Brazil)'),
    ('BR-FRS', 'BR-FRS (Francisco Sá, Minas Gerais, Brazil)'),
    ('BR-FSS', 'BR-FSS (Francisco Santos, Piauí, Brazil)'),
    ('BR-FCS', 'BR-FCS (Franciscópolis, Minas Gerais, Brazil)'),
    ('BR-FRO', 'BR-FRO (Franco da Rocha, São Paulo, Brazil)'),
    ('BR-FEA', 'BR-FEA (Frecheirinha, Ceará, Brazil)'),
    ('BR-FWP', 'BR-FWP (Frederico Westphalen, Rio Grande do Sul, Brazil)'),
    ('BR-FGR', 'BR-FGR (Frei Gaspar, Minas Gerais, Brazil)'),
    ('BR-FIO', 'BR-FIO (Frei Inocêncio, Minas Gerais, Brazil)'),
    ('BR-FLR', 'BR-FLR (Frei Lagonegro, Minas Gerais, Brazil)'),
    ('BR-FMN', 'BR-FMN (Frei Martinho, Paraíba, Brazil)'),
    ('BR-FMH', 'BR-FMH (Frei Miguelinho, Pernambuco, Brazil)'),
    ('BR-FPL', 'BR-FPL (Frei Paulo, Sergipe, Brazil)'),
    ('BR-FRR', 'BR-FRR (Frei Rogério, Santa Catarina, Brazil)'),
    ('BR-FRA', 'BR-FRA (Fronteira, Minas Gerais, Brazil)'),
    ('BR-FDV', 'BR-FDV (Fronteira dos Vales, Minas Gerais, Brazil)'),
    ('BR-FNS', 'BR-FNS (Fronteiras, Piauí, Brazil)'),
    ('BR-FDL', 'BR-FDL (Fruta de Leite, Minas Gerais, Brazil)'),
    ('BR-FRU', 'BR-FRU (Frutal, Minas Gerais, Brazil)'),
    ('BR-FUG', 'BR-FUG (Frutuoso Gomes, Rio Grande do Norte, Brazil)'),
    ('BR-FDA', 'BR-FDA (Fundão, Espírito Santo, Brazil)'),
    ('BR-FUI', 'BR-FUI (Funilândia, Minas Gerais, Brazil)'),
    ('BR-GMI', 'BR-GMI (Gabriel Monteiro, São Paulo, Brazil)'),
    ('BR-GBO', 'BR-GBO (Gado Bravo, Paraíba, Brazil)'),
    ('BR-GIG', 'BR-GIG (Galeão Apt / Rio de Janeiro, Rio de Janeiro, Brazil)'),
    ('BR-GLA', 'BR-GLA (Gália, São Paulo, Brazil)'),
    ('BR-GIE', 'BR-GIE (Galiléia, Minas Gerais, Brazil)'),
    ('BR-GNS', 'BR-GNS (Galinhos, Rio Grande do Norte, Brazil)'),
    ('BR-GLV', 'BR-GLV (Galvão, Santa Catarina, Brazil)'),
    ('BR-GLE', 'BR-GLE (Gameleira, Pernambuco, Brazil)'),
    ('BR-GGI', 'BR-GGI (Gameleira de Goiás, Goiás, Brazil)'),
    ('BR-GAS', 'BR-GAS (Gameleiras, Minas Gerais, Brazil)'),
    ('BR-GDU', 'BR-GDU (Gandu, Bahia, Brazil)'),
    ('BR-GHU', 'BR-GHU (Garanhuns, Pernambuco, Brazil)'),
    ('BR-GRR', 'BR-GRR (Gararu, Sergipe, Brazil)'),
    ('BR-GCA', 'BR-GCA (Garça, São Paulo, Brazil)'),
    ('BR-GBI', 'BR-GBI (Garibaldi, Rio Grande do Sul, Brazil)'),
    ('BR-GPA', 'BR-GPA (Garopaba, Santa Catarina, Brazil)'),
    ('BR-GDN', 'BR-GDN (Garrafão do Norte, Pará, Brazil)'),
    ('BR-GHS', 'BR-GHS (Garruchos, Rio Grande do Sul, Brazil)'),
    ('BR-GRV', 'BR-GRV (Garuva, Santa Catarina, Brazil)'),
    ('BR-GSA', 'BR-GSA (Gaspar, Santa Catarina, Brazil)'),
    ('BR-GVG', 'BR-GVG (Gastão Vidigal, São Paulo, Brazil)'),
    ('BR-GAU', 'BR-GAU (Gaúcha do Norte, Mato Grosso, Brazil)'),
    ('BR-GAW', 'BR-GAW (Gaurama, Rio Grande do Sul, Brazil)'),
    ('BR-GVO', 'BR-GVO (Gavião, Bahia, Brazil)'),
    ('BR-GPX', 'BR-GPX (Gavião Peixoto, São Paulo, Brazil)'),
    ('BR-GEO', 'BR-GEO (Geminiano, Piauí, Brazil)'),
    ('BR-GCM', 'BR-GCM (General Câmara, Rio Grande do Sul, Brazil)'),
    ('BR-GLC', 'BR-GLC (General Carneiro, Mato Grosso, Brazil)'),
    ('BR-GEC', 'BR-GEC (General Carneiro, Paraná, Brazil)'),
    ('BR-GMD', 'BR-GMD (General Maynard, Sergipe, Brazil)'),
    ('BR-GSO', 'BR-GSO (General Salgado, São Paulo, Brazil)'),
    ('BR-GSI', 'BR-GSI (General Sampaio, Ceará, Brazil)'),
    ('BR-GNL', 'BR-GNL (Gentil, Rio Grande do Sul, Brazil)'),
    ('BR-GOO', 'BR-GOO (Gentio do Ouro, Bahia, Brazil)'),
    ('BR-GTU', 'BR-GTU (Getulina, São Paulo, Brazil)'),
    ('BR-GVA', 'BR-GVA (Getúlio Vargas, Rio Grande do Sul, Brazil)'),
    ('BR-GLS', 'BR-GLS (Gilbués, Piauí, Brazil)'),
    ('BR-GPN', 'BR-GPN (Girau do Ponciano, Alagoas, Brazil)'),
    ('BR-GIU', 'BR-GIU (Giruá, Rio Grande do Sul, Brazil)'),
    ('BR-GLD', 'BR-GLD (Glaucilândia, Minas Gerais, Brazil)'),
    ('BR-GLO', 'BR-GLO (Glicério, São Paulo, Brazil)'),
    ('BR-GLI', 'BR-GLI (Glória, Bahia, Brazil)'),
    ('BR-GDO', 'BR-GDO (Glória de Dourados, Mato Grosso do Sul, Brazil)'),
    ('BR-GDG', 'BR-GDG (Glória do Goitá, Pernambuco, Brazil)'),
    ('BR-GOT', "BR-GOT (Glória D'Oeste, Mato Grosso, Brazil)"),
    ('BR-GHA', 'BR-GHA (Glorinha, Rio Grande do Sul, Brazil)'),
    ('BR-GVN', 'BR-GVN (Godofredo Viana, Maranhão, Brazil)'),
    ('BR-GMR', 'BR-GMR (Godoy Moreira, Paraná, Brazil)'),
    ('BR-GER', 'BR-GER (Goiabeira, Minas Gerais, Brazil)'),
    ('BR-GNA', 'BR-GNA (Goiana, Pernambuco, Brazil)'),
    ('BR-GIN', 'BR-GIN (Goianá, Minas Gerais, Brazil)'),
    ('BR-GPO', 'BR-GPO (Goianápolis, Goiás, Brazil)'),
    ('BR-GDI', 'BR-GDI (Goiandira, Goiás, Brazil)'),
    ('BR-GNI', 'BR-GNI (Goianésia, Goiás, Brazil)'),
    ('BR-GOP', 'BR-GOP (Goianésia do Pará, Pará, Brazil)'),
    ('BR-GYN', 'BR-GYN (Goiânia, Goiás, Brazil)'),
    ('BR-GOH', 'BR-GOH (Goianinha, Rio Grande do Norte, Brazil)'),
    ('BR-GOA', 'BR-GOA (Goianira, Goiás, Brazil)'),
    ('BR-GNE', 'BR-GNE (Goianorte, Tocantins, Brazil)'),
    ('BR-GIS', 'BR-GIS (Goiás, Goiás, Brazil)'),
    ('BR-GOS', 'BR-GOS (Goiatins, Tocantins, Brazil)'),
    ('BR-GOB', 'BR-GOB (Goiatuba, Goiás, Brazil)'),
    ('BR-GOE', 'BR-GOE (Goioerê, Paraná, Brazil)'),
    ('BR-GOM', 'BR-GOM (Goioxim, Paraná, Brazil)'),
    ('BR-GCS', 'BR-GCS (Gonçalves, Minas Gerais, Brazil)'),
    ('BR-GDA', 'BR-GDA (Gonçalves Dias, Maranhão, Brazil)'),
    ('BR-GOI', 'BR-GOI (Gongogi, Bahia, Brazil)'),
    ('BR-GZG', 'BR-GZG (Gonzaga, Minas Gerais, Brazil)'),
    ('BR-GEA', 'BR-GEA (Gouveia, Minas Gerais, Brazil)'),
    ('BR-GVI', 'BR-GVI (Gouvelândia, Goiás, Brazil)'),
    ('BR-GAE', 'BR-GAE (Governador Archer, Maranhão, Brazil)'),
    ('BR-GCR', 'BR-GCR (Governador Celso Ramos, Santa Catarina, Brazil)'),
    ('BR-GDX', 'BR-GDX (Governador Dix-Sept Rosado, Rio Grande do Norte, Brazil)'),
    ('BR-GEL', 'BR-GEL (Governador Edison Lobão, Maranhão, Brazil)'),
    ('BR-GEB', 'BR-GEB (Governador Eugênio Barros, Maranhão, Brazil)'),
    ('BR-GJT', 'BR-GJT (Governador Jorge Teixeira, Rondônia, Brazil)'),
    ('BR-GLG', 'BR-GLG (Governador Lindenberg, Espírito Santo, Brazil)'),
    ('BR-GLR', 'BR-GLR (Governador Luiz Rocha, Maranhão, Brazil)'),
    ('BR-GMA', 'BR-GMA (Governador Mangabeira, Bahia, Brazil)'),
    ('BR-GNB', 'BR-GNB (Governador Newton Bello, Maranhão, Brazil)'),
    ('BR-GNF', 'BR-GNF (Governador Nunes Freire, Maranhão, Brazil)'),
    ('BR-GVR', 'BR-GVR (Governador Valadares, Minas Gerais, Brazil)'),
    ('BR-GRC', 'BR-GRC (Graça, Ceará, Brazil)'),
    ('BR-GAH', 'BR-GAH (Graça Aranha, Maranhão, Brazil)'),
    ('BR-GCO', 'BR-GCO (Gracho Cardoso, Sergipe, Brazil)'),
    ('BR-GJA', 'BR-GJA (Grajaú, Maranhão, Brazil)'),
    ('BR-GRO', 'BR-GRO (Gramado, Rio Grande do Sul, Brazil)'),
    ('BR-GDL', 'BR-GDL (Gramado dos Loureiros, Rio Grande do Sul, Brazil)'),
    ('BR-GXR', 'BR-GXR (Gramado Xavier, Rio Grande do Sul, Brazil)'),
    ('BR-GDR', 'BR-GDR (Grandes Rios, Paraná, Brazil)'),
    ('BR-GAO', 'BR-GAO (Granito, Pernambuco, Brazil)'),
    ('BR-GRJ', 'BR-GRJ (Granja, Ceará, Brazil)'),
    ('BR-GJO', 'BR-GJO (Granjeiro, Ceará, Brazil)'),
    ('BR-GML', 'BR-GML (Grão Mogol, Minas Gerais, Brazil)'),
    ('BR-GPR', 'BR-GPR (Grão Pará, Santa Catarina, Brazil)'),
    ('BR-GVT', 'BR-GVT (Gravatá, Pernambuco, Brazil)'),
    ('BR-GRA', 'BR-GRA (Gravataí, Rio Grande do Sul, Brazil)'),
    ('BR-GVL', 'BR-GVL (Gravatal, Santa Catarina, Brazil)'),
    ('BR-GRS', 'BR-GRS (Groaíras, Ceará, Brazil)'),
    ('BR-GSS', 'BR-GSS (Grossos, Rio Grande do Norte, Brazil)'),
    ('BR-GRW', 'BR-GRW (Grupiara, Minas Gerais, Brazil)'),
    ('BR-GBU', 'BR-GBU (Guabiju, Rio Grande do Sul, Brazil)'),
    ('BR-GUB', 'BR-GUB (Guabiruba, Santa Catarina, Brazil)'),
    ('BR-GCU', 'BR-GCU (Guaçuí, Espírito Santo, Brazil)'),
    ('BR-GDP', 'BR-GDP (Guadalupe, Piauí, Brazil)'),
    ('BR-GIB', 'BR-GIB (Guaíba, Rio Grande do Sul, Brazil)'),
    ('BR-GUC', 'BR-GUC (Guaiçara, São Paulo, Brazil)'),
    ('BR-GAB', 'BR-GAB (Guaimbê, São Paulo, Brazil)'),
    ('BR-GIA', 'BR-GIA (Guaíra, Paraná, Brazil)'),
    ('BR-GIR', 'BR-GIR (Guaíra, São Paulo, Brazil)'),
    ('BR-GAC', 'BR-GAC (Guairaçá, Paraná, Brazil)'),
    ('BR-GUU', 'BR-GUU (Guaiúba, Ceará, Brazil)'),
    ('BR-GJR', 'BR-GJR (Guajará, Amazonas, Brazil)'),
    ('BR-GJM', 'BR-GJM (Guajará-Mirim, Rondônia, Brazil)'),
    ('BR-GJU', 'BR-GJU (Guajeru, Bahia, Brazil)'),
    ('BR-GUA', 'BR-GUA (Guamaré, Rio Grande do Norte, Brazil)'),
    ('BR-GUG', 'BR-GUG (Guamiranga, Paraná, Brazil)'),
    ('BR-GNM', 'BR-GNM (Guanambi, Bahia, Brazil)'),
    ('BR-GHE', 'BR-GHE (Guanhães, Minas Gerais, Brazil)'),
    ('BR-GPE', 'BR-GPE (Guapé, Minas Gerais, Brazil)'),
    ('BR-GPC', 'BR-GPC (Guapiaçu, São Paulo, Brazil)'),
    ('BR-GPI', 'BR-GPI (Guapiara, São Paulo, Brazil)'),
    ('BR-GPM', 'BR-GPM (Guapimirim, Rio de Janeiro, Brazil)'),
    ('BR-GWP', 'BR-GWP (Guapirama, Paraná, Brazil)'),
    ('BR-GAP', 'BR-GAP (Guapó, Goiás, Brazil)'),
    ('BR-GUP', 'BR-GUP (Guaporé, Rio Grande do Sul, Brazil)'),
    ('BR-GWM', 'BR-GWM (Guaporema, Paraná, Brazil)'),
    ('BR-GAR', 'BR-GAR (Guará, São Paulo, Brazil)'),
    ('BR-GBA', 'BR-GBA (Guarabira, Paraíba, Brazil)'),
    ('BR-GRI', 'BR-GRI (Guaraçaí, São Paulo, Brazil)'),
    ('BR-GWA', 'BR-GWA (Guaraci, Paraná, Brazil)'),
    ('BR-GAI', 'BR-GAI (Guaraci, São Paulo, Brazil)'),
    ('BR-GCB', 'BR-GCB (Guaraciaba, Minas Gerais, Brazil)'),
    ('BR-GCI', 'BR-GCI (Guaraciaba, Santa Catarina, Brazil)'),
    ('BR-GNO', 'BR-GNO (Guaraciaba do Norte, Ceará, Brazil)'),
    ('BR-GWR', 'BR-GWR (Guaraciama, Minas Gerais, Brazil)'),
    ('BR-GRQ', 'BR-GRQ (Guaraí, Tocantins, Brazil)'),
    ('BR-GIT', 'BR-GIT (Guaraíta, Goiás, Brazil)'),
    ('BR-GAG', 'BR-GAG (Guaramiranga, Ceará, Brazil)'),
    ('BR-GRM', 'BR-GRM (Guaramirim, Santa Catarina, Brazil)'),
    ('BR-GAA', 'BR-GAA (Guaranésia, Minas Gerais, Brazil)'),
    ('BR-GUN', 'BR-GUN (Guarani, Minas Gerais, Brazil)'),
    ('BR-GDM', 'BR-GDM (Guarani das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-GGS', 'BR-GGS (Guarani de Goiás, Goiás, Brazil)'),
    ('BR-GIO', "BR-GIO (Guarani d'Oeste, São Paulo, Brazil)"),
    ('BR-GNU', 'BR-GNU (Guaraniaçu, Paraná, Brazil)'),
    ('BR-GAT', 'BR-GAT (Guarantã, São Paulo, Brazil)'),
    ('BR-GNR', 'BR-GNR (Guarantã do Norte, Mato Grosso, Brazil)'),
    ('BR-GUI', 'BR-GUI (Guarapari, Espírito Santo, Brazil)'),
    ('BR-GAV', 'BR-GAV (Guarapuava, Paraná, Brazil)'),
    ('BR-GQE', 'BR-GQE (Guaraqueçaba, Paraná, Brazil)'),
    ('BR-WAA', 'BR-WAA (Guarará, Minas Gerais, Brazil)'),
    ('BR-GRE', 'BR-GRE (Guararapes, São Paulo, Brazil)'),
    ('BR-GAM', 'BR-GAM (Guararema, São Paulo, Brazil)'),
    ('BR-GGA', 'BR-GGA (Guaratinga, Bahia, Brazil)'),
    ('BR-GTA', 'BR-GTA (Guaratinguetá, São Paulo, Brazil)'),
    ('BR-GTB', 'BR-GTB (Guaratuba, Paraná, Brazil)'),
    ('BR-GMO', 'BR-GMO (Guarda-Mor, Minas Gerais, Brazil)'),
    ('BR-GEI', 'BR-GEI (Guareí, São Paulo, Brazil)'),
    ('BR-GRB', 'BR-GRB (Guariba, São Paulo, Brazil)'),
    ('BR-GBS', 'BR-GBS (Guaribas, Piauí, Brazil)'),
    ('BR-GAN', 'BR-GAN (Guarinos, Goiás, Brazil)'),
    ('BR-GUJ', 'BR-GUJ (Guarujá, São Paulo, Brazil)'),
    ('BR-GDS', 'BR-GDS (Guarujá do Sul, Santa Catarina, Brazil)'),
    ('BR-GUS', 'BR-GUS (Guarulhos, São Paulo, Brazil)'),
    ('BR-GRU', 'BR-GRU (Guarulhos Apt / São Paulo, São Paulo, Brazil)'),
    ('BR-GUT', 'BR-GUT (Guatambú, Santa Catarina, Brazil)'),
    ('BR-GTR', 'BR-GTR (Guatapará, São Paulo, Brazil)'),
    ('BR-GXP', 'BR-GXP (Guaxupé, Minas Gerais, Brazil)'),
    ('BR-GLL', 'BR-GLL (Guia Lopes da Laguna, Mato Grosso do Sul, Brazil)'),
    ('BR-GUL', 'BR-GUL (Guidoval, Minas Gerais, Brazil)'),
    ('BR-GMS', 'BR-GMS (Guimarães, Maranhão, Brazil)'),
    ('BR-GII', 'BR-GII (Guimarânia, Minas Gerais, Brazil)'),
    ('BR-GTI', 'BR-GTI (Guiratinga, Mato Grosso, Brazil)'),
    ('BR-GIM', 'BR-GIM (Guiricema, Minas Gerais, Brazil)'),
    ('BR-GRT', 'BR-GRT (Gurinhatã, Minas Gerais, Brazil)'),
    ('BR-GUM', 'BR-GUM (Gurinhém, Paraíba, Brazil)'),
    ('BR-GUO', 'BR-GUO (Gurjão, Paraíba, Brazil)'),
    ('BR-GRP', 'BR-GRP (Gurupá, Pará, Brazil)'),
    ('BR-GUR', 'BR-GUR (Gurupi, Tocantins, Brazil)'),
    ('BR-GZO', 'BR-GZO (Guzolândia, São Paulo, Brazil)'),
    ('BR-HAA', 'BR-HAA (Harmonia, Rio Grande do Sul, Brazil)'),
    ('BR-HEI', 'BR-HEI (Heitoraí, Goiás, Brazil)'),
    ('BR-HEA', 'BR-HEA (Heliodora, Minas Gerais, Brazil)'),
    ('BR-HES', 'BR-HES (Heliópolis, Bahia, Brazil)'),
    ('BR-HLA', 'BR-HLA (Herculândia, São Paulo, Brazil)'),
    ('BR-HEL', 'BR-HEL (Herval, Rio Grande do Sul, Brazil)'),
    ('BR-HDT', "BR-HDT (Herval d'Oeste, Santa Catarina, Brazil)"),
    ('BR-HRS', 'BR-HRS (Herveiras, Rio Grande do Sul, Brazil)'),
    ('BR-HIA', 'BR-HIA (Hidrolândia, Ceará, Brazil)'),
    ('BR-HLI', 'BR-HLI (Hidrolândia, Goiás, Brazil)'),
    ('BR-HDA', 'BR-HDA (Hidrolina, Goiás, Brazil)'),
    ('BR-HLR', 'BR-HLR (Holambra, São Paulo, Brazil)'),
    ('BR-HNS', 'BR-HNS (Honório Serpa, Paraná, Brazil)'),
    ('BR-HZO', 'BR-HZO (Horizonte, Ceará, Brazil)'),
    ('BR-HRZ', 'BR-HRZ (Horizontina, Rio Grande do Sul, Brazil)'),
    ('BR-HTL', 'BR-HTL (Hortolândia, São Paulo, Brazil)'),
    ('BR-HNO', 'BR-HNO (Hugo Napoleão, Piauí, Brazil)'),
    ('BR-HNA', 'BR-HNA (Hulha Negra, Rio Grande do Sul, Brazil)'),
    ('BR-HMA', 'BR-HMA (Humaitá, Amazonas, Brazil)'),
    ('BR-HUA', 'BR-HUA (Humaitá, Rio Grande do Sul, Brazil)'),
    ('BR-HDC', 'BR-HDC (Humberto de Campos, Maranhão, Brazil)'),
    ('BR-YGA', 'BR-YGA (Iacanga, São Paulo, Brazil)'),
    ('BR-ICA', 'BR-ICA (Iaciara, Goiás, Brazil)'),
    ('BR-ICI', 'BR-ICI (Iacri, São Paulo, Brazil)'),
    ('BR-ICW', 'BR-ICW (Iaçu, Bahia, Brazil)'),
    ('BR-IAW', 'BR-IAW (Iapu, Minas Gerais, Brazil)'),
    ('BR-IAS', 'BR-IAS (Iaras, São Paulo, Brazil)'),
    ('BR-ITY', 'BR-ITY (Iati, Pernambuco, Brazil)'),
    ('BR-IBI', 'BR-IBI (Ibaiti, Paraná, Brazil)'),
    ('BR-YBX', 'BR-YBX (Ibarama, Rio Grande do Sul, Brazil)'),
    ('BR-YMA', 'BR-YMA (Ibaretama, Ceará, Brazil)'),
    ('BR-YBE', 'BR-YBE (Ibaté, São Paulo, Brazil)'),
    ('BR-IEG', 'BR-IEG (Ibateguara, Alagoas, Brazil)'),
    ('BR-YBB', 'BR-YBB (Ibatiba, Espírito Santo, Brazil)'),
    ('BR-IBM', 'BR-IBM (Ibema, Paraná, Brazil)'),
    ('BR-IIO', 'BR-IIO (Ibertioga, Minas Gerais, Brazil)'),
    ('BR-BIA', 'BR-BIA (Ibiá, Minas Gerais, Brazil)'),
    ('BR-IBX', 'BR-IBX (Ibiaçá, Rio Grande do Sul, Brazil)'),
    ('BR-IBY', 'BR-IBY (Ibiaí, Minas Gerais, Brazil)'),
    ('BR-YAM', 'BR-YAM (Ibiam, Santa Catarina, Brazil)'),
    ('BR-IBP', 'BR-IBP (Ibiapina, Ceará, Brazil)'),
    ('BR-YIA', 'BR-YIA (Ibiara, Paraíba, Brazil)'),
    ('BR-ISE', 'BR-ISE (Ibiassucê, Bahia, Brazil)'),
    ('BR-IRI', 'BR-IRI (Ibicaraí, Bahia, Brazil)'),
    ('BR-YRE', 'BR-YRE (Ibicaré, Santa Catarina, Brazil)'),
    ('BR-IBO', 'BR-IBO (Ibicoara, Bahia, Brazil)'),
    ('BR-IBC', 'BR-IBC (Ibicuí, Bahia, Brazil)'),
    ('BR-ICG', 'BR-ICG (Ibicuitinga, Ceará, Brazil)'),
    ('BR-IMR', 'BR-IMR (Ibimirim, Pernambuco, Brazil)'),
    ('BR-IIE', 'BR-IIE (Ibipeba, Bahia, Brazil)'),
    ('BR-IPT', 'BR-IPT (Ibipitanga, Bahia, Brazil)'),
    ('BR-IPA', 'BR-IPA (Ibiporã, Paraná, Brazil)'),
    ('BR-IQE', 'BR-IQE (Ibiquera, Bahia, Brazil)'),
    ('BR-IBR', 'BR-IBR (Ibirá, São Paulo, Brazil)'),
    ('BR-YBC', 'BR-YBC (Ibiracatu, Minas Gerais, Brazil)'),
    ('BR-YBI', 'BR-YBI (Ibiraci, Minas Gerais, Brazil)'),
    ('BR-ICU', 'BR-ICU (Ibiraçu, Espírito Santo, Brazil)'),
    ('BR-IBS', 'BR-IBS (Ibiraiaras, Rio Grande do Sul, Brazil)'),
    ('BR-IBJ', 'BR-IBJ (Ibirajuba, Pernambuco, Brazil)'),
    ('BR-IMA', 'BR-IMA (Ibirama, Santa Catarina, Brazil)'),
    ('BR-IBG', 'BR-IBG (Ibirapitanga, Bahia, Brazil)'),
    ('BR-YBU', 'BR-YBU (Ibirapuã, Bahia, Brazil)'),
    ('BR-YIT', 'BR-YIT (Ibirapuitã, Rio Grande do Sul, Brazil)'),
    ('BR-IRM', 'BR-IRM (Ibirarema, São Paulo, Brazil)'),
    ('BR-YRT', 'BR-YRT (Ibirataia, Bahia, Brazil)'),
    ('BR-IRT', 'BR-IRT (Ibirité, Minas Gerais, Brazil)'),
    ('BR-IRU', 'BR-IRU (Ibirubá, Rio Grande do Sul, Brazil)'),
    ('BR-YBR', 'BR-YBR (Ibitiara, Bahia, Brazil)'),
    ('BR-ING', 'BR-ING (Ibitinga, São Paulo, Brazil)'),
    ('BR-YBM', 'BR-YBM (Ibitirama, Espírito Santo, Brazil)'),
    ('BR-YBT', 'BR-YBT (Ibititá, Bahia, Brazil)'),
    ('BR-IDE', 'BR-IDE (Ibitiúra de Minas, Minas Gerais, Brazil)'),
    ('BR-YUN', 'BR-YUN (Ibituruna, Minas Gerais, Brazil)'),
    ('BR-IBU', 'BR-IBU (Ibiúna, São Paulo, Brazil)'),
    ('BR-IBT', 'BR-IBT (Ibotirama, Bahia, Brazil)'),
    ('BR-ICP', 'BR-ICP (Icapuí, Ceará, Brazil)'),
    ('BR-ICR', 'BR-ICR (Içara, Santa Catarina, Brazil)'),
    ('BR-IMS', 'BR-IMS (Icaraí de Minas, Minas Gerais, Brazil)'),
    ('BR-YCM', 'BR-YCM (Icaraíma, Paraná, Brazil)'),
    ('BR-ICT', 'BR-ICT (Icatu, Maranhão, Brazil)'),
    ('BR-ICM', 'BR-ICM (Icém, São Paulo, Brazil)'),
    ('BR-IHW', 'BR-IHW (Ichu, Bahia, Brazil)'),
    ('BR-ICO', 'BR-ICO (Icó, Ceará, Brazil)'),
    ('BR-ICN', 'BR-ICN (Iconha, Espírito Santo, Brazil)'),
    ('BR-IMH', 'BR-IMH (Ielmo Marinho, Rio Grande do Norte, Brazil)'),
    ('BR-IEP', 'BR-IEP (Iepê, São Paulo, Brazil)'),
    ('BR-YGI', 'BR-YGI (Igaci, Alagoas, Brazil)'),
    ('BR-IGO', 'BR-IGO (Igaporã, Bahia, Brazil)'),
    ('BR-IDT', 'BR-IDT (Igaraçu do Tietê, São Paulo, Brazil)'),
    ('BR-IAY', 'BR-IAY (Igaracy, Paraíba, Brazil)'),
    ('BR-IGV', 'BR-IGV (Igarapava, São Paulo, Brazil)'),
    ('BR-IGE', 'BR-IGE (Igarapé, Minas Gerais, Brazil)'),
    ('BR-IMO', 'BR-IMO (Igarapé do Meio, Maranhão, Brazil)'),
    ('BR-IGG', 'BR-IGG (Igarapé Grande, Maranhão, Brazil)'),
    ('BR-IAC', 'BR-IAC (Igarapé-Açu, Pará, Brazil)'),
    ('BR-IEI', 'BR-IEI (Igarapé-Miri, Pará, Brazil)'),
    ('BR-IGA', 'BR-IGA (Igarassu, Pernambuco, Brazil)'),
    ('BR-YGT', 'BR-YGT (Igaratá, São Paulo, Brazil)'),
    ('BR-IGT', 'BR-IGT (Igaratinga, Minas Gerais, Brazil)'),
    ('BR-IGN', 'BR-IGN (Igrapiúna, Bahia, Brazil)'),
    ('BR-INV', 'BR-INV (Igreja Nova, Alagoas, Brazil)'),
    ('BR-IGJ', 'BR-IGJ (Igrejinha, Rio Grande do Sul, Brazil)'),
    ('BR-IGD', 'BR-IGD (Iguaba Grande, Rio de Janeiro, Brazil)'),
    ('BR-IGY', 'BR-IGY (Iguaí, Bahia, Brazil)'),
    ('BR-IGP', 'BR-IGP (Iguape, São Paulo, Brazil)'),
    ('BR-IWU', 'BR-IWU (Iguaraçu, Paraná, Brazil)'),
    ('BR-IUY', 'BR-IUY (Iguaracy, Pernambuco, Brazil)'),
    ('BR-ITM', 'BR-ITM (Iguatama, Minas Gerais, Brazil)'),
    ('BR-IGM', 'BR-IGM (Iguatemi, Mato Grosso do Sul, Brazil)'),
    ('BR-IUU', 'BR-IUU (Iguatu, Ceará, Brazil)'),
    ('BR-UAT', 'BR-UAT (Iguatu, Paraná, Brazil)'),
    ('BR-IJA', 'BR-IJA (Ijaci, Minas Gerais, Brazil)'),
    ('BR-IJU', 'BR-IJU (Ijuí, Rio Grande do Sul, Brazil)'),
    ('BR-ICD', 'BR-ICD (Ilha Comprida, São Paulo, Brazil)'),
    ('BR-IDF', 'BR-IDF (Ilha das Flores, Sergipe, Brazil)'),
    ('BR-IDI', 'BR-IDI (Ilha de Itamaracá, Pernambuco, Brazil)'),
    ('BR-ILG', 'BR-ILG (Ilha Grande, Piauí, Brazil)'),
    ('BR-ISA', 'BR-ISA (Ilha Solteira, São Paulo, Brazil)'),
    ('BR-IBE', 'BR-IBE (Ilhabela, São Paulo, Brazil)'),
    ('BR-IOS', 'BR-IOS (Ilhéus, Bahia, Brazil)'),
    ('BR-ILH', 'BR-ILH (Ilhota, Santa Catarina, Brazil)'),
    ('BR-ILE', 'BR-ILE (Ilicínea, Minas Gerais, Brazil)'),
    ('BR-ILL', 'BR-ILL (Ilópolis, Rio Grande do Sul, Brazil)'),
    ('BR-IMD', 'BR-IMD (Imaculada, Paraíba, Brazil)'),
    ('BR-YUI', 'BR-YUI (Imaruí, Santa Catarina, Brazil)'),
    ('BR-IMU', 'BR-IMU (Imbaú, Paraná, Brazil)'),
    ('BR-IMB', 'BR-IMB (Imbé, Rio Grande do Sul, Brazil)'),
    ('BR-IES', 'BR-IES (Imbé de Minas, Minas Gerais, Brazil)'),
    ('BR-IBB', 'BR-IBB (Imbituba, Santa Catarina, Brazil)'),
    ('BR-IBV', 'BR-IBV (Imbituva, Paraná, Brazil)'),
    ('BR-YMI', 'BR-YMI (Imbuia, Santa Catarina, Brazil)'),
    ('BR-IGR', 'BR-IGR (Imigrante, Rio Grande do Sul, Brazil)'),
    ('BR-IMP', 'BR-IMP (Imperatriz, Maranhão, Brazil)'),
    ('BR-INS', 'BR-INS (Inácio Martins, Paraná, Brazil)'),
    ('BR-IID', 'BR-IID (Inaciolândia, Goiás, Brazil)'),
    ('BR-INJ', 'BR-INJ (Inajá, Pernambuco, Brazil)'),
    ('BR-YNJ', 'BR-YNJ (Inajá, Paraná, Brazil)'),
    ('BR-ICS', 'BR-ICS (Inconfidentes, Minas Gerais, Brazil)'),
    ('BR-IDR', 'BR-IDR (Indaiabira, Minas Gerais, Brazil)'),
    ('BR-IDA', 'BR-IDA (Indaial, Santa Catarina, Brazil)'),
    ('BR-IDU', 'BR-IDU (Indaiatuba, São Paulo, Brazil)'),
    ('BR-INC', 'BR-INC (Independência, Ceará, Brazil)'),
    ('BR-IDP', 'BR-IDP (Independência, Rio Grande do Sul, Brazil)'),
    ('BR-INA', 'BR-INA (Indiana, São Paulo, Brazil)'),
    ('BR-IDS', 'BR-IDS (Indianópolis, Minas Gerais, Brazil)'),
    ('BR-IND', 'BR-IND (Indianópolis, Paraná, Brazil)'),
    ('BR-IDY', 'BR-IDY (Indiaporã, São Paulo, Brazil)'),
    ('BR-INR', 'BR-INR (Indiara, Goiás, Brazil)'),
    ('BR-INO', 'BR-INO (Indiaroba, Sergipe, Brazil)'),
    ('BR-IDV', 'BR-IDV (Indiavaí, Mato Grosso, Brazil)'),
    ('BR-YNG', 'BR-YNG (Ingá, Paraíba, Brazil)'),
    ('BR-YNI', 'BR-YNI (Ingaí, Minas Gerais, Brazil)'),
    ('BR-IZA', 'BR-IZA (Ingazeira, Pernambuco, Brazil)'),
    ('BR-IHR', 'BR-IHR (Inhacorá, Rio Grande do Sul, Brazil)'),
    ('BR-INE', 'BR-INE (Inhambupe, Bahia, Brazil)'),
    ('BR-INP', 'BR-INP (Inhangapi, Pará, Brazil)'),
    ('BR-IHI', 'BR-IHI (Inhapi, Alagoas, Brazil)'),
    ('BR-INM', 'BR-INM (Inhapim, Minas Gerais, Brazil)'),
    ('BR-IHU', 'BR-IHU (Inhaúma, Minas Gerais, Brazil)'),
    ('BR-INU', 'BR-INU (Inhuma, Piauí, Brazil)'),
    ('BR-IHS', 'BR-IHS (Inhumas, Goiás, Brazil)'),
    ('BR-INX', 'BR-INX (Inimutaba, Minas Gerais, Brazil)'),
    ('BR-ICE', 'BR-ICE (Inocência, Mato Grosso do Sul, Brazil)'),
    ('BR-INL', 'BR-INL (Inúbia Paulista, São Paulo, Brazil)'),
    ('BR-IOM', 'BR-IOM (Iomerê, Santa Catarina, Brazil)'),
    ('BR-YPB', 'BR-YPB (Ipaba, Minas Gerais, Brazil)'),
    ('BR-IMI', 'BR-IMI (Ipameri, Goiás, Brazil)'),
    ('BR-IPM', 'BR-IPM (Ipanema, Minas Gerais, Brazil)'),
    ('BR-IGC', 'BR-IGC (Ipanguaçu, Rio Grande do Norte, Brazil)'),
    ('BR-YPP', 'BR-YPP (Ipaporanga, Ceará, Brazil)'),
    ('BR-IPN', 'BR-IPN (Ipatinga, Minas Gerais, Brazil)'),
    ('BR-YMM', 'BR-YMM (Ipaumirim, Ceará, Brazil)'),
    ('BR-ISU', 'BR-ISU (Ipaussu, São Paulo, Brazil)'),
    ('BR-IPX', 'BR-IPX (Ipê, Rio Grande do Sul, Brazil)'),
    ('BR-IET', 'BR-IET (Ipecaetá, Bahia, Brazil)'),
    ('BR-IEO', 'BR-IEO (Iperó, São Paulo, Brazil)'),
    ('BR-IPE', 'BR-IPE (Ipeúna, São Paulo, Brazil)'),
    ('BR-IPQ', 'BR-IPQ (Ipiaçu, Minas Gerais, Brazil)'),
    ('BR-IPI', 'BR-IPI (Ipiaú, Bahia, Brazil)'),
    ('BR-IGW', 'BR-IGW (Ipiguá, São Paulo, Brazil)'),
    ('BR-YIR', 'BR-YIR (Ipira, Santa Catarina, Brazil)'),
    ('BR-IIR', 'BR-IIR (Ipirá, Bahia, Brazil)'),
    ('BR-YPG', 'BR-YPG (Ipiranga, Paraná, Brazil)'),
    ('BR-IRD', 'BR-IRD (Ipiranga de Goiás, Goiás, Brazil)'),
    ('BR-IDN', 'BR-IDN (Ipiranga do Norte, Mato Grosso, Brazil)'),
    ('BR-IOP', 'BR-IOP (Ipiranga do Piauí, Piauí, Brazil)'),
    ('BR-IIL', 'BR-IIL (Ipiranga do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-IXA', 'BR-IXA (Ipixuna, Amazonas, Brazil)'),
    ('BR-IXP', 'BR-IXP (Ipixuna do Pará, Pará, Brazil)'),
    ('BR-IPO', 'BR-IPO (Ipojuca, Pernambuco, Brazil)'),
    ('BR-IPR', 'BR-IPR (Iporá, Goiás, Brazil)'),
    ('BR-YPO', 'BR-YPO (Iporã, Paraná, Brazil)'),
    ('BR-IOT', 'BR-IOT (Iporã do Oeste, Santa Catarina, Brazil)'),
    ('BR-IRG', 'BR-IRG (Iporanga, São Paulo, Brazil)'),
    ('BR-IPU', 'BR-IPU (Ipu, Ceará, Brazil)'),
    ('BR-PUA', 'BR-PUA (Ipuã, São Paulo, Brazil)'),
    ('BR-YPC', 'BR-YPC (Ipuaçu, Santa Catarina, Brazil)'),
    ('BR-IPB', 'BR-IPB (Ipubi, Pernambuco, Brazil)'),
    ('BR-YUE', 'BR-YUE (Ipueira, Rio Grande do Norte, Brazil)'),
    ('BR-IUS', 'BR-IUS (Ipueiras, Ceará, Brazil)'),
    ('BR-YPS', 'BR-YPS (Ipueiras, Tocantins, Brazil)'),
    ('BR-IUA', 'BR-IUA (Ipuiúna, Minas Gerais, Brazil)'),
    ('BR-YPR', 'BR-YPR (Ipumirim, Santa Catarina, Brazil)'),
    ('BR-IUP', 'BR-IUP (Ipupiara, Bahia, Brazil)'),
    ('BR-YRC', 'BR-YRC (Iracema, Ceará, Brazil)'),
    ('BR-YCA', 'BR-YCA (Iracema, Roraima, Brazil)'),
    ('BR-IDO', 'BR-IDO (Iracema do Oeste, Paraná, Brazil)'),
    ('BR-IPS', 'BR-IPS (Iracemápolis, São Paulo, Brazil)'),
    ('BR-IRH', 'BR-IRH (Iraceminha, Santa Catarina, Brazil)'),
    ('BR-RAI', 'BR-RAI (Iraí, Rio Grande do Sul, Brazil)'),
    ('BR-IIS', 'BR-IIS (Iraí de Minas, Minas Gerais, Brazil)'),
    ('BR-JUB', 'BR-JUB (Irajuba, Bahia, Brazil)'),
    ('BR-YRM', 'BR-YRM (Iramaia, Bahia, Brazil)'),
    ('BR-IRB', 'BR-IRB (Iranduba, Amazonas, Brazil)'),
    ('BR-INI', 'BR-INI (Irani, Santa Catarina, Brazil)'),
    ('BR-RAP', 'BR-RAP (Irapuã, São Paulo, Brazil)'),
    ('BR-YRU', 'BR-YRU (Irapuru, São Paulo, Brazil)'),
    ('BR-IRQ', 'BR-IRQ (Iraquara, Bahia, Brazil)'),
    ('BR-IRX', 'BR-IRX (Irará, Bahia, Brazil)'),
    ('BR-IRA', 'BR-IRA (Irati, Paraná, Brazil)'),
    ('BR-YRY', 'BR-YRY (Irati, Santa Catarina, Brazil)'),
    ('BR-ICB', 'BR-ICB (Irauçuba, Ceará, Brazil)'),
    ('BR-IRE', 'BR-IRE (Irecê, Bahia, Brazil)'),
    ('BR-IAM', 'BR-IAM (Iretama, Paraná, Brazil)'),
    ('BR-IRS', 'BR-IRS (Irineópolis, Santa Catarina, Brazil)'),
    ('BR-YRA', 'BR-YRA (Irituia, Pará, Brazil)'),
    ('BR-IRP', 'BR-IRP (Irupi, Espírito Santo, Brazil)'),
    ('BR-ICH', 'BR-ICH (Isaías Coelho, Piauí, Brazil)'),
    ('BR-ISI', 'BR-ISI (Israelândia, Goiás, Brazil)'),
    ('BR-XTA', 'BR-XTA (Itá, Santa Catarina, Brazil)'),
    ('BR-YAA', 'BR-YAA (Itaara, Rio Grande do Sul, Brazil)'),
    ('BR-ITN', 'BR-ITN (Itabaiana, Paraíba, Brazil)'),
    ('BR-IBN', 'BR-IBN (Itabaiana, Sergipe, Brazil)'),
    ('BR-IAH', 'BR-IAH (Itabaianinha, Sergipe, Brazil)'),
    ('BR-ILA', 'BR-ILA (Itabela, Bahia, Brazil)'),
    ('BR-IAB', 'BR-IAB (Itaberá, São Paulo, Brazil)'),
    ('BR-IBA', 'BR-IBA (Itaberaba, Bahia, Brazil)'),
    ('BR-IER', 'BR-IER (Itaberaí, Goiás, Brazil)'),
    ('BR-YAB', 'BR-YAB (Itabi, Sergipe, Brazil)'),
    ('BR-ITI', 'BR-ITI (Itabira, Minas Gerais, Brazil)'),
    ('BR-IBH', 'BR-IBH (Itabirinha, Minas Gerais, Brazil)'),
    ('BR-IRO', 'BR-IRO (Itabirito, Minas Gerais, Brazil)'),
    ('BR-IOI', 'BR-IOI (Itaboraí, Rio de Janeiro, Brazil)'),
    ('BR-ITA', 'BR-ITA (Itabuna, Bahia, Brazil)'),
    ('BR-ICJ', 'BR-ICJ (Itacajá, Tocantins, Brazil)'),
    ('BR-YCR', 'BR-YCR (Itacambira, Minas Gerais, Brazil)'),
    ('BR-YTI', 'BR-YTI (Itacarambi, Minas Gerais, Brazil)'),
    ('BR-ITC', 'BR-ITC (Itacaré, Bahia, Brazil)'),
    ('BR-IAR', 'BR-IAR (Itacoatiara, Amazonas, Brazil)'),
    ('BR-YCB', 'BR-YCB (Itacuruba, Pernambuco, Brazil)'),
    ('BR-YCI', 'BR-YCI (Itacurubi, Rio Grande do Sul, Brazil)'),
    ('BR-IEE', 'BR-IEE (Itaeté, Bahia, Brazil)'),
    ('BR-YAG', 'BR-YAG (Itagi, Bahia, Brazil)'),
    ('BR-IGB', 'BR-IGB (Itagibá, Bahia, Brazil)'),
    ('BR-YGM', 'BR-YGM (Itagimirim, Bahia, Brazil)'),
    ('BR-YTU', 'BR-YTU (Itaguaçu, Espírito Santo, Brazil)'),
    ('BR-IDB', 'BR-IDB (Itaguaçu da Bahia, Bahia, Brazil)'),
    ('BR-IGI', 'BR-IGI (Itaguaí, Rio de Janeiro, Brazil)'),
    ('BR-SPB', 'BR-SPB (Itaguaí Pt = Sepetiba Pt, Rio de Janeiro, Brazil)'),
    ('BR-IUJ', 'BR-IUJ (Itaguajé, Paraná, Brazil)'),
    ('BR-IAG', 'BR-IAG (Itaguara, Minas Gerais, Brazil)'),
    ('BR-YGR', 'BR-YGR (Itaguari, Goiás, Brazil)'),
    ('BR-YGU', 'BR-YGU (Itaguaru, Goiás, Brazil)'),
    ('BR-IGS', 'BR-IGS (Itaguatins, Tocantins, Brazil)'),
    ('BR-IAI', 'BR-IAI (Itaí, São Paulo, Brazil)'),
    ('BR-YTB', 'BR-YTB (Itaíba, Pernambuco, Brazil)'),
    ('BR-YTA', 'BR-YTA (Itaiçaba, Ceará, Brazil)'),
    ('BR-ITS', 'BR-ITS (Itainópolis, Piauí, Brazil)'),
    ('BR-IPL', 'BR-IPL (Itaiópolis, Santa Catarina, Brazil)'),
    ('BR-IDG', 'BR-IDG (Itaipava do Grajaú, Maranhão, Brazil)'),
    ('BR-YPE', 'BR-YPE (Itaipé, Minas Gerais, Brazil)'),
    ('BR-IPD', 'BR-IPD (Itaipulândia, Paraná, Brazil)'),
    ('BR-IIT', 'BR-IIT (Itaitinga, Ceará, Brazil)'),
    ('BR-ITB', 'BR-ITB (Itaituba, Pará, Brazil)'),
    ('BR-YJA', 'BR-YJA (Itajá, Goiás, Brazil)'),
    ('BR-YTJ', 'BR-YTJ (Itajá, Rio Grande do Norte, Brazil)'),
    ('BR-ITJ', 'BR-ITJ (Itajaí, Santa Catarina, Brazil)'),
    ('BR-IJB', 'BR-IJB (Itajobi, São Paulo, Brazil)'),
    ('BR-YJU', 'BR-YJU (Itaju, São Paulo, Brazil)'),
    ('BR-IDC', 'BR-IDC (Itaju do Colônia, Bahia, Brazil)'),
    ('BR-IAJ', 'BR-IAJ (Itajubá, Minas Gerais, Brazil)'),
    ('BR-IJP', 'BR-IJP (Itajuípe, Bahia, Brazil)'),
    ('BR-ITV', 'BR-ITV (Italva, Rio de Janeiro, Brazil)'),
    ('BR-IRJ', 'BR-IRJ (Itamaraju, Bahia, Brazil)'),
    ('BR-INB', 'BR-INB (Itamarandiba, Minas Gerais, Brazil)'),
    ('BR-YTR', 'BR-YTR (Itamarati, Amazonas, Brazil)'),
    ('BR-IMN', 'BR-IMN (Itamarati de Minas, Minas Gerais, Brazil)'),
    ('BR-YRI', 'BR-YRI (Itamari, Bahia, Brazil)'),
    ('BR-IUR', 'BR-IUR (Itambacuri, Minas Gerais, Brazil)'),
    ('BR-IMC', 'BR-IMC (Itambaracá, Paraná, Brazil)'),
    ('BR-YMB', 'BR-YMB (Itambé, Bahia, Brazil)'),
    ('BR-IME', 'BR-IME (Itambé, Pernambuco, Brazil)'),
    ('BR-IAE', 'BR-IAE (Itambé, Paraná, Brazil)'),
    ('BR-ITD', 'BR-ITD (Itambé do Mato Dentro, Minas Gerais, Brazil)'),
    ('BR-IMG', 'BR-IMG (Itamogi, Minas Gerais, Brazil)'),
    ('BR-IMT', 'BR-IMT (Itamonte, Minas Gerais, Brazil)'),
    ('BR-YNA', 'BR-YNA (Itanagra, Bahia, Brazil)'),
    ('BR-ITH', 'BR-ITH (Itanhaém, São Paulo, Brazil)'),
    ('BR-IHA', 'BR-IHA (Itanhandu, Minas Gerais, Brazil)'),
    ('BR-IHG', 'BR-IHG (Itanhangá, Mato Grosso, Brazil)'),
    ('BR-IHE', 'BR-IHE (Itanhém, Bahia, Brazil)'),
    ('BR-IHO', 'BR-IHO (Itanhomi, Minas Gerais, Brazil)'),
    ('BR-YTM', 'BR-YTM (Itaobim, Minas Gerais, Brazil)'),
    ('BR-YTO', 'BR-YTO (Itaoca, São Paulo, Brazil)'),
    ('BR-IOC', 'BR-IOC (Itaocara, Rio de Janeiro, Brazil)'),
    ('BR-IPC', 'BR-IPC (Itapaci, Goiás, Brazil)'),
    ('BR-IPP', 'BR-IPP (Itapagipe, Minas Gerais, Brazil)'),
    ('BR-IJE', 'BR-IJE (Itapajé, Ceará, Brazil)'),
    ('BR-IIC', 'BR-IIC (Itaparica, Bahia, Brazil)'),
    ('BR-YTE', 'BR-YTE (Itapé, Bahia, Brazil)'),
    ('BR-IEB', 'BR-IEB (Itapebi, Bahia, Brazil)'),
    ('BR-ICC', 'BR-ICC (Itapecerica, Minas Gerais, Brazil)'),
    ('BR-ISR', 'BR-ISR (Itapecerica da Serra, São Paulo, Brazil)'),
    ('BR-IMM', 'BR-IMM (Itapecuru Mirim, Maranhão, Brazil)'),
    ('BR-IJW', "BR-IJW (Itapejara d'Oeste, Paraná, Brazil)"),
    ('BR-IEM', 'BR-IEM (Itapema, Santa Catarina, Brazil)'),
    ('BR-IIM', 'BR-IIM (Itapemirim, Espírito Santo, Brazil)'),
    ('BR-IEU', 'BR-IEU (Itaperuçu, Paraná, Brazil)'),
    ('BR-ITP', 'BR-ITP (Itaperuna, Rio de Janeiro, Brazil)'),
    ('BR-YPM', 'BR-YPM (Itapetim, Pernambuco, Brazil)'),
    ('BR-ITG', 'BR-ITG (Itapetinga, Bahia, Brazil)'),
    ('BR-IIG', 'BR-IIG (Itapetininga, São Paulo, Brazil)'),
    ('BR-YTV', 'BR-YTV (Itapeva, Minas Gerais, Brazil)'),
    ('BR-IAV', 'BR-IAV (Itapeva, São Paulo, Brazil)'),
    ('BR-IEV', 'BR-IEV (Itapevi, São Paulo, Brazil)'),
    ('BR-IIU', 'BR-IIU (Itapicuru, Bahia, Brazil)'),
    ('BR-IIP', 'BR-IIP (Itapipoca, Ceará, Brazil)'),
    ('BR-IAA', 'BR-IAA (Itapira, São Paulo, Brazil)'),
    ('BR-IPG', 'BR-IPG (Itapiranga, Amazonas, Brazil)'),
    ('BR-IRN', 'BR-IRN (Itapiranga, Santa Catarina, Brazil)'),
    ('BR-YPI', 'BR-YPI (Itapirapuã, Goiás, Brazil)'),
    ('BR-ILT', 'BR-ILT (Itapirapuã Paulista, São Paulo, Brazil)'),
    ('BR-YTS', 'BR-YTS (Itapiratins, Tocantins, Brazil)'),
    ('BR-ISM', 'BR-ISM (Itapissuma, Pernambuco, Brazil)'),
    ('BR-YPT', 'BR-YPT (Itapitanga, Bahia, Brazil)'),
    ('BR-YTP', 'BR-YTP (Itapiúna, Ceará, Brazil)'),
    ('BR-IOA', 'BR-IOA (Itapoá, Santa Catarina, Brazil)'),
    ('BR-ILS', 'BR-ILS (Itápolis, São Paulo, Brazil)'),
    ('BR-IAO', 'BR-IAO (Itaporã, Mato Grosso do Sul, Brazil)'),
    ('BR-INN', 'BR-INN (Itaporã do Tocantins, Tocantins, Brazil)'),
    ('BR-YTG', 'BR-YTG (Itaporanga, Paraíba, Brazil)'),
    ('BR-IOG', 'BR-IOG (Itaporanga, São Paulo, Brazil)'),
    ('BR-IAD', "BR-IAD (Itaporanga d'Ajuda, Sergipe, Brazil)"),
    ('BR-IRC', 'BR-IRC (Itapororoca, Paraíba, Brazil)'),
    ('BR-IDW', 'BR-IDW (Itapuã do Oeste, Rondônia, Brazil)'),
    ('BR-YAP', 'BR-YAP (Itapuca, Rio Grande do Sul, Brazil)'),
    ('BR-IUI', 'BR-IUI (Itapuí, São Paulo, Brazil)'),
    ('BR-YAU', 'BR-YAU (Itapura, São Paulo, Brazil)'),
    ('BR-IUG', 'BR-IUG (Itapuranga, Goiás, Brazil)'),
    ('BR-IQU', 'BR-IQU (Itaquaquecetuba, São Paulo, Brazil)'),
    ('BR-IAQ', 'BR-IAQ (Itaquara, Bahia, Brazil)'),
    ('BR-ITQ', 'BR-ITQ (Itaqui, Rio Grande do Sul, Brazil)'),
    ('BR-IQI', 'BR-IQI (Itaqui Pt / São Luís, Maranhão, Brazil)'),
    ('BR-IQR', 'BR-IQR (Itaquiraí, Mato Grosso do Sul, Brazil)'),
    ('BR-IQA', 'BR-IQA (Itaquitinga, Pernambuco, Brazil)'),
    ('BR-YTN', 'BR-YTN (Itarana, Espírito Santo, Brazil)'),
    ('BR-INT', 'BR-INT (Itarantim, Bahia, Brazil)'),
    ('BR-IRR', 'BR-IRR (Itararé, São Paulo, Brazil)'),
    ('BR-IEA', 'BR-IEA (Itarema, Ceará, Brazil)'),
    ('BR-III', 'BR-III (Itariri, São Paulo, Brazil)'),
    ('BR-YUA', 'BR-YUA (Itarumã, Goiás, Brazil)'),
    ('BR-YAT', 'BR-YAT (Itati, Rio Grande do Sul, Brazil)'),
    ('BR-ITT', 'BR-ITT (Itatiaia, Rio de Janeiro, Brazil)'),
    ('BR-IAU', 'BR-IAU (Itatiaiuçu, Minas Gerais, Brazil)'),
    ('BR-IIA', 'BR-IIA (Itatiba, São Paulo, Brazil)'),
    ('BR-ISL', 'BR-ISL (Itatiba do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-YIM', 'BR-YIM (Itatim, Bahia, Brazil)'),
    ('BR-IAT', 'BR-IAT (Itatinga, São Paulo, Brazil)'),
    ('BR-YTT', 'BR-YTT (Itatira, Ceará, Brazil)'),
    ('BR-YTW', 'BR-YTW (Itatuba, Paraíba, Brazil)'),
    ('BR-IWW', 'BR-IWW (Itaú, Rio Grande do Norte, Brazil)'),
    ('BR-IUM', 'BR-IUM (Itaú de Minas, Minas Gerais, Brazil)'),
    ('BR-AUB', 'BR-AUB (Itaúba, Mato Grosso, Brazil)'),
    ('BR-ITL', 'BR-ITL (Itaubal, Amapá, Brazil)'),
    ('BR-YTC', 'BR-YTC (Itauçu, Goiás, Brazil)'),
    ('BR-IUE', 'BR-IUE (Itaueira, Piauí, Brazil)'),
    ('BR-IAN', 'BR-IAN (Itaúna, Minas Gerais, Brazil)'),
    ('BR-IUL', 'BR-IUL (Itaúna do Sul, Paraná, Brazil)'),
    ('BR-IVV', 'BR-IVV (Itaverava, Minas Gerais, Brazil)'),
    ('BR-YIG', 'BR-YIG (Itinga, Minas Gerais, Brazil)'),
    ('BR-IDM', 'BR-IDM (Itinga do Maranhão, Maranhão, Brazil)'),
    ('BR-IIQ', 'BR-IIQ (Itiquira, Mato Grosso, Brazil)'),
    ('BR-IAP', 'BR-IAP (Itirapina, São Paulo, Brazil)'),
    ('BR-YRP', 'BR-YRP (Itirapuã, São Paulo, Brazil)'),
    ('BR-YCU', 'BR-YCU (Itiruçu, Bahia, Brazil)'),
    ('BR-IIB', 'BR-IIB (Itiúba, Bahia, Brazil)'),
    ('BR-IOB', 'BR-IOB (Itobi, São Paulo, Brazil)'),
    ('BR-ITO', 'BR-ITO (Itororó, Bahia, Brazil)'),
    ('BR-ITU', 'BR-ITU (Itu, São Paulo, Brazil)'),
    ('BR-IUC', 'BR-IUC (Ituaçu, Bahia, Brazil)'),
    ('BR-ITE', 'BR-ITE (Ituberá, Bahia, Brazil)'),
    ('BR-YUT', 'BR-YUT (Itueta, Minas Gerais, Brazil)'),
    ('BR-IUB', 'BR-IUB (Ituiutaba, Minas Gerais, Brazil)'),
    ('BR-ITR', 'BR-ITR (Itumbiara, Goiás, Brazil)'),
    ('BR-YMR', 'BR-YMR (Itumirim, Minas Gerais, Brazil)'),
    ('BR-IPV', 'BR-IPV (Itupeva, São Paulo, Brazil)'),
    ('BR-IIN', 'BR-IIN (Itupiranga, Pará, Brazil)'),
    ('BR-ION', 'BR-ION (Ituporanga, Santa Catarina, Brazil)'),
    ('BR-ITW', 'BR-ITW (Iturama, Minas Gerais, Brazil)'),
    ('BR-IUT', 'BR-IUT (Itutinga, Minas Gerais, Brazil)'),
    ('BR-IVA', 'BR-IVA (Ituverava, São Paulo, Brazil)'),
    ('BR-UIU', 'BR-UIU (Iuiu, Bahia, Brazil)'),
    ('BR-IUN', 'BR-IUN (Iúna, Espírito Santo, Brazil)'),
    ('BR-IVI', 'BR-IVI (Ivaí, Paraná, Brazil)'),
    ('BR-IOR', 'BR-IOR (Ivaiporã, Paraná, Brazil)'),
    ('BR-IVT', 'BR-IVT (Ivaté, Paraná, Brazil)'),
    ('BR-IVB', 'BR-IVB (Ivatuba, Paraná, Brazil)'),
    ('BR-IHM', 'BR-IHM (Ivinhema, Mato Grosso do Sul, Brazil)'),
    ('BR-IVD', 'BR-IVD (Ivolândia, Goiás, Brazil)'),
    ('BR-IVR', 'BR-IVR (Ivorá, Rio Grande do Sul, Brazil)'),
    ('BR-IVO', 'BR-IVO (Ivoti, Rio Grande do Sul, Brazil)'),
    ('BR-JGS', 'BR-JGS (Jaboatão dos Guararapes, Pernambuco, Brazil)'),
    ('BR-JBO', 'BR-JBO (Jaborá, Santa Catarina, Brazil)'),
    ('BR-JBI', 'BR-JBI (Jaborandi, Bahia, Brazil)'),
    ('BR-JBD', 'BR-JBD (Jaborandi, São Paulo, Brazil)'),
    ('BR-JBT', 'BR-JBT (Jaboti, Paraná, Brazil)'),
    ('BR-JBB', 'BR-JBB (Jaboticaba, Rio Grande do Sul, Brazil)'),
    ('BR-JBC', 'BR-JBC (Jaboticabal, São Paulo, Brazil)'),
    ('BR-JAS', 'BR-JAS (Jaboticatubas, Minas Gerais, Brazil)'),
    ('BR-JCN', 'BR-JCN (Jaçanã, Rio Grande do Norte, Brazil)'),
    ('BR-JCC', 'BR-JCC (Jacaraci, Bahia, Brazil)'),
    ('BR-JCU', 'BR-JCU (Jacaraú, Paraíba, Brazil)'),
    ('BR-JDH', 'BR-JDH (Jacaré dos Homens, Alagoas, Brazil)'),
    ('BR-JCR', 'BR-JCR (Jacareacanga, Pará, Brazil)'),
    ('BR-JCE', 'BR-JCE (Jacareí, São Paulo, Brazil)'),
    ('BR-JAO', 'BR-JAO (Jacarezinho, Paraná, Brazil)'),
    ('BR-JCZ', 'BR-JCZ (Jaci, São Paulo, Brazil)'),
    ('BR-JCI', 'BR-JCI (Jaciara, Mato Grosso, Brazil)'),
    ('BR-JAC', 'BR-JAC (Jacinto, Minas Gerais, Brazil)'),
    ('BR-JMD', 'BR-JMD (Jacinto Machado, Santa Catarina, Brazil)'),
    ('BR-JCA', 'BR-JCA (Jacobina, Bahia, Brazil)'),
    ('BR-JAP', 'BR-JAP (Jacobina do Piauí, Piauí, Brazil)'),
    ('BR-JCY', 'BR-JCY (Jacuí, Minas Gerais, Brazil)'),
    ('BR-JIE', 'BR-JIE (Jacuípe, Alagoas, Brazil)'),
    ('BR-JHO', 'BR-JHO (Jacuizinho, Rio Grande do Sul, Brazil)'),
    ('BR-JCD', 'BR-JCD (Jacundá, Pará, Brazil)'),
    ('BR-JPI', 'BR-JPI (Jacupiranga, São Paulo, Brazil)'),
    ('BR-JTA', 'BR-JTA (Jacutinga, Minas Gerais, Brazil)'),
    ('BR-JCG', 'BR-JCG (Jacutinga, Rio Grande do Sul, Brazil)'),
    ('BR-JGT', 'BR-JGT (Jaguapitã, Paraná, Brazil)'),
    ('BR-JGA', 'BR-JGA (Jaguaquara, Bahia, Brazil)'),
    ('BR-JGU', 'BR-JGU (Jaguaraçu, Minas Gerais, Brazil)'),
    ('BR-JAG', 'BR-JAG (Jaguarão, Rio Grande do Sul, Brazil)'),
    ('BR-JRA', 'BR-JRA (Jaguarari, Bahia, Brazil)'),
    ('BR-JUE', 'BR-JUE (Jaguaré, Espírito Santo, Brazil)'),
    ('BR-JEA', 'BR-JEA (Jaguaretama, Ceará, Brazil)'),
    ('BR-JGI', 'BR-JGI (Jaguari, Rio Grande do Sul, Brazil)'),
    ('BR-JRV', 'BR-JRV (Jaguariaíva, Paraná, Brazil)'),
    ('BR-JGR', 'BR-JGR (Jaguaribara, Ceará, Brazil)'),
    ('BR-JGE', 'BR-JGE (Jaguaribe, Ceará, Brazil)'),
    ('BR-JRE', 'BR-JRE (Jaguaripe, Bahia, Brazil)'),
    ('BR-JGN', 'BR-JGN (Jaguariúna, São Paulo, Brazil)'),
    ('BR-JAA', 'BR-JAA (Jaguaruana, Ceará, Brazil)'),
    ('BR-JGG', 'BR-JGG (Jaguaruna, Santa Catarina, Brazil)'),
    ('BR-JBA', 'BR-JBA (Jaíba, Minas Gerais, Brazil)'),
    ('BR-JIS', 'BR-JIS (Jaicós, Piauí, Brazil)'),
    ('BR-JLS', 'BR-JLS (Jales, São Paulo, Brazil)'),
    ('BR-JBE', 'BR-JBE (Jambeiro, São Paulo, Brazil)'),
    ('BR-JMC', 'BR-JMC (Jampruca, Minas Gerais, Brazil)'),
    ('BR-JNU', 'BR-JNU (Janaúba, Minas Gerais, Brazil)'),
    ('BR-JDA', 'BR-JDA (Jandaia, Goiás, Brazil)'),
    ('BR-JSU', 'BR-JSU (Jandaia do Sul, Paraná, Brazil)'),
    ('BR-JNR', 'BR-JNR (Jandaíra, Bahia, Brazil)'),
    ('BR-JDR', 'BR-JDR (Jandaíra, Rio Grande do Norte, Brazil)'),
    ('BR-JDI', 'BR-JDI (Jandira, São Paulo, Brazil)'),
    ('BR-JNS', 'BR-JNS (Janduís, Rio Grande do Norte, Brazil)'),
    ('BR-JGD', 'BR-JGD (Jangada, Mato Grosso, Brazil)'),
    ('BR-JLI', 'BR-JLI (Janiópolis, Paraná, Brazil)'),
    ('BR-JNA', 'BR-JNA (Januária, Minas Gerais, Brazil)'),
    ('BR-JNC', 'BR-JNC (Januário Cicco, Rio Grande do Norte, Brazil)'),
    ('BR-JPB', 'BR-JPB (Japaraíba, Minas Gerais, Brazil)'),
    ('BR-JPG', 'BR-JPG (Japaratinga, Alagoas, Brazil)'),
    ('BR-JAB', 'BR-JAB (Japaratuba, Sergipe, Brazil)'),
    ('BR-JAI', 'BR-JAI (Japeri, Rio de Janeiro, Brazil)'),
    ('BR-JPY', 'BR-JPY (Japi, Rio Grande do Norte, Brazil)'),
    ('BR-JYA', 'BR-JYA (Japira, Paraná, Brazil)'),
    ('BR-JPT', 'BR-JPT (Japoatã, Sergipe, Brazil)'),
    ('BR-JVR', 'BR-JVR (Japonvar, Minas Gerais, Brazil)'),
    ('BR-JOR', 'BR-JOR (Japorã, Mato Grosso do Sul, Brazil)'),
    ('BR-JWA', 'BR-JWA (Japurá, Amazonas, Brazil)'),
    ('BR-JPU', 'BR-JPU (Japurá, Paraná, Brazil)'),
    ('BR-JQR', 'BR-JQR (Jaqueira, Pernambuco, Brazil)'),
    ('BR-JQN', 'BR-JQN (Jaquirana, Rio Grande do Sul, Brazil)'),
    ('BR-JRU', 'BR-JRU (Jaraguá, Goiás, Brazil)'),
    ('BR-JSL', 'BR-JSL (Jaraguá do Sul, Santa Catarina, Brazil)'),
    ('BR-JRR', 'BR-JRR (Jaraguari, Mato Grosso do Sul, Brazil)'),
    ('BR-JMI', 'BR-JMI (Jaramataia, Alagoas, Brazil)'),
    ('BR-JAM', 'BR-JAM (Jardim, Ceará, Brazil)'),
    ('BR-JDM', 'BR-JDM (Jardim, Mato Grosso do Sul, Brazil)'),
    ('BR-JAE', 'BR-JAE (Jardim Alegre, Paraná, Brazil)'),
    ('BR-JRS', 'BR-JRS (Jardim de Angicos, Rio Grande do Norte, Brazil)'),
    ('BR-JPN', 'BR-JPN (Jardim de Piranhas, Rio Grande do Norte, Brazil)'),
    ('BR-JML', 'BR-JML (Jardim do Mulato, Piauí, Brazil)'),
    ('BR-JSO', 'BR-JSO (Jardim do Seridó, Rio Grande do Norte, Brazil)'),
    ('BR-JID', 'BR-JID (Jardim Olinda, Paraná, Brazil)'),
    ('BR-JRL', 'BR-JRL (Jardinópolis, Santa Catarina, Brazil)'),
    ('BR-JPS', 'BR-JPS (Jardinópolis, São Paulo, Brazil)'),
    ('BR-JIX', 'BR-JIX (Jari, Rio Grande do Sul, Brazil)'),
    ('BR-JRI', 'BR-JRI (Jarinu, São Paulo, Brazil)'),
    ('BR-JAR', 'BR-JAR (Jaru, Rondônia, Brazil)'),
    ('BR-JTI', 'BR-JTI (Jataí, Goiás, Brazil)'),
    ('BR-JTO', 'BR-JTO (Jataizinho, Paraná, Brazil)'),
    ('BR-JTB', 'BR-JTB (Jataúba, Pernambuco, Brazil)'),
    ('BR-JEY', 'BR-JEY (Jateí, Mato Grosso do Sul, Brazil)'),
    ('BR-JAY', 'BR-JAY (Jati, Ceará, Brazil)'),
    ('BR-TOB', 'BR-TOB (Jatobá, Maranhão, Brazil)'),
    ('BR-JAT', 'BR-JAT (Jatobá, Pernambuco, Brazil)'),
    ('BR-JTP', 'BR-JTP (Jatobá do Piauí, Piauí, Brazil)'),
    ('BR-JAU', 'BR-JAU (Jaú, São Paulo, Brazil)'),
    ('BR-JTS', 'BR-JTS (Jaú do Tocantins, Tocantins, Brazil)'),
    ('BR-JPC', 'BR-JPC (Jaupaci, Goiás, Brazil)'),
    ('BR-JAW', 'BR-JAW (Jauru, Mato Grosso, Brazil)'),
    ('BR-JEC', 'BR-JEC (Jeceaba, Minas Gerais, Brazil)'),
    ('BR-JMN', 'BR-JMN (Jenipapo de Minas, Minas Gerais, Brazil)'),
    ('BR-JDV', 'BR-JDV (Jenipapo dos Vieiras, Maranhão, Brazil)'),
    ('BR-JEI', 'BR-JEI (Jequeri, Minas Gerais, Brazil)'),
    ('BR-JEP', 'BR-JEP (Jequiá da Praia, Alagoas, Brazil)'),
    ('BR-JEQ', 'BR-JEQ (Jequié, Bahia, Brazil)'),
    ('BR-JII', 'BR-JII (Jequitaí, Minas Gerais, Brazil)'),
    ('BR-JEB', 'BR-JEB (Jequitibá, Minas Gerais, Brazil)'),
    ('BR-JQA', 'BR-JQA (Jequitinhonha, Minas Gerais, Brazil)'),
    ('BR-JEO', 'BR-JEO (Jeremoabo, Bahia, Brazil)'),
    ('BR-JRC', 'BR-JRC (Jericó, Paraíba, Brazil)'),
    ('BR-JER', 'BR-JER (Jeriquara, São Paulo, Brazil)'),
    ('BR-JMO', 'BR-JMO (Jerônimo Monteiro, Espírito Santo, Brazil)'),
    ('BR-JHA', 'BR-JHA (Jerumenha, Piauí, Brazil)'),
    ('BR-JEN', 'BR-JEN (Jesuânia, Minas Gerais, Brazil)'),
    ('BR-JES', 'BR-JES (Jesuítas, Paraná, Brazil)'),
    ('BR-JEL', 'BR-JEL (Jesúpolis, Goiás, Brazil)'),
    ('BR-JCO', 'BR-JCO (Jijoca de Jericoacoara, Ceará, Brazil)'),
    ('BR-JPR', 'BR-JPR (Ji-Paraná, Rondônia, Brazil)'),
    ('BR-JQI', 'BR-JQI (Jiquiriçá, Bahia, Brazil)'),
    ('BR-JIN', 'BR-JIN (Jitaúna, Bahia, Brazil)'),
    ('BR-JCB', 'BR-JCB (Joaçaba, Santa Catarina, Brazil)'),
    ('BR-JMA', 'BR-JMA (Joaíma, Minas Gerais, Brazil)'),
    ('BR-JOE', 'BR-JOE (Joanésia, Minas Gerais, Brazil)'),
    ('BR-JOP', 'BR-JOP (Joanópolis, São Paulo, Brazil)'),
    ('BR-JAD', 'BR-JAD (João Alfredo, Pernambuco, Brazil)'),
    ('BR-JCM', 'BR-JCM (João Câmara, Rio Grande do Norte, Brazil)'),
    ('BR-JOT', 'BR-JOT (João Costa, Piauí, Brazil)'),
    ('BR-JWS', 'BR-JWS (João Dias, Rio Grande do Norte, Brazil)'),
    ('BR-JDO', 'BR-JDO (João Dourado, Bahia, Brazil)'),
    ('BR-JLA', 'BR-JLA (João Lisboa, Maranhão, Brazil)'),
    ('BR-JMV', 'BR-JMV (João Monlevade, Minas Gerais, Brazil)'),
    ('BR-JNI', 'BR-JNI (João Neiva, Espírito Santo, Brazil)'),
    ('BR-JPA', 'BR-JPA (João Pessoa, Paraíba, Brazil)'),
    ('BR-JPH', 'BR-JPH (João Pinheiro, Minas Gerais, Brazil)'),
    ('BR-JRH', 'BR-JRH (João Ramalho, São Paulo, Brazil)'),
    ('BR-JFO', 'BR-JFO (Joaquim Felício, Minas Gerais, Brazil)'),
    ('BR-JGM', 'BR-JGM (Joaquim Gomes, Alagoas, Brazil)'),
    ('BR-JNO', 'BR-JNO (Joaquim Nabuco, Pernambuco, Brazil)'),
    ('BR-JPE', 'BR-JPE (Joaquim Pires, Piauí, Brazil)'),
    ('BR-JTR', 'BR-JTR (Joaquim Távora, Paraná, Brazil)'),
    ('BR-JCL', 'BR-JCL (Joca Claudino, Paraíba, Brazil)'),
    ('BR-JME', 'BR-JME (Joca Marques, Piauí, Brazil)'),
    ('BR-JOY', 'BR-JOY (Jóia, Rio Grande do Sul, Brazil)'),
    ('BR-JOI', 'BR-JOI (Joinville, Santa Catarina, Brazil)'),
    ('BR-JON', 'BR-JON (Jordânia, Minas Gerais, Brazil)'),
    ('BR-JOO', 'BR-JOO (Jordão, Acre, Brazil)'),
    ('BR-JBX', 'BR-JBX (José Boiteux, Santa Catarina, Brazil)'),
    ('BR-JBF', 'BR-JBF (José Bonifácio, São Paulo, Brazil)'),
    ('BR-JSP', 'BR-JSP (José da Penha, Rio Grande do Norte, Brazil)'),
    ('BR-JFS', 'BR-JFS (José de Freitas, Piauí, Brazil)'),
    ('BR-JOM', 'BR-JOM (José Gonçalves de Minas, Minas Gerais, Brazil)'),
    ('BR-JRD', 'BR-JRD (José Raydan, Minas Gerais, Brazil)'),
    ('BR-JOA', 'BR-JOA (Joselândia, Maranhão, Brazil)'),
    ('BR-JOL', 'BR-JOL (Josenópolis, Minas Gerais, Brazil)'),
    ('BR-JVA', 'BR-JVA (Joviânia, Goiás, Brazil)'),
    ('BR-JUA', 'BR-JUA (Juara, Mato Grosso, Brazil)'),
    ('BR-JTV', 'BR-JTV (Juarez Távora, Paraíba, Brazil)'),
    ('BR-JWI', 'BR-JWI (Juarina, Tocantins, Brazil)'),
    ('BR-JUT', 'BR-JUT (Juatuba, Minas Gerais, Brazil)'),
    ('BR-JIO', 'BR-JIO (Juazeirinho, Paraíba, Brazil)'),
    ('BR-JZO', 'BR-JZO (Juazeiro, Bahia, Brazil)'),
    ('BR-JNE', 'BR-JNE (Juazeiro do Norte, Ceará, Brazil)'),
    ('BR-JZP', 'BR-JZP (Juazeiro do Piauí, Piauí, Brazil)'),
    ('BR-JUS', 'BR-JUS (Jucás, Ceará, Brazil)'),
    ('BR-JCT', 'BR-JCT (Jucati, Pernambuco, Brazil)'),
    ('BR-JUC', 'BR-JUC (Jucuruçu, Bahia, Brazil)'),
    ('BR-JUU', 'BR-JUU (Jucurutu, Rio Grande do Norte, Brazil)'),
    ('BR-JIA', 'BR-JIA (Juína, Mato Grosso, Brazil)'),
    ('BR-JDF', 'BR-JDF (Juiz de Fora, Minas Gerais, Brazil)'),
    ('BR-JBS', 'BR-JBS (Júlio Borges, Piauí, Brazil)'),
    ('BR-JCS', 'BR-JCS (Júlio de Castilhos, Rio Grande do Sul, Brazil)'),
    ('BR-JMT', 'BR-JMT (Júlio Mesquita, São Paulo, Brazil)'),
    ('BR-JMR', 'BR-JMR (Jumirim, São Paulo, Brazil)'),
    ('BR-JMH', 'BR-JMH (Junco do Maranhão, Maranhão, Brazil)'),
    ('BR-JSD', 'BR-JSD (Junco do Seridó, Paraíba, Brazil)'),
    ('BR-JND', 'BR-JND (Jundiá, Alagoas, Brazil)'),
    ('BR-JWN', 'BR-JWN (Jundiá, Rio Grande do Norte, Brazil)'),
    ('BR-JUN', 'BR-JUN (Jundiaí, São Paulo, Brazil)'),
    ('BR-JNL', 'BR-JNL (Jundiaí do Sul, Paraná, Brazil)'),
    ('BR-JUO', 'BR-JUO (Junqueiro, Alagoas, Brazil)'),
    ('BR-JRO', 'BR-JRO (Junqueirópolis, São Paulo, Brazil)'),
    ('BR-JUI', 'BR-JUI (Jupi, Pernambuco, Brazil)'),
    ('BR-JWY', 'BR-JWY (Jupiá, Santa Catarina, Brazil)'),
    ('BR-JQU', 'BR-JQU (Juquiá, São Paulo, Brazil)'),
    ('BR-JQB', 'BR-JQB (Juquitiba, São Paulo, Brazil)'),
    ('BR-JRT', 'BR-JRT (Juramento, Minas Gerais, Brazil)'),
    ('BR-JUD', 'BR-JUD (Juranda, Paraná, Brazil)'),
    ('BR-JUM', 'BR-JUM (Jurema, Pernambuco, Brazil)'),
    ('BR-JRM', 'BR-JRM (Jurema, Piauí, Brazil)'),
    ('BR-JUG', 'BR-JUG (Juripiranga, Paraíba, Brazil)'),
    ('BR-JUW', 'BR-JUW (Juru, Paraíba, Brazil)'),
    ('BR-JRW', 'BR-JRW (Juruá, Amazonas, Brazil)'),
    ('BR-JWR', 'BR-JWR (Juruaia, Minas Gerais, Brazil)'),
    ('BR-JRN', 'BR-JRN (Juruena, Mato Grosso, Brazil)'),
    ('BR-JUR', 'BR-JUR (Juruti, Pará, Brazil)'),
    ('BR-JIR', 'BR-JIR (Juscimeira, Mato Grosso, Brazil)'),
    ('BR-JSR', 'BR-JSR (Jussara, Bahia, Brazil)'),
    ('BR-JSA', 'BR-JSA (Jussara, Goiás, Brazil)'),
    ('BR-JSS', 'BR-JSS (Jussara, Paraná, Brazil)'),
    ('BR-JRY', 'BR-JRY (Jussari, Bahia, Brazil)'),
    ('BR-JUP', 'BR-JUP (Jussiape, Bahia, Brazil)'),
    ('BR-JTY', 'BR-JTY (Jutaí, Amazonas, Brazil)'),
    ('BR-JUY', 'BR-JUY (Juti, Mato Grosso do Sul, Brazil)'),
    ('BR-JVI', 'BR-JVI (Juvenília, Minas Gerais, Brazil)'),
    ('BR-KAE', 'BR-KAE (Kaloré, Paraná, Brazil)'),
    ('BR-LBR', 'BR-LBR (Lábrea, Amazonas, Brazil)'),
    ('BR-LCL', 'BR-LCL (Lacerdópolis, Santa Catarina, Brazil)'),
    ('BR-LNA', 'BR-LNA (Ladainha, Minas Gerais, Brazil)'),
    ('BR-LDR', 'BR-LDR (Ladário, Mato Grosso do Sul, Brazil)'),
    ('BR-LCO', 'BR-LCO (Lafaiete Coutinho, Bahia, Brazil)'),
    ('BR-LAM', 'BR-LAM (Lagamar, Minas Gerais, Brazil)'),
    ('BR-LGO', 'BR-LGO (Lagarto, Sergipe, Brazil)'),
    ('BR-LAG', 'BR-LAG (Lages, Santa Catarina, Brazil)'),
    ('BR-LPR', 'BR-LPR (Lago da Pedra, Maranhão, Brazil)'),
    ('BR-LDJ', 'BR-LDJ (Lago do Junco, Maranhão, Brazil)'),
    ('BR-LRE', 'BR-LRE (Lago dos Rodrigues, Maranhão, Brazil)'),
    ('BR-LVD', 'BR-LVD (Lago Verde, Maranhão, Brazil)'),
    ('BR-LAX', 'BR-LAX (Lagoa, Paraíba, Brazil)'),
    ('BR-LOE', 'BR-LOE (Lagoa Alegre, Piauí, Brazil)'),
    ('BR-LGL', 'BR-LGL (Lagoa Bonita do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-LCA', 'BR-LCA (Lagoa da Canoa, Alagoas, Brazil)'),
    ('BR-LCU', 'BR-LCU (Lagoa da Confusão, Tocantins, Brazil)'),
    ('BR-LDP', 'BR-LDP (Lagoa da Prata, Minas Gerais, Brazil)'),
    ('BR-LAT', "BR-LAT (Lagoa d'Anta, Rio Grande do Norte, Brazil)"),
    ('BR-LED', 'BR-LED (Lagoa de Dentro, Paraíba, Brazil)'),
    ('BR-LDI', 'BR-LDI (Lagoa de Itaenga, Pernambuco, Brazil)'),
    ('BR-LPS', 'BR-LPS (Lagoa de Pedras, Rio Grande do Norte, Brazil)'),
    ('BR-LSF', 'BR-LSF (Lagoa de São Francisco, Piauí, Brazil)'),
    ('BR-LDV', 'BR-LDV (Lagoa de Velhos, Rio Grande do Norte, Brazil)'),
    ('BR-LAI', 'BR-LAI (Lagoa do Barro do Piauí, Piauí, Brazil)'),
    ('BR-LDC', 'BR-LDC (Lagoa do Carro, Pernambuco, Brazil)'),
    ('BR-LMO', 'BR-LMO (Lagoa do Mato, Maranhão, Brazil)'),
    ('BR-LDO', 'BR-LDO (Lagoa do Ouro, Pernambuco, Brazil)'),
    ('BR-LOP', 'BR-LOP (Lagoa do Piauí, Piauí, Brazil)'),
    ('BR-LSI', 'BR-LSI (Lagoa do Sítio, Piauí, Brazil)'),
    ('BR-LTS', 'BR-LTS (Lagoa do Tocantins, Tocantins, Brazil)'),
    ('BR-LDG', 'BR-LDG (Lagoa dos Gatos, Pernambuco, Brazil)'),
    ('BR-LGP', 'BR-LGP (Lagoa dos Patos, Minas Gerais, Brazil)'),
    ('BR-LTT', 'BR-LTT (Lagoa dos Três Cantos, Rio Grande do Sul, Brazil)'),
    ('BR-LDD', 'BR-LDD (Lagoa Dourada, Minas Gerais, Brazil)'),
    ('BR-LFA', 'BR-LFA (Lagoa Formosa, Minas Gerais, Brazil)'),
    ('BR-LGD', 'BR-LGD (Lagoa Grande, Minas Gerais, Brazil)'),
    ('BR-LGE', 'BR-LGE (Lagoa Grande, Pernambuco, Brazil)'),
    ('BR-LGM', 'BR-LGM (Lagoa Grande do Maranhão, Maranhão, Brazil)'),
    ('BR-LNV', 'BR-LNV (Lagoa Nova, Rio Grande do Norte, Brazil)'),
    ('BR-LRL', 'BR-LRL (Lagoa Real, Bahia, Brazil)'),
    ('BR-LSD', 'BR-LSD (Lagoa Salgada, Rio Grande do Norte, Brazil)'),
    ('BR-LSA', 'BR-LSA (Lagoa Santa, Goiás, Brazil)'),
    ('BR-LST', 'BR-LST (Lagoa Santa, Minas Gerais, Brazil)'),
    ('BR-LSC', 'BR-LSC (Lagoa Seca, Paraíba, Brazil)'),
    ('BR-LVE', 'BR-LVE (Lagoa Vermelha, Rio Grande do Sul, Brazil)'),
    ('BR-LGW', 'BR-LGW (Lagoão, Rio Grande do Sul, Brazil)'),
    ('BR-LHA', 'BR-LHA (Lagoinha, São Paulo, Brazil)'),
    ('BR-LIP', 'BR-LIP (Lagoinha do Piauí, Piauí, Brazil)'),
    ('BR-LGA', 'BR-LGA (Laguna, Santa Catarina, Brazil)'),
    ('BR-LCP', 'BR-LCP (Laguna Carapã, Mato Grosso do Sul, Brazil)'),
    ('BR-LAE', 'BR-LAE (Laje, Bahia, Brazil)'),
    ('BR-LME', 'BR-LME (Laje do Muriaé, Rio de Janeiro, Brazil)'),
    ('BR-LAJ', 'BR-LAJ (Lajeado, Rio Grande do Sul, Brazil)'),
    ('BR-LJO', 'BR-LJO (Lajeado, Tocantins, Brazil)'),
    ('BR-LBG', 'BR-LBG (Lajeado do Bugre, Rio Grande do Sul, Brazil)'),
    ('BR-LGN', 'BR-LGN (Lajeado Grande, Santa Catarina, Brazil)'),
    ('BR-LNO', 'BR-LNO (Lajeado Novo, Maranhão, Brazil)'),
    ('BR-LJD', 'BR-LJD (Lajedão, Bahia, Brazil)'),
    ('BR-LAH', 'BR-LAH (Lajedinho, Bahia, Brazil)'),
    ('BR-LAO', 'BR-LAO (Lajedo, Pernambuco, Brazil)'),
    ('BR-LTL', 'BR-LTL (Lajedo do Tabocal, Bahia, Brazil)'),
    ('BR-LJE', 'BR-LJE (Lajes, Rio Grande do Norte, Brazil)'),
    ('BR-LPT', 'BR-LPT (Lajes Pintadas, Rio Grande do Norte, Brazil)'),
    ('BR-LJA', 'BR-LJA (Lajinha, Minas Gerais, Brazil)'),
    ('BR-LRO', 'BR-LRO (Lamarão, Bahia, Brazil)'),
    ('BR-LBA', 'BR-LBA (Lambari, Minas Gerais, Brazil)'),
    ('BR-LBO', "BR-LBO (Lambari D'Oeste, Mato Grosso, Brazil)"),
    ('BR-LMM', 'BR-LMM (Lamim, Minas Gerais, Brazil)'),
    ('BR-LLS', 'BR-LLS (Landri Sales, Piauí, Brazil)'),
    ('BR-LAP', 'BR-LAP (Lapa, Paraná, Brazil)'),
    ('BR-LPO', 'BR-LPO (Lapão, Bahia, Brazil)'),
    ('BR-LDT', 'BR-LDT (Laranja da Terra, Espírito Santo, Brazil)'),
    ('BR-LNL', 'BR-LNL (Laranjal, Minas Gerais, Brazil)'),
    ('BR-LJL', 'BR-LJL (Laranjal, Paraná, Brazil)'),
    ('BR-LJI', 'BR-LJI (Laranjal do Jari, Amapá, Brazil)'),
    ('BR-LPU', 'BR-LPU (Laranjal Paulista, São Paulo, Brazil)'),
    ('BR-LJS', 'BR-LJS (Laranjeiras, Sergipe, Brazil)'),
    ('BR-LSU', 'BR-LSU (Laranjeiras do Sul, Paraná, Brazil)'),
    ('BR-LSE', 'BR-LSE (Lassance, Minas Gerais, Brazil)'),
    ('BR-LSR', 'BR-LSR (Lastro, Paraíba, Brazil)'),
    ('BR-LUO', 'BR-LUO (Laurentino, Santa Catarina, Brazil)'),
    ('BR-LDF', 'BR-LDF (Lauro de Freitas, Bahia, Brazil)'),
    ('BR-LMU', 'BR-LMU (Lauro Müller, Santa Catarina, Brazil)'),
    ('BR-LNR', 'BR-LNR (Lavandeira, Tocantins, Brazil)'),
    ('BR-LAV', 'BR-LAV (Lavínia, São Paulo, Brazil)'),
    ('BR-LAR', 'BR-LAR (Lavras, Minas Gerais, Brazil)'),
    ('BR-LMA', 'BR-LMA (Lavras da Mangabeira, Ceará, Brazil)'),
    ('BR-LAS', 'BR-LAS (Lavras do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-LVS', 'BR-LVS (Lavrinhas, São Paulo, Brazil)'),
    ('BR-LFR', 'BR-LFR (Leandro Ferreira, Minas Gerais, Brazil)'),
    ('BR-LER', 'BR-LER (Lebon Régis, Santa Catarina, Brazil)'),
    ('BR-LEM', 'BR-LEM (Leme, São Paulo, Brazil)'),
    ('BR-LPD', 'BR-LPD (Leme do Prado, Minas Gerais, Brazil)'),
    ('BR-LEN', 'BR-LEN (Lençóis, Bahia, Brazil)'),
    ('BR-LPA', 'BR-LPA (Lençóis Paulista, São Paulo, Brazil)'),
    ('BR-LLL', 'BR-LLL (Leoberto Leal, Santa Catarina, Brazil)'),
    ('BR-LEP', 'BR-LEP (Leopoldina, Minas Gerais, Brazil)'),
    ('BR-LBS', 'BR-LBS (Leopoldo de Bulhões, Goiás, Brazil)'),
    ('BR-LOI', 'BR-LOI (Leópolis, Paraná, Brazil)'),
    ('BR-LSN', 'BR-LSN (Liberato Salzano, Rio Grande do Sul, Brazil)'),
    ('BR-LIE', 'BR-LIE (Liberdade, Minas Gerais, Brazil)'),
    ('BR-LAD', 'BR-LAD (Licínio de Almeida, Bahia, Brazil)'),
    ('BR-LNI', 'BR-LNI (Lidianópolis, Paraná, Brazil)'),
    ('BR-LCS', 'BR-LCS (Lima Campos, Maranhão, Brazil)'),
    ('BR-LDE', 'BR-LDE (Lima Duarte, Minas Gerais, Brazil)'),
    ('BR-LMR', 'BR-LMR (Limeira, São Paulo, Brazil)'),
    ('BR-LOT', 'BR-LOT (Limeira do Oeste, Minas Gerais, Brazil)'),
    ('BR-LIM', 'BR-LIM (Limoeiro, Pernambuco, Brazil)'),
    ('BR-LAA', 'BR-LAA (Limoeiro de Anadia, Alagoas, Brazil)'),
    ('BR-LDA', 'BR-LDA (Limoeiro do Ajuru, Pará, Brazil)'),
    ('BR-LDN', 'BR-LDN (Limoeiro do Norte, Ceará, Brazil)'),
    ('BR-LNE', 'BR-LNE (Lindoeste, Paraná, Brazil)'),
    ('BR-LII', 'BR-LII (Lindóia, São Paulo, Brazil)'),
    ('BR-LDS', 'BR-LDS (Lindóia do Sul, Santa Catarina, Brazil)'),
    ('BR-LIC', 'BR-LIC (Lindolfo Collor, Rio Grande do Sul, Brazil)'),
    ('BR-LNN', 'BR-LNN (Linha Nova, Rio Grande do Sul, Brazil)'),
    ('BR-LRS', 'BR-LRS (Linhares, Espírito Santo, Brazil)'),
    ('BR-LIN', 'BR-LIN (Lins, São Paulo, Brazil)'),
    ('BR-LIO', 'BR-LIO (Livramento, Paraíba, Brazil)'),
    ('BR-LNS', 'BR-LNS (Livramento de Nossa Senhora, Bahia, Brazil)'),
    ('BR-LID', 'BR-LID (Lizarda, Tocantins, Brazil)'),
    ('BR-LOD', 'BR-LOD (Loanda, Paraná, Brazil)'),
    ('BR-LBT', 'BR-LBT (Lobato, Paraná, Brazil)'),
    ('BR-LOR', 'BR-LOR (Logradouro, Paraíba, Brazil)'),
    ('BR-LDB', 'BR-LDB (Londrina, Paraná, Brazil)'),
    ('BR-LTA', 'BR-LTA (Lontra, Minas Gerais, Brazil)'),
    ('BR-LOS', 'BR-LOS (Lontras, Santa Catarina, Brazil)'),
    ('BR-LRA', 'BR-LRA (Lorena, São Paulo, Brazil)'),
    ('BR-LOO', 'BR-LOO (Loreto, Maranhão, Brazil)'),
    ('BR-LOU', 'BR-LOU (Lourdes, São Paulo, Brazil)'),
    ('BR-LOA', 'BR-LOA (Louveira, São Paulo, Brazil)'),
    ('BR-LRV', 'BR-LRV (Lucas do Rio Verde, Mato Grosso, Brazil)'),
    ('BR-LUC', 'BR-LUC (Lucélia, São Paulo, Brazil)'),
    ('BR-LUA', 'BR-LUA (Lucena, Paraíba, Brazil)'),
    ('BR-LLI', 'BR-LLI (Lucianópolis, São Paulo, Brazil)'),
    ('BR-LUR', 'BR-LUR (Luciara, Mato Grosso, Brazil)'),
    ('BR-LRI', 'BR-LRI (Lucrécia, Rio Grande do Norte, Brazil)'),
    ('BR-LAN', 'BR-LAN (Luís Antônio, São Paulo, Brazil)'),
    ('BR-LCI', 'BR-LCI (Luís Correia, Piauí, Brazil)'),
    ('BR-LDU', 'BR-LDU (Luís Domingues, Maranhão, Brazil)'),
    ('BR-LDM', 'BR-LDM (Luís Eduardo Magalhães, Bahia, Brazil)'),
    ('BR-LGS', 'BR-LGS (Luís Gomes, Rio Grande do Norte, Brazil)'),
    ('BR-LSO', 'BR-LSO (Luisburgo, Minas Gerais, Brazil)'),
    ('BR-LLA', 'BR-LLA (Luislândia, Minas Gerais, Brazil)'),
    ('BR-LAL', 'BR-LAL (Luiz Alves, Santa Catarina, Brazil)'),
    ('BR-LZN', 'BR-LZN (Luiziana, Paraná, Brazil)'),
    ('BR-LZI', 'BR-LZI (Luiziânia, São Paulo, Brazil)'),
    ('BR-LUM', 'BR-LUM (Luminárias, Minas Gerais, Brazil)'),
    ('BR-LUI', 'BR-LUI (Lunardelli, Paraná, Brazil)'),
    ('BR-LEO', 'BR-LEO (Lupércio, São Paulo, Brazil)'),
    ('BR-LUS', 'BR-LUS (Lupionópolis, Paraná, Brazil)'),
    ('BR-LTC', 'BR-LTC (Lutécia, São Paulo, Brazil)'),
    ('BR-LUZ', 'BR-LUZ (Luz, Minas Gerais, Brazil)'),
    ('BR-LEA', 'BR-LEA (Luzerna, Santa Catarina, Brazil)'),
    ('BR-LZA', 'BR-LZA (Luziânia, Goiás, Brazil)'),
    ('BR-LIA', 'BR-LIA (Luzilândia, Piauí, Brazil)'),
    ('BR-LZS', 'BR-LZS (Luzinópolis, Tocantins, Brazil)'),
    ('BR-MEA', 'BR-MEA (Macaé, Rio de Janeiro, Brazil)'),
    ('BR-MAI', 'BR-MAI (Macaíba, Rio Grande do Norte, Brazil)'),
    ('BR-MJB', 'BR-MJB (Macajuba, Bahia, Brazil)'),
    ('BR-MKA', 'BR-MKA (Maçambará, Rio Grande do Sul, Brazil)'),
    ('BR-MMB', 'BR-MMB (Macambira, Sergipe, Brazil)'),
    ('BR-MCA', 'BR-MCA (Macapá, Amapá, Brazil)'),
    ('BR-MPN', 'BR-MPN (Macaparana, Pernambuco, Brazil)'),
    ('BR-MCY', 'BR-MCY (Macarani, Bahia, Brazil)'),
    ('BR-MTU', 'BR-MTU (Macatuba, São Paulo, Brazil)'),
    ('BR-MCU', 'BR-MCU (Macau, Rio Grande do Norte, Brazil)'),
    ('BR-MUL', 'BR-MUL (Macaubal, São Paulo, Brazil)'),
    ('BR-MUS', 'BR-MUS (Macaúbas, Bahia, Brazil)'),
    ('BR-MOY', 'BR-MOY (Macedônia, São Paulo, Brazil)'),
    ('BR-MCZ', 'BR-MCZ (Maceió, Alagoas, Brazil)'),
    ('BR-MHL', 'BR-MHL (Machacalis, Minas Gerais, Brazil)'),
    ('BR-MHH', 'BR-MHH (Machadinho, Rio Grande do Sul, Brazil)'),
    ('BR-MDW', "BR-MDW (Machadinho D'Oeste, Rondônia, Brazil)"),
    ('BR-MAD', 'BR-MAD (Machado, Minas Gerais, Brazil)'),
    ('BR-MDZ', 'BR-MDZ (Machados, Pernambuco, Brazil)'),
    ('BR-MYE', 'BR-MYE (Macieira, Santa Catarina, Brazil)'),
    ('BR-CWC', 'BR-CWC (Macuco, Rio de Janeiro, Brazil)'),
    ('BR-MKW', 'BR-MKW (Macururé, Bahia, Brazil)'),
    ('BR-MLN', 'BR-MLN (Madalena, Ceará, Brazil)'),
    ('BR-MDY', 'BR-MDY (Madeiro, Piauí, Brazil)'),
    ('BR-MDD', 'BR-MDD (Madre de Deus, Bahia, Brazil)'),
    ('BR-MUD', 'BR-MUD (Madre de Deus de Minas, Minas Gerais, Brazil)'),
    ('BR-MEG', "BR-MEG (Mãe d'Água, Paraíba, Brazil)"),
    ('BR-MRO', 'BR-MRO (Mãe do Rio, Pará, Brazil)'),
    ('BR-MYG', 'BR-MYG (Maetinga, Bahia, Brazil)'),
    ('BR-MAF', 'BR-MAF (Mafra, Santa Catarina, Brazil)'),
    ('BR-MBR', 'BR-MBR (Magalhães Barata, Pará, Brazil)'),
    ('BR-MLD', 'BR-MLD (Magalhães de Almeida, Maranhão, Brazil)'),
    ('BR-MGX', 'BR-MGX (Magda, São Paulo, Brazil)'),
    ('BR-MAG', 'BR-MAG (Magé, Rio de Janeiro, Brazil)'),
    ('BR-MAQ', 'BR-MAQ (Maiquinique, Bahia, Brazil)'),
    ('BR-MAY', 'BR-MAY (Mairi, Bahia, Brazil)'),
    ('BR-MQE', 'BR-MQE (Mairinque, São Paulo, Brazil)'),
    ('BR-MPA', 'BR-MPA (Mairiporã, São Paulo, Brazil)'),
    ('BR-MYB', 'BR-MYB (Mairipotaba, Goiás, Brazil)'),
    ('BR-MJG', 'BR-MJG (Major Gercino, Santa Catarina, Brazil)'),
    ('BR-MID', 'BR-MID (Major Isidoro, Alagoas, Brazil)'),
    ('BR-MJS', 'BR-MJS (Major Sales, Rio Grande do Norte, Brazil)'),
    ('BR-MVI', 'BR-MVI (Major Vieira, Santa Catarina, Brazil)'),
    ('BR-MLT', 'BR-MLT (Malacacheta, Minas Gerais, Brazil)'),
    ('BR-MHD', 'BR-MHD (Malhada, Bahia, Brazil)'),
    ('BR-MPD', 'BR-MPD (Malhada de Pedras, Bahia, Brazil)'),
    ('BR-MDB', 'BR-MDB (Malhada dos Bois, Sergipe, Brazil)'),
    ('BR-MHA', 'BR-MHA (Malhador, Sergipe, Brazil)'),
    ('BR-MAL', 'BR-MAL (Mallet, Paraná, Brazil)'),
    ('BR-MWT', 'BR-MWT (Malta, Paraíba, Brazil)'),
    ('BR-MAE', 'BR-MAE (Mamanguape, Paraíba, Brazil)'),
    ('BR-MBI', 'BR-MBI (Mambaí, Goiás, Brazil)'),
    ('BR-MBE', 'BR-MBE (Mamborê, Paraná, Brazil)'),
    ('BR-MMZ', 'BR-MMZ (Mamonas, Minas Gerais, Brazil)'),
    ('BR-MPB', 'BR-MPB (Mampituba, Rio Grande do Sul, Brazil)'),
    ('BR-MPR', 'BR-MPR (Manacapuru, Amazonas, Brazil)'),
    ('BR-MYA', 'BR-MYA (Manaíra, Paraíba, Brazil)'),
    ('BR-MQR', 'BR-MQR (Manaquiri, Amazonas, Brazil)'),
    ('BR-MNR', 'BR-MNR (Manari, Pernambuco, Brazil)'),
    ('BR-MAO', 'BR-MAO (Manaus, Amazonas, Brazil)'),
    ('BR-MLM', 'BR-MLM (Mâncio Lima, Acre, Brazil)'),
    ('BR-MGC', 'BR-MGC (Mandaguaçu, Paraná, Brazil)'),
    ('BR-MDI', 'BR-MDI (Mandaguari, Paraná, Brazil)'),
    ('BR-MAA', 'BR-MAA (Mandirituba, Paraná, Brazil)'),
    ('BR-MNI', 'BR-MNI (Manduri, São Paulo, Brazil)'),
    ('BR-MFI', 'BR-MFI (Manfrinópolis, Paraná, Brazil)'),
    ('BR-MNG', 'BR-MNG (Manga, Minas Gerais, Brazil)'),
    ('BR-MGT', 'BR-MGT (Mangaratiba, Rio de Janeiro, Brazil)'),
    ('BR-MGH', 'BR-MGH (Mangueirinha, Paraná, Brazil)'),
    ('BR-MHU', 'BR-MHU (Manhuaçu, Minas Gerais, Brazil)'),
    ('BR-MHI', 'BR-MHI (Manhumirim, Minas Gerais, Brazil)'),
    ('BR-MNX', 'BR-MNX (Manicoré, Amazonas, Brazil)'),
    ('BR-MMD', 'BR-MMD (Manoel Emídio, Piauí, Brazil)'),
    ('BR-MER', 'BR-MER (Manoel Ribas, Paraná, Brazil)'),
    ('BR-MEU', 'BR-MEU (Manoel Urbano, Acre, Brazil)'),
    ('BR-MVN', 'BR-MVN (Manoel Viana, Rio Grande do Sul, Brazil)'),
    ('BR-MVO', 'BR-MVO (Manoel Vitorino, Bahia, Brazil)'),
    ('BR-MND', 'BR-MND (Mansidão, Bahia, Brazil)'),
    ('BR-MNA', 'BR-MNA (Mantena, Minas Gerais, Brazil)'),
    ('BR-MPS', 'BR-MPS (Mantenópolis, Espírito Santo, Brazil)'),
    ('BR-MQI', 'BR-MQI (Maquiné, Rio Grande do Sul, Brazil)'),
    ('BR-MEH', 'BR-MEH (Mar de Espanha, Minas Gerais, Brazil)'),
    ('BR-MVL', 'BR-MVL (Mar Vermelho, Alagoas, Brazil)'),
    ('BR-MOZ', 'BR-MOZ (Mara Rosa, Goiás, Brazil)'),
    ('BR-MRX', 'BR-MRX (Maraã, Amazonas, Brazil)'),
    ('BR-MAB', 'BR-MAB (Marabá, Pará, Brazil)'),
    ('BR-MBP', 'BR-MBP (Marabá Paulista, São Paulo, Brazil)'),
    ('BR-MME', 'BR-MME (Maracaçumé, Maranhão, Brazil)'),
    ('BR-MCI', 'BR-MCI (Maracaí, São Paulo, Brazil)'),
    ('BR-MAJ', 'BR-MAJ (Maracajá, Santa Catarina, Brazil)'),
    ('BR-MJU', 'BR-MJU (Maracaju, Mato Grosso do Sul, Brazil)'),
    ('BR-MAN', 'BR-MAN (Maracanã, Pará, Brazil)'),
    ('BR-MRU', 'BR-MRU (Maracanaú, Ceará, Brazil)'),
    ('BR-MAK', 'BR-MAK (Maracás, Bahia, Brazil)'),
    ('BR-MGO', 'BR-MGO (Maragogi, Alagoas, Brazil)'),
    ('BR-MAR', 'BR-MAR (Maragogipe, Bahia, Brazil)'),
    ('BR-MAW', 'BR-MAW (Maraial, Pernambuco, Brazil)'),
    ('BR-MSN', 'BR-MSN (Marajá do Sena, Maranhão, Brazil)'),
    ('BR-MGE', 'BR-MGE (Maranguape, Ceará, Brazil)'),
    ('BR-MRH', 'BR-MRH (Maranhãozinho, Maranhão, Brazil)'),
    ('BR-MNM', 'BR-MNM (Marapanim, Pará, Brazil)'),
    ('BR-MPX', 'BR-MPX (Marapoama, São Paulo, Brazil)'),
    ('BR-MTQ', 'BR-MTQ (Maratá, Rio Grande do Sul, Brazil)'),
    ('BR-MTZ', 'BR-MTZ (Marataízes, Espírito Santo, Brazil)'),
    ('BR-MAU', 'BR-MAU (Marau, Rio Grande do Sul, Brazil)'),
    ('BR-MRW', 'BR-MRW (Maraú, Bahia, Brazil)'),
    ('BR-MLH', 'BR-MLH (Maravilha, Alagoas, Brazil)'),
    ('BR-MVA', 'BR-MVA (Maravilha, Santa Catarina, Brazil)'),
    ('BR-MHS', 'BR-MHS (Maravilhas, Minas Gerais, Brazil)'),
    ('BR-MCC', 'BR-MCC (Marcação, Paraíba, Brazil)'),
    ('BR-MCL', 'BR-MCL (Marcelândia, Mato Grosso, Brazil)'),
    ('BR-MRA', 'BR-MRA (Marcelino Ramos, Rio Grande do Sul, Brazil)'),
    ('BR-MVR', 'BR-MVR (Marcelino Vieira, Rio Grande do Norte, Brazil)'),
    ('BR-MSZ', 'BR-MSZ (Marcionílio Souza, Bahia, Brazil)'),
    ('BR-MAC', 'BR-MAC (Marco, Ceará, Brazil)'),
    ('BR-MKL', 'BR-MKL (Marcolândia, Piauí, Brazil)'),
    ('BR-MWP', 'BR-MWP (Marcos Parente, Piauí, Brazil)'),
    ('BR-MCN', 'BR-MCN (Marechal Cândido Rondon, Paraná, Brazil)'),
    ('BR-MDE', 'BR-MDE (Marechal Deodoro, Alagoas, Brazil)'),
    ('BR-MFO', 'BR-MFO (Marechal Floriano, Espírito Santo, Brazil)'),
    ('BR-MTG', 'BR-MTG (Marechal Thaumaturgo, Acre, Brazil)'),
    ('BR-MMX', 'BR-MMX (Marema, Santa Catarina, Brazil)'),
    ('BR-MRY', 'BR-MRY (Mari, Paraíba, Brazil)'),
    ('BR-MDF', 'BR-MDF (Maria da Fé, Minas Gerais, Brazil)'),
    ('BR-MHN', 'BR-MHN (Maria Helena, Paraná, Brazil)'),
    ('BR-MAV', 'BR-MAV (Marialva, Paraná, Brazil)'),
    ('BR-MRI', 'BR-MRI (Mariana, Minas Gerais, Brazil)'),
    ('BR-MMT', 'BR-MMT (Mariana Pimentel, Rio Grande do Sul, Brazil)'),
    ('BR-MMW', 'BR-MMW (Mariano Moro, Rio Grande do Sul, Brazil)'),
    ('BR-MPC', 'BR-MPC (Marianópolis do Tocantins, Tocantins, Brazil)'),
    ('BR-MPZ', 'BR-MPZ (Mariápolis, São Paulo, Brazil)'),
    ('BR-MBD', 'BR-MBD (Maribondo, Alagoas, Brazil)'),
    ('BR-MRC', 'BR-MRC (Maricá, Rio de Janeiro, Brazil)'),
    ('BR-LAC', 'BR-LAC (Marilac, Minas Gerais, Brazil)'),
    ('BR-MRN', 'BR-MRN (Marilândia, Espírito Santo, Brazil)'),
    ('BR-MSU', 'BR-MSU (Marilândia do Sul, Paraná, Brazil)'),
    ('BR-MYL', 'BR-MYL (Marilena, Paraná, Brazil)'),
    ('BR-MII', 'BR-MII (Marília, São Paulo, Brazil)'),
    ('BR-MIZ', 'BR-MIZ (Mariluz, Paraná, Brazil)'),
    ('BR-MGF', 'BR-MGF (Maringá, Paraná, Brazil)'),
    ('BR-MPQ', 'BR-MPQ (Marinópolis, São Paulo, Brazil)'),
    ('BR-MMS', 'BR-MMS (Mário Campos, Minas Gerais, Brazil)'),
    ('BR-MIP', 'BR-MIP (Mariópolis, Paraná, Brazil)'),
    ('BR-MAX', 'BR-MAX (Maripá, Paraná, Brazil)'),
    ('BR-MYP', 'BR-MYP (Maripá de Minas, Minas Gerais, Brazil)'),
    ('BR-MRB', 'BR-MRB (Marituba, Pará, Brazil)'),
    ('BR-MZL', 'BR-MZL (Marizópolis, Paraíba, Brazil)'),
    ('BR-MLY', 'BR-MLY (Marliéria, Minas Gerais, Brazil)'),
    ('BR-MMR', 'BR-MMR (Marmeleiro, Paraná, Brazil)'),
    ('BR-MMP', 'BR-MMP (Marmelópolis, Minas Gerais, Brazil)'),
    ('BR-MQS', 'BR-MQS (Marques de Souza, Rio Grande do Sul, Brazil)'),
    ('BR-MQO', 'BR-MQO (Marquinho, Paraná, Brazil)'),
    ('BR-MCO', 'BR-MCO (Martinho Campos, Minas Gerais, Brazil)'),
    ('BR-MNL', 'BR-MNL (Martinópole, Ceará, Brazil)'),
    ('BR-MPO', 'BR-MPO (Martinópolis, São Paulo, Brazil)'),
    ('BR-MRT', 'BR-MRT (Martins, Rio Grande do Norte, Brazil)'),
    ('BR-MEZ', 'BR-MEZ (Martins Soares, Minas Gerais, Brazil)'),
    ('BR-MRM', 'BR-MRM (Maruim, Sergipe, Brazil)'),
    ('BR-MBY', 'BR-MBY (Marumbi, Paraná, Brazil)'),
    ('BR-MZG', 'BR-MZG (Marzagão, Goiás, Brazil)'),
    ('BR-MOT', 'BR-MOT (Mascote, Bahia, Brazil)'),
    ('BR-MSE', 'BR-MSE (Massapê, Ceará, Brazil)'),
    ('BR-MPP', 'BR-MPP (Massapê do Piauí, Piauí, Brazil)'),
    ('BR-MSB', 'BR-MSB (Massaranduba, Paraíba, Brazil)'),
    ('BR-MSA', 'BR-MSA (Massaranduba, Santa Catarina, Brazil)'),
    ('BR-MTA', 'BR-MTA (Mata, Rio Grande do Sul, Brazil)'),
    ('BR-MSJ', 'BR-MSJ (Mata de São João, Bahia, Brazil)'),
    ('BR-MGN', 'BR-MGN (Mata Grande, Alagoas, Brazil)'),
    ('BR-MTR', 'BR-MTR (Mata Roma, Maranhão, Brazil)'),
    ('BR-MVD', 'BR-MVD (Mata Verde, Minas Gerais, Brazil)'),
    ('BR-MAT', 'BR-MAT (Matão, São Paulo, Brazil)'),
    ('BR-MTX', 'BR-MTX (Mataraca, Paraíba, Brazil)'),
    ('BR-MYR', 'BR-MYR (Mateiros, Tocantins, Brazil)'),
    ('BR-MLA', 'BR-MLA (Matelândia, Paraná, Brazil)'),
    ('BR-MLX', 'BR-MLX (Materlândia, Minas Gerais, Brazil)'),
    ('BR-MTL', 'BR-MTL (Mateus Leme, Minas Gerais, Brazil)'),
    ('BR-MLB', 'BR-MLB (Mathias Lobato, Minas Gerais, Brazil)'),
    ('BR-MBA', 'BR-MBA (Matias Barbosa, Minas Gerais, Brazil)'),
    ('BR-MCD', 'BR-MCD (Matias Cardoso, Minas Gerais, Brazil)'),
    ('BR-MOP', 'BR-MOP (Matias Olímpio, Piauí, Brazil)'),
    ('BR-MTY', 'BR-MTY (Matina, Bahia, Brazil)'),
    ('BR-MAH', 'BR-MAH (Matinha, Maranhão, Brazil)'),
    ('BR-MTH', 'BR-MTH (Matinhas, Paraíba, Brazil)'),
    ('BR-MTO', 'BR-MTO (Matinhos, Paraná, Brazil)'),
    ('BR-MTP', 'BR-MTP (Matipó, Minas Gerais, Brazil)'),
    ('BR-MSH', 'BR-MSH (Mato Castelhano, Rio Grande do Sul, Brazil)'),
    ('BR-OSS', 'BR-OSS (Mato Grosso, Paraíba, Brazil)'),
    ('BR-MLE', 'BR-MLE (Mato Leitão, Rio Grande do Sul, Brazil)'),
    ('BR-MQD', 'BR-MQD (Mato Queimado, Rio Grande do Sul, Brazil)'),
    ('BR-MWR', 'BR-MWR (Mato Rico, Paraná, Brazil)'),
    ('BR-MVE', 'BR-MVE (Mato Verde, Minas Gerais, Brazil)'),
    ('BR-MES', 'BR-MES (Matões, Maranhão, Brazil)'),
    ('BR-MNT', 'BR-MNT (Matões do Norte, Maranhão, Brazil)'),
    ('BR-MSC', 'BR-MSC (Matos Costa, Santa Catarina, Brazil)'),
    ('BR-MZS', 'BR-MZS (Matozinhos, Minas Gerais, Brazil)'),
    ('BR-MIX', 'BR-MIX (Matrinchã, Goiás, Brazil)'),
    ('BR-MCB', 'BR-MCB (Matriz de Camaragibe, Alagoas, Brazil)'),
    ('BR-MUP', 'BR-MUP (Matupá, Mato Grosso, Brazil)'),
    ('BR-MTW', 'BR-MTW (Maturéia, Paraíba, Brazil)'),
    ('BR-MUT', 'BR-MUT (Matutina, Minas Gerais, Brazil)'),
    ('BR-MUA', 'BR-MUA (Mauá, São Paulo, Brazil)'),
    ('BR-MSR', 'BR-MSR (Mauá da Serra, Paraná, Brazil)'),
    ('BR-MAS', 'BR-MAS (Maués, Amazonas, Brazil)'),
    ('BR-MLI', 'BR-MLI (Maurilândia, Goiás, Brazil)'),
    ('BR-MTK', 'BR-MTK (Maurilândia do Tocantins, Tocantins, Brazil)'),
    ('BR-MUI', 'BR-MUI (Mauriti, Ceará, Brazil)'),
    ('BR-MXE', 'BR-MXE (Maxaranguape, Rio Grande do Norte, Brazil)'),
    ('BR-MXA', 'BR-MXA (Maximiliano de Almeida, Rio Grande do Sul, Brazil)'),
    ('BR-MZO', 'BR-MZO (Mazagão, Amapá, Brazil)'),
    ('BR-MEY', 'BR-MEY (Medeiros, Minas Gerais, Brazil)'),
    ('BR-MNO', 'BR-MNO (Medeiros Neto, Bahia, Brazil)'),
    ('BR-MDA', 'BR-MDA (Medianeira, Paraná, Brazil)'),
    ('BR-MEI', 'BR-MEI (Medicilândia, Pará, Brazil)'),
    ('BR-MDN', 'BR-MDN (Medina, Minas Gerais, Brazil)'),
    ('BR-MLR', 'BR-MLR (Meleiro, Santa Catarina, Brazil)'),
    ('BR-MEC', 'BR-MEC (Melgaço, Pará, Brazil)'),
    ('BR-MDS', 'BR-MDS (Mendes, Rio de Janeiro, Brazil)'),
    ('BR-MPT', 'BR-MPT (Mendes Pimentel, Minas Gerais, Brazil)'),
    ('BR-MDC', 'BR-MDC (Mendonça, São Paulo, Brazil)'),
    ('BR-ERC', 'BR-ERC (Mercedes, Paraná, Brazil)'),
    ('BR-RCE', 'BR-RCE (Mercês, Minas Gerais, Brazil)'),
    ('BR-MEW', 'BR-MEW (Meridiano, São Paulo, Brazil)'),
    ('BR-MUO', 'BR-MUO (Meruoca, Ceará, Brazil)'),
    ('BR-EOO', 'BR-EOO (Mesópolis, São Paulo, Brazil)'),
    ('BR-MQA', 'BR-MQA (Mesquita, Minas Gerais, Brazil)'),
    ('BR-MQU', 'BR-MQU (Mesquita, Rio de Janeiro, Brazil)'),
    ('BR-MSS', 'BR-MSS (Messias, Alagoas, Brazil)'),
    ('BR-MGI', 'BR-MGI (Messias Targino, Rio Grande do Norte, Brazil)'),
    ('BR-MGA', 'BR-MGA (Miguel Alves, Piauí, Brazil)'),
    ('BR-MLC', 'BR-MLC (Miguel Calmon, Bahia, Brazil)'),
    ('BR-IGL', 'BR-IGL (Miguel Leão, Piauí, Brazil)'),
    ('BR-MPE', 'BR-MPE (Miguel Pereira, Rio de Janeiro, Brazil)'),
    ('BR-MPI', 'BR-MPI (Miguelópolis, São Paulo, Brazil)'),
    ('BR-MLS', 'BR-MLS (Milagres, Bahia, Brazil)'),
    ('BR-MIS', 'BR-MIS (Milagres, Ceará, Brazil)'),
    ('BR-MMH', 'BR-MMH (Milagres do Maranhão, Maranhão, Brazil)'),
    ('BR-MIH', 'BR-MIH (Milhã, Ceará, Brazil)'),
    ('BR-MBN', 'BR-MBN (Milton Brandão, Piauí, Brazil)'),
    ('BR-MMG', 'BR-MMG (Mimoso de Goiás, Goiás, Brazil)'),
    ('BR-MMO', 'BR-MMO (Mimoso do Sul, Espírito Santo, Brazil)'),
    ('BR-MIC', 'BR-MIC (Minaçu, Goiás, Brazil)'),
    ('BR-MDG', 'BR-MDG (Minador do Negrão, Alagoas, Brazil)'),
    ('BR-MDL', 'BR-MDL (Minas do Leão, Rio Grande do Sul, Brazil)'),
    ('BR-MIN', 'BR-MIN (Minas Novas, Minas Gerais, Brazil)'),
    ('BR-MYN', 'BR-MYN (Minduri, Minas Gerais, Brazil)'),
    ('BR-MNS', 'BR-MNS (Mineiros, Goiás, Brazil)'),
    ('BR-MDT', 'BR-MDT (Mineiros do Tietê, São Paulo, Brazil)'),
    ('BR-MNZ', 'BR-MNZ (Ministro Andreazza, Rondônia, Brazil)'),
    ('BR-REL', 'BR-REL (Mira Estrela, São Paulo, Brazil)'),
    ('BR-MRL', 'BR-MRL (Mirabela, Minas Gerais, Brazil)'),
    ('BR-MCT', 'BR-MCT (Miracatu, São Paulo, Brazil)'),
    ('BR-MCM', 'BR-MCM (Miracema, Rio de Janeiro, Brazil)'),
    ('BR-MTS', 'BR-MTS (Miracema do Tocantins, Tocantins, Brazil)'),
    ('BR-MRR', 'BR-MRR (Mirador, Maranhão, Brazil)'),
    ('BR-MYO', 'BR-MYO (Mirador, Paraná, Brazil)'),
    ('BR-MDU', 'BR-MDU (Miradouro, Minas Gerais, Brazil)'),
    ('BR-MIU', 'BR-MIU (Miraguaí, Rio Grande do Sul, Brazil)'),
    ('BR-MIA', 'BR-MIA (Miraí, Minas Gerais, Brazil)'),
    ('BR-MIM', 'BR-MIM (Miraíma, Ceará, Brazil)'),
    ('BR-MRD', 'BR-MRD (Miranda, Mato Grosso do Sul, Brazil)'),
    ('BR-MNE', 'BR-MNE (Miranda do Norte, Maranhão, Brazil)'),
    ('BR-MNB', 'BR-MNB (Mirandiba, Pernambuco, Brazil)'),
    ('BR-MDO', 'BR-MDO (Mirandópolis, São Paulo, Brazil)'),
    ('BR-MIB', 'BR-MIB (Mirangaba, Bahia, Brazil)'),
    ('BR-MIE', 'BR-MIE (Miranorte, Tocantins, Brazil)'),
    ('BR-RTE', 'BR-RTE (Mirante, Bahia, Brazil)'),
    ('BR-MED', 'BR-MED (Mirante da Serra, Rondônia, Brazil)'),
    ('BR-MPM', 'BR-MPM (Mirante do Paranapanema, São Paulo, Brazil)'),
    ('BR-MSV', 'BR-MSV (Miraselva, Paraná, Brazil)'),
    ('BR-MIR', 'BR-MIR (Mirassol, São Paulo, Brazil)'),
    ('BR-MSO', "BR-MSO (Mirassol d'Oeste, Mato Grosso, Brazil)"),
    ('BR-MSD', 'BR-MSD (Mirassolândia, São Paulo, Brazil)'),
    ('BR-MIV', 'BR-MIV (Miravânia, Minas Gerais, Brazil)'),
    ('BR-MYD', 'BR-MYD (Mirim Doce, Santa Catarina, Brazil)'),
    ('BR-MIL', 'BR-MIL (Mirinzal, Maranhão, Brazil)'),
    ('BR-MIW', 'BR-MIW (Missal, Paraná, Brazil)'),
    ('BR-MVH', 'BR-MVH (Missão Velha, Ceará, Brazil)'),
    ('BR-MJA', 'BR-MJA (Mocajuba, Pará, Brazil)'),
    ('BR-MOO', 'BR-MOO (Mococa, São Paulo, Brazil)'),
    ('BR-MLW', 'BR-MLW (Modelo, Santa Catarina, Brazil)'),
    ('BR-OED', 'BR-OED (Moeda, Minas Gerais, Brazil)'),
    ('BR-OEM', 'BR-OEM (Moema, Minas Gerais, Brazil)'),
    ('BR-MGR', 'BR-MGR (Mogeiro, Paraíba, Brazil)'),
    ('BR-MCS', 'BR-MCS (Mogi das Cruzes, São Paulo, Brazil)'),
    ('BR-MGG', 'BR-MGG (Mogi Guaçu, São Paulo, Brazil)'),
    ('BR-MMI', 'BR-MMI (Mogi Mirim, São Paulo, Brazil)'),
    ('BR-OIP', 'BR-OIP (Moiporá, Goiás, Brazil)'),
    ('BR-MBT', 'BR-MBT (Moita Bonita, Sergipe, Brazil)'),
    ('BR-MOU', 'BR-MOU (Moju, Pará, Brazil)'),
    ('BR-MJC', 'BR-MJC (Mojuí dos Campos, Pará, Brazil)'),
    ('BR-MMC', 'BR-MMC (Mombaça, Ceará, Brazil)'),
    ('BR-MBU', 'BR-MBU (Mombuca, São Paulo, Brazil)'),
    ('BR-MNC', 'BR-MNC (Monção, Maranhão, Brazil)'),
    ('BR-ONC', 'BR-ONC (Monções, São Paulo, Brazil)'),
    ('BR-MOI', 'BR-MOI (Mondaí, Santa Catarina, Brazil)'),
    ('BR-MNU', 'BR-MNU (Mongaguá, São Paulo, Brazil)'),
    ('BR-MJL', 'BR-MJL (Monjolos, Minas Gerais, Brazil)'),
    ('BR-MGL', 'BR-MGL (Monsenhor Gil, Piauí, Brazil)'),
    ('BR-MHT', 'BR-MHT (Monsenhor Hipólito, Piauí, Brazil)'),
    ('BR-MPL', 'BR-MPL (Monsenhor Paulo, Minas Gerais, Brazil)'),
    ('BR-MTB', 'BR-MTB (Monsenhor Tabosa, Ceará, Brazil)'),
    ('BR-MSX', 'BR-MSX (Montadas, Paraíba, Brazil)'),
    ('BR-MTI', 'BR-MTI (Montalvânia, Minas Gerais, Brazil)'),
    ('BR-MNH', 'BR-MNH (Montanha, Espírito Santo, Brazil)'),
    ('BR-MOH', 'BR-MOH (Montanhas, Rio Grande do Norte, Brazil)'),
    ('BR-MWY', 'BR-MWY (Montauri, Rio Grande do Sul, Brazil)'),
    ('BR-MTE', 'BR-MTE (Monte Alegre, Pará, Brazil)'),
    ('BR-MEE', 'BR-MEE (Monte Alegre, Rio Grande do Norte, Brazil)'),
    ('BR-MGS', 'BR-MGS (Monte Alegre de Goiás, Goiás, Brazil)'),
    ('BR-MAM', 'BR-MAM (Monte Alegre de Minas, Minas Gerais, Brazil)'),
    ('BR-MSP', 'BR-MSP (Monte Alegre de Sergipe, Sergipe, Brazil)'),
    ('BR-MPU', 'BR-MPU (Monte Alegre do Piauí, Piauí, Brazil)'),
    ('BR-MLL', 'BR-MLL (Monte Alegre do Sul, São Paulo, Brazil)'),
    ('BR-MLP', 'BR-MLP (Monte Alegre dos Campos, Rio Grande do Sul, Brazil)'),
    ('BR-MTT', 'BR-MTT (Monte Alto, São Paulo, Brazil)'),
    ('BR-MAZ', 'BR-MAZ (Monte Aprazível, São Paulo, Brazil)'),
    ('BR-MOL', 'BR-MOL (Monte Azul, Minas Gerais, Brazil)'),
    ('BR-MAP', 'BR-MAP (Monte Azul Paulista, São Paulo, Brazil)'),
    ('BR-MOB', 'BR-MOB (Monte Belo, Minas Gerais, Brazil)'),
    ('BR-MBS', 'BR-MBS (Monte Belo do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-MCW', 'BR-MCW (Monte Carlo, Santa Catarina, Brazil)'),
    ('BR-MCE', 'BR-MCE (Monte Carmelo, Minas Gerais, Brazil)'),
    ('BR-ONT', 'BR-ONT (Monte Castelo, Santa Catarina, Brazil)'),
    ('BR-MKO', 'BR-MKO (Monte Castelo, São Paulo, Brazil)'),
    ('BR-MSG', 'BR-MSG (Monte das Gameleiras, Rio Grande do Norte, Brazil)'),
    ('BR-MEM', 'BR-MEM (Monte do Carmo, Tocantins, Brazil)'),
    ('BR-MFS', 'BR-MFS (Monte Formoso, Minas Gerais, Brazil)'),
    ('BR-MHE', 'BR-MHE (Monte Horebe, Paraíba, Brazil)'),
    ('BR-MTM', 'BR-MTM (Monte Mor, São Paulo, Brazil)'),
    ('BR-MTN', 'BR-MTN (Monte Negro, Rondônia, Brazil)'),
    ('BR-MST', 'BR-MST (Monte Santo, Bahia, Brazil)'),
    ('BR-MSM', 'BR-MSM (Monte Santo de Minas, Minas Gerais, Brazil)'),
    ('BR-MSK', 'BR-MSK (Monte Santo do Tocantins, Tocantins, Brazil)'),
    ('BR-MSI', 'BR-MSI (Monte Sião, Minas Gerais, Brazil)'),
    ('BR-MEO', 'BR-MEO (Monteiro, Paraíba, Brazil)'),
    ('BR-MLO', 'BR-MLO (Monteiro Lobato, São Paulo, Brazil)'),
    ('BR-MNP', 'BR-MNP (Monteirópolis, Alagoas, Brazil)'),
    ('BR-MON', 'BR-MON (Montenegro, Rio Grande do Sul, Brazil)'),
    ('BR-MET', 'BR-MET (Montes Altos, Maranhão, Brazil)'),
    ('BR-MOC', 'BR-MOC (Montes Claros, Minas Gerais, Brazil)'),
    ('BR-MCG', 'BR-MCG (Montes Claros de Goiás, Goiás, Brazil)'),
    ('BR-MOM', 'BR-MOM (Montezuma, Minas Gerais, Brazil)'),
    ('BR-MVU', 'BR-MVU (Montividiu, Goiás, Brazil)'),
    ('BR-MVT', 'BR-MVT (Montividiu do Norte, Goiás, Brazil)'),
    ('BR-MRV', 'BR-MRV (Morada Nova, Ceará, Brazil)'),
    ('BR-MMN', 'BR-MMN (Morada Nova de Minas, Minas Gerais, Brazil)'),
    ('BR-MJO', 'BR-MJO (Moraújo, Ceará, Brazil)'),
    ('BR-MOD', 'BR-MOD (Moreilândia, Pernambuco, Brazil)'),
    ('BR-MSL', 'BR-MSL (Moreira Sales, Paraná, Brazil)'),
    ('BR-MRE', 'BR-MRE (Moreno, Pernambuco, Brazil)'),
    ('BR-MMA', 'BR-MMA (Mormaço, Rio Grande do Sul, Brazil)'),
    ('BR-MRP', 'BR-MRP (Morpará, Bahia, Brazil)'),
    ('BR-MRS', 'BR-MRS (Morretes, Paraná, Brazil)'),
    ('BR-MIO', 'BR-MIO (Morrinhos, Ceará, Brazil)'),
    ('BR-MHO', 'BR-MHO (Morrinhos, Goiás, Brazil)'),
    ('BR-NHW', 'BR-NHW (Morrinhos do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-MOA', 'BR-MOA (Morro Agudo, São Paulo, Brazil)'),
    ('BR-AWZ', 'BR-AWZ (Morro Agudo de Goiás, Goiás, Brazil)'),
    ('BR-MEP', 'BR-MEP (Morro Cabeça no Tempo, Piauí, Brazil)'),
    ('BR-MFA', 'BR-MFA (Morro da Fumaça, Santa Catarina, Brazil)'),
    ('BR-ORC', 'BR-ORC (Morro da Garça, Minas Gerais, Brazil)'),
    ('BR-MCH', 'BR-MCH (Morro do Chapéu, Bahia, Brazil)'),
    ('BR-MHP', 'BR-MHP (Morro do Chapéu do Piauí, Piauí, Brazil)'),
    ('BR-ORR', 'BR-ORR (Morro do Pilar, Minas Gerais, Brazil)'),
    ('BR-MGD', 'BR-MGD (Morro Grande, Santa Catarina, Brazil)'),
    ('BR-RED', 'BR-RED (Morro Redondo, Rio Grande do Sul, Brazil)'),
    ('BR-REU', 'BR-REU (Morro Reuter, Rio Grande do Sul, Brazil)'),
    ('BR-MOR', 'BR-MOR (Morros, Maranhão, Brazil)'),
    ('BR-MGB', 'BR-MGB (Mortugaba, Bahia, Brazil)'),
    ('BR-MRG', 'BR-MRG (Morungaba, São Paulo, Brazil)'),
    ('BR-MZM', 'BR-MZM (Mossâmedes, Goiás, Brazil)'),
    ('BR-MOS', 'BR-MOS (Mossoró, Rio Grande do Norte, Brazil)'),
    ('BR-MTD', 'BR-MTD (Mostardas, Rio Grande do Sul, Brazil)'),
    ('BR-MOW', 'BR-MOW (Motuca, São Paulo, Brazil)'),
    ('BR-MZA', 'BR-MZA (Mozarlândia, Goiás, Brazil)'),
    ('BR-MUN', 'BR-MUN (Muaná, Pará, Brazil)'),
    ('BR-MJI', 'BR-MJI (Mucajaí, Roraima, Brazil)'),
    ('BR-MBO', 'BR-MBO (Mucambo, Ceará, Brazil)'),
    ('BR-MUG', 'BR-MUG (Mucugê, Bahia, Brazil)'),
    ('BR-MUM', 'BR-MUM (Muçum, Rio Grande do Sul, Brazil)'),
    ('BR-MCR', 'BR-MCR (Mucuri, Bahia, Brazil)'),
    ('BR-MWI', 'BR-MWI (Mucurici, Espírito Santo, Brazil)'),
    ('BR-MTC', 'BR-MTC (Muitos Capões, Rio Grande do Sul, Brazil)'),
    ('BR-MWN', 'BR-MWN (Muliterno, Rio Grande do Sul, Brazil)'),
    ('BR-MLU', 'BR-MLU (Mulungu, Ceará, Brazil)'),
    ('BR-MGU', 'BR-MGU (Mulungu, Paraíba, Brazil)'),
    ('BR-MGM', 'BR-MGM (Mulungu do Morro, Bahia, Brazil)'),
    ('BR-MNN', 'BR-MNN (Mundo Novo, Bahia, Brazil)'),
    ('BR-MUV', 'BR-MUV (Mundo Novo, Goiás, Brazil)'),
    ('BR-MNV', 'BR-MNV (Mundo Novo, Mato Grosso do Sul, Brazil)'),
    ('BR-MHZ', 'BR-MHZ (Munhoz, Minas Gerais, Brazil)'),
    ('BR-MML', 'BR-MML (Munhoz de Melo, Paraná, Brazil)'),
    ('BR-MFR', 'BR-MFR (Muniz Ferreira, Bahia, Brazil)'),
    ('BR-MFE', 'BR-MFE (Muniz Freire, Espírito Santo, Brazil)'),
    ('BR-MSF', 'BR-MSF (Muquém do São Francisco, Bahia, Brazil)'),
    ('BR-MUQ', 'BR-MUQ (Muqui, Espírito Santo, Brazil)'),
    ('BR-MUR', 'BR-MUR (Muriaé, Minas Gerais, Brazil)'),
    ('BR-MBC', 'BR-MBC (Muribeca, Sergipe, Brazil)'),
    ('BR-MUC', 'BR-MUC (Murici, Alagoas, Brazil)'),
    ('BR-MDP', 'BR-MDP (Murici dos Portelas, Piauí, Brazil)'),
    ('BR-MWL', 'BR-MWL (Muricilândia, Tocantins, Brazil)'),
    ('BR-MUB', 'BR-MUB (Muritiba, Bahia, Brazil)'),
    ('BR-MWS', 'BR-MWS (Murutinga do Sul, São Paulo, Brazil)'),
    ('BR-MUE', 'BR-MUE (Mutuípe, Bahia, Brazil)'),
    ('BR-MUU', 'BR-MUU (Mutum, Minas Gerais, Brazil)'),
    ('BR-UTU', 'BR-UTU (Mutunópolis, Goiás, Brazil)'),
    ('BR-MZI', 'BR-MZI (Muzambinho, Minas Gerais, Brazil)'),
    ('BR-NRN', 'BR-NRN (Nacip Raydan, Minas Gerais, Brazil)'),
    ('BR-NNS', 'BR-NNS (Nantes, São Paulo, Brazil)'),
    ('BR-NNU', 'BR-NNU (Nanuque, Minas Gerais, Brazil)'),
    ('BR-NTQ', 'BR-NTQ (Não-Me-Toque, Rio Grande do Sul, Brazil)'),
    ('BR-NQE', 'BR-NQE (Naque, Minas Gerais, Brazil)'),
    ('BR-NAB', 'BR-NAB (Narandiba, São Paulo, Brazil)'),
    ('BR-NAT', 'BR-NAT (Natal, Rio Grande do Norte, Brazil)'),
    ('BR-NLD', 'BR-NLD (Natalândia, Minas Gerais, Brazil)'),
    ('BR-NTI', 'BR-NTI (Natércia, Minas Gerais, Brazil)'),
    ('BR-NAE', 'BR-NAE (Natividade, Rio de Janeiro, Brazil)'),
    ('BR-NTD', 'BR-NTD (Natividade, Tocantins, Brazil)'),
    ('BR-NTS', 'BR-NTS (Natividade da Serra, São Paulo, Brazil)'),
    ('BR-NUA', 'BR-NUA (Natuba, Paraíba, Brazil)'),
    ('BR-NVT', 'BR-NVT (Navegantes, Santa Catarina, Brazil)'),
    ('BR-NVI', 'BR-NVI (Naviraí, Mato Grosso do Sul, Brazil)'),
    ('BR-NZA', 'BR-NZA (Nazaré, Bahia, Brazil)'),
    ('BR-NZR', 'BR-NZR (Nazaré, Tocantins, Brazil)'),
    ('BR-NDM', 'BR-NDM (Nazaré da Mata, Pernambuco, Brazil)'),
    ('BR-NDP', 'BR-NDP (Nazaré do Piauí, Piauí, Brazil)'),
    ('BR-NPU', 'BR-NPU (Nazaré Paulista, São Paulo, Brazil)'),
    ('BR-NZN', 'BR-NZN (Nazareno, Minas Gerais, Brazil)'),
    ('BR-NNO', 'BR-NNO (Nazarezinho, Paraíba, Brazil)'),
    ('BR-NZI', 'BR-NZI (Nazária, Piauí, Brazil)'),
    ('BR-NZO', 'BR-NZO (Nazário, Goiás, Brazil)'),
    ('BR-NEO', 'BR-NEO (Neópolis, Sergipe, Brazil)'),
    ('BR-NOO', 'BR-NOO (Nepomuceno, Minas Gerais, Brazil)'),
    ('BR-NOS', 'BR-NOS (Nerópolis, Goiás, Brazil)'),
    ('BR-NPS', 'BR-NPS (Neves Paulista, São Paulo, Brazil)'),
    ('BR-NAA', 'BR-NAA (Nhamundá, Amazonas, Brazil)'),
    ('BR-NHA', 'BR-NHA (Nhandeara, São Paulo, Brazil)'),
    ('BR-NVG', 'BR-NVG (Nicolau Vergueiro, Rio Grande do Sul, Brazil)'),
    ('BR-NPH', 'BR-NPH (Nilo Peçanha, Bahia, Brazil)'),
    ('BR-NPO', 'BR-NPO (Nilópolis, Rio de Janeiro, Brazil)'),
    ('BR-NRU', 'BR-NRU (Nina Rodrigues, Maranhão, Brazil)'),
    ('BR-NNA', 'BR-NNA (Ninheira, Minas Gerais, Brazil)'),
    ('BR-NIE', 'BR-NIE (Nioaque, Mato Grosso do Sul, Brazil)'),
    ('BR-NIP', 'BR-NIP (Nipoã, São Paulo, Brazil)'),
    ('BR-NQL', 'BR-NQL (Niquelândia, Goiás, Brazil)'),
    ('BR-NFO', 'BR-NFO (Nísia Floresta, Rio Grande do Norte, Brazil)'),
    ('BR-NTR', 'BR-NTR (Niterói, Rio de Janeiro, Brazil)'),
    ('BR-NBE', 'BR-NBE (Nobres, Mato Grosso, Brazil)'),
    ('BR-NNI', 'BR-NNI (Nonoai, Rio Grande do Sul, Brazil)'),
    ('BR-NDA', 'BR-NDA (Nordestina, Bahia, Brazil)'),
    ('BR-NMA', 'BR-NMA (Normandia, Roraima, Brazil)'),
    ('BR-NRI', 'BR-NRI (Nortelândia, Mato Grosso, Brazil)'),
    ('BR-NAC', 'BR-NAC (Nossa Senhora Aparecida, Sergipe, Brazil)'),
    ('BR-NSG', 'BR-NSG (Nossa Senhora da Glória, Sergipe, Brazil)'),
    ('BR-NSD', 'BR-NSD (Nossa Senhora das Dores, Sergipe, Brazil)'),
    ('BR-NDC', 'BR-NDC (Nossa Senhora das Graças, Paraná, Brazil)'),
    ('BR-NLS', 'BR-NLS (Nossa Senhora de Lourdes, Sergipe, Brazil)'),
    ('BR-NSN', 'BR-NSN (Nossa Senhora de Nazaré, Piauí, Brazil)'),
    ('BR-NSL', 'BR-NSL (Nossa Senhora do Livramento, Mato Grosso, Brazil)'),
    ('BR-NSS', 'BR-NSS (Nossa Senhora do Socorro, Sergipe, Brazil)'),
    ('BR-NDS', 'BR-NDS (Nossa Senhora dos Remédios, Piauí, Brazil)'),
    ('BR-NAN', 'BR-NAN (Nova Aliança, São Paulo, Brazil)'),
    ('BR-NIV', 'BR-NIV (Nova Aliança do Ivaí, Paraná, Brazil)'),
    ('BR-NAV', 'BR-NAV (Nova Alvorada, Rio Grande do Sul, Brazil)'),
    ('BR-NAS', 'BR-NAS (Nova Alvorada do Sul, Mato Grosso do Sul, Brazil)'),
    ('BR-NAM', 'BR-NAM (Nova América, Goiás, Brazil)'),
    ('BR-NOC', 'BR-NOC (Nova América da Colina, Paraná, Brazil)'),
    ('BR-NAD', 'BR-NAD (Nova Andradina, Mato Grosso do Sul, Brazil)'),
    ('BR-NOA', 'BR-NOA (Nova Araçá, Rio Grande do Sul, Brazil)'),
    ('BR-NRR', 'BR-NRR (Nova Aurora, Goiás, Brazil)'),
    ('BR-NUR', 'BR-NUR (Nova Aurora, Paraná, Brazil)'),
    ('BR-NBS', 'BR-NBS (Nova Bandeirantes, Mato Grosso, Brazil)'),
    ('BR-NBA', 'BR-NBA (Nova Bassano, Rio Grande do Sul, Brazil)'),
    ('BR-NBM', 'BR-NBM (Nova Belém, Minas Gerais, Brazil)'),
    ('BR-NBV', 'BR-NBV (Nova Boa Vista, Rio Grande do Sul, Brazil)'),
    ('BR-NBI', 'BR-NBI (Nova Brasilândia, Mato Grosso, Brazil)'),
    ('BR-NBO', "BR-NBO (Nova Brasilândia D'Oeste, Rondônia, Brazil)"),
    ('BR-NBC', 'BR-NBC (Nova Bréscia, Rio Grande do Sul, Brazil)'),
    ('BR-NCI', 'BR-NCI (Nova Campina, São Paulo, Brazil)'),
    ('BR-NCA', 'BR-NCA (Nova Canaã, Bahia, Brazil)'),
    ('BR-NCN', 'BR-NCN (Nova Canaã do Norte, Mato Grosso, Brazil)'),
    ('BR-NCP', 'BR-NCP (Nova Canaã Paulista, São Paulo, Brazil)'),
    ('BR-NDR', 'BR-NDR (Nova Candelária, Rio Grande do Sul, Brazil)'),
    ('BR-NCU', 'BR-NCU (Nova Cantu, Paraná, Brazil)'),
    ('BR-NCH', 'BR-NCH (Nova Castilho, São Paulo, Brazil)'),
    ('BR-NCL', 'BR-NCL (Nova Colinas, Maranhão, Brazil)'),
    ('BR-NCS', 'BR-NCS (Nova Crixás, Goiás, Brazil)'),
    ('BR-NCZ', 'BR-NCZ (Nova Cruz, Rio Grande do Norte, Brazil)'),
    ('BR-NER', 'BR-NER (Nova Era, Minas Gerais, Brazil)'),
    ('BR-NEM', 'BR-NEM (Nova Erechim, Santa Catarina, Brazil)'),
    ('BR-NEC', 'BR-NEC (Nova Esperança, Paraná, Brazil)'),
    ('BR-NEP', 'BR-NEP (Nova Esperança do Piriá, Pará, Brazil)'),
    ('BR-NST', 'BR-NST (Nova Esperança do Sudoeste, Paraná, Brazil)'),
    ('BR-NES', 'BR-NES (Nova Esperança do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-NEU', 'BR-NEU (Nova Europa, São Paulo, Brazil)'),
    ('BR-NFI', 'BR-NFI (Nova Fátima, Bahia, Brazil)'),
    ('BR-NFM', 'BR-NFM (Nova Fátima, Paraná, Brazil)'),
    ('BR-NFA', 'BR-NFA (Nova Floresta, Paraíba, Brazil)'),
    ('BR-NFU', 'BR-NFU (Nova Friburgo, Rio de Janeiro, Brazil)'),
    ('BR-NGO', 'BR-NGO (Nova Glória, Goiás, Brazil)'),
    ('BR-NGA', 'BR-NGA (Nova Granada, São Paulo, Brazil)'),
    ('BR-NGT', 'BR-NGT (Nova Guarita, Mato Grosso, Brazil)'),
    ('BR-NGG', 'BR-NGG (Nova Guataporanga, São Paulo, Brazil)'),
    ('BR-NHZ', 'BR-NHZ (Nova Hartz, Rio Grande do Sul, Brazil)'),
    ('BR-NII', 'BR-NII (Nova Ibiá, Bahia, Brazil)'),
    ('BR-NIU', 'BR-NIU (Nova Iguaçu, Rio de Janeiro, Brazil)'),
    ('BR-NIG', 'BR-NIG (Nova Iguaçu de Goiás, Goiás, Brazil)'),
    ('BR-NID', 'BR-NID (Nova Independência, São Paulo, Brazil)'),
    ('BR-NIQ', 'BR-NIQ (Nova Iorque, Maranhão, Brazil)'),
    ('BR-NIA', 'BR-NIA (Nova Ipixuna, Pará, Brazil)'),
    ('BR-NIB', 'BR-NIB (Nova Itaberaba, Santa Catarina, Brazil)'),
    ('BR-NIR', 'BR-NIR (Nova Itarana, Bahia, Brazil)'),
    ('BR-NLA', 'BR-NLA (Nova Lacerda, Mato Grosso, Brazil)'),
    ('BR-NVL', 'BR-NVL (Nova Laranjeiras, Paraná, Brazil)'),
    ('BR-NLI', 'BR-NLI (Nova Lima, Minas Gerais, Brazil)'),
    ('BR-NLO', 'BR-NLO (Nova Londrina, Paraná, Brazil)'),
    ('BR-NLT', 'BR-NLT (Nova Luzitânia, São Paulo, Brazil)'),
    ('BR-NME', 'BR-NME (Nova Mamoré, Rondônia, Brazil)'),
    ('BR-NMN', 'BR-NMN (Nova Marilândia, Mato Grosso, Brazil)'),
    ('BR-NMG', 'BR-NMG (Nova Maringá, Mato Grosso, Brazil)'),
    ('BR-NMC', 'BR-NMC (Nova Módica, Minas Gerais, Brazil)'),
    ('BR-NMV', 'BR-NMV (Nova Monte Verde, Mato Grosso, Brazil)'),
    ('BR-NMU', 'BR-NMU (Nova Mutum, Mato Grosso, Brazil)'),
    ('BR-NNE', 'BR-NNE (Nova Nazaré, Mato Grosso, Brazil)'),
    ('BR-NOD', 'BR-NOD (Nova Odessa, São Paulo, Brazil)'),
    ('BR-NOI', 'BR-NOI (Nova Olímpia, Mato Grosso, Brazil)'),
    ('BR-NMI', 'BR-NMI (Nova Olímpia, Paraná, Brazil)'),
    ('BR-NOL', 'BR-NOL (Nova Olinda, Ceará, Brazil)'),
    ('BR-NVD', 'BR-NVD (Nova Olinda, Paraíba, Brazil)'),
    ('BR-NVA', 'BR-NVA (Nova Olinda, Tocantins, Brazil)'),
    ('BR-NOM', 'BR-NOM (Nova Olinda do Maranhão, Maranhão, Brazil)'),
    ('BR-NON', 'BR-NON (Nova Olinda do Norte, Amazonas, Brazil)'),
    ('BR-NPD', 'BR-NPD (Nova Pádua, Rio Grande do Sul, Brazil)'),
    ('BR-NOP', 'BR-NOP (Nova Palma, Rio Grande do Sul, Brazil)'),
    ('BR-NPM', 'BR-NPM (Nova Palmeira, Paraíba, Brazil)'),
    ('BR-NPE', 'BR-NPE (Nova Petrópolis, Rio Grande do Sul, Brazil)'),
    ('BR-NPT', 'BR-NPT (Nova Ponte, Minas Gerais, Brazil)'),
    ('BR-NPN', 'BR-NPN (Nova Porteirinha, Minas Gerais, Brazil)'),
    ('BR-NPA', 'BR-NPA (Nova Prata, Rio Grande do Sul, Brazil)'),
    ('BR-NPI', 'BR-NPI (Nova Prata do Iguaçu, Paraná, Brazil)'),
    ('BR-NVM', 'BR-NVM (Nova Ramada, Rio Grande do Sul, Brazil)'),
    ('BR-NRC', 'BR-NRC (Nova Redenção, Bahia, Brazil)'),
    ('BR-NRE', 'BR-NRE (Nova Resende, Minas Gerais, Brazil)'),
    ('BR-NRM', 'BR-NRM (Nova Roma, Goiás, Brazil)'),
    ('BR-NRS', 'BR-NRS (Nova Roma do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-NRD', 'BR-NRD (Nova Rosalândia, Tocantins, Brazil)'),
    ('BR-NRA', 'BR-NRA (Nova Russas, Ceará, Brazil)'),
    ('BR-NSB', 'BR-NSB (Nova Santa Bárbara, Paraná, Brazil)'),
    ('BR-NSH', 'BR-NSH (Nova Santa Helena, Mato Grosso, Brazil)'),
    ('BR-NRT', 'BR-NRT (Nova Santa Rita, Piauí, Brazil)'),
    ('BR-NSR', 'BR-NSR (Nova Santa Rita, Rio Grande do Sul, Brazil)'),
    ('BR-NVR', 'BR-NVR (Nova Santa Rosa, Paraná, Brazil)'),
    ('BR-NSA', 'BR-NSA (Nova Serrana, Minas Gerais, Brazil)'),
    ('BR-NSE', 'BR-NSE (Nova Soure, Bahia, Brazil)'),
    ('BR-NTB', 'BR-NTB (Nova Tebas, Paraná, Brazil)'),
    ('BR-NTU', 'BR-NTU (Nova Timboteua, Pará, Brazil)'),
    ('BR-NOT', 'BR-NOT (Nova Trento, Santa Catarina, Brazil)'),
    ('BR-NUB', 'BR-NUB (Nova Ubiratã, Mato Grosso, Brazil)'),
    ('BR-NVU', 'BR-NVU (Nova União, Minas Gerais, Brazil)'),
    ('BR-NUO', 'BR-NUO (Nova União, Rondônia, Brazil)'),
    ('BR-NVC', 'BR-NVC (Nova Venécia, Espírito Santo, Brazil)'),
    ('BR-NVZ', 'BR-NVZ (Nova Veneza, Goiás, Brazil)'),
    ('BR-NVE', 'BR-NVE (Nova Veneza, Santa Catarina, Brazil)'),
    ('BR-NVO', 'BR-NVO (Nova Viçosa, Bahia, Brazil)'),
    ('BR-NXA', 'BR-NXA (Nova Xavantina, Mato Grosso, Brazil)'),
    ('BR-NVS', 'BR-NVS (Novais, São Paulo, Brazil)'),
    ('BR-NCD', 'BR-NCD (Novo Acordo, Tocantins, Brazil)'),
    ('BR-NAO', 'BR-NAO (Novo Airão, Amazonas, Brazil)'),
    ('BR-NLE', 'BR-NLE (Novo Alegre, Tocantins, Brazil)'),
    ('BR-NVP', 'BR-NVP (Novo Aripuanã, Amazonas, Brazil)'),
    ('BR-NBR', 'BR-NBR (Novo Barreiro, Rio Grande do Sul, Brazil)'),
    ('BR-NBL', 'BR-NBL (Novo Brasil, Goiás, Brazil)'),
    ('BR-NCR', 'BR-NCR (Novo Cabrais, Rio Grande do Sul, Brazil)'),
    ('BR-NCO', 'BR-NCO (Novo Cruzeiro, Minas Gerais, Brazil)'),
    ('BR-NGM', 'BR-NGM (Novo Gama, Goiás, Brazil)'),
    ('BR-NHO', 'BR-NHO (Novo Hamburgo, Rio Grande do Sul, Brazil)'),
    ('BR-NHT', 'BR-NHT (Novo Horizonte, Bahia, Brazil)'),
    ('BR-NOH', 'BR-NOH (Novo Horizonte, Santa Catarina, Brazil)'),
    ('BR-NHE', 'BR-NHE (Novo Horizonte, São Paulo, Brazil)'),
    ('BR-NHN', 'BR-NHN (Novo Horizonte do Norte, Mato Grosso, Brazil)'),
    ('BR-NIO', 'BR-NIO (Novo Horizonte do Oeste, Rondônia, Brazil)'),
    ('BR-NHS', 'BR-NHS (Novo Horizonte do Sul, Mato Grosso do Sul, Brazil)'),
    ('BR-NIT', 'BR-NIT (Novo Itacolomi, Paraná, Brazil)'),
    ('BR-NJM', 'BR-NJM (Novo Jardim, Tocantins, Brazil)'),
    ('BR-NLN', 'BR-NLN (Novo Lino, Alagoas, Brazil)'),
    ('BR-NMD', 'BR-NMD (Novo Machado, Rio Grande do Sul, Brazil)'),
    ('BR-NMO', 'BR-NMO (Novo Mundo, Mato Grosso, Brazil)'),
    ('BR-NOE', 'BR-NOE (Novo Oriente, Ceará, Brazil)'),
    ('BR-NMS', 'BR-NMS (Novo Oriente de Minas, Minas Gerais, Brazil)'),
    ('BR-NRP', 'BR-NRP (Novo Oriente do Piauí, Piauí, Brazil)'),
    ('BR-NPL', 'BR-NPL (Novo Planalto, Goiás, Brazil)'),
    ('BR-NOV', 'BR-NOV (Novo Progresso, Pará, Brazil)'),
    ('BR-NRO', 'BR-NRO (Novo Repartimento, Pará, Brazil)'),
    ('BR-NSI', 'BR-NSI (Novo Santo Antônio, Mato Grosso, Brazil)'),
    ('BR-NSO', 'BR-NSO (Novo Santo Antônio, Piauí, Brazil)'),
    ('BR-NSJ', 'BR-NSJ (Novo São Joaquim, Mato Grosso, Brazil)'),
    ('BR-NTT', 'BR-NTT (Novo Tiradentes, Rio Grande do Sul, Brazil)'),
    ('BR-NTO', 'BR-NTO (Novo Triunfo, Bahia, Brazil)'),
    ('BR-NXU', 'BR-NXU (Novo Xingu, Rio Grande do Sul, Brazil)'),
    ('BR-NZE', 'BR-NZE (Novorizonte, Minas Gerais, Brazil)'),
    ('BR-NPG', 'BR-NPG (Nuporanga, São Paulo, Brazil)'),
    ('BR-OBI', 'BR-OBI (Óbidos, Pará, Brazil)'),
    ('BR-OCR', 'BR-OCR (Ocara, Ceará, Brazil)'),
    ('BR-OCU', 'BR-OCU (Ocauçu, São Paulo, Brazil)'),
    ('BR-OEI', 'BR-OEI (Oeiras, Piauí, Brazil)'),
    ('BR-ODP', 'BR-ODP (Oeiras do Pará, Pará, Brazil)'),
    ('BR-OIA', 'BR-OIA (Oiapoque, Amapá, Brazil)'),
    ('BR-OAI', 'BR-OAI (Olaria, Minas Gerais, Brazil)'),
    ('BR-OLE', 'BR-OLE (Óleo, São Paulo, Brazil)'),
    ('BR-OAU', "BR-OAU (Olho d'Água, Paraíba, Brazil)"),
    ('BR-OOS', "BR-OOS (Olho d'Água das Cunhãs, Maranhão, Brazil)"),
    ('BR-OHS', "BR-OHS (Olho d'Água das Flores, Alagoas, Brazil)"),
    ('BR-OLO', "BR-OLO (Olho d'Água do Casado, Alagoas, Brazil)"),
    ('BR-OHI', "BR-OHI (Olho d'Água do Piauí, Piauí, Brazil)"),
    ('BR-OGE', "BR-OGE (Olho d'Água Grande, Alagoas, Brazil)"),
    ('BR-OAB', "BR-OAB (Olho-d'Água do Borges, Rio Grande do Norte, Brazil)"),
    ('BR-OAG', "BR-OAG (Olhos-d'Água, Minas Gerais, Brazil)"),
    ('BR-OLI', 'BR-OLI (Olímpia, São Paulo, Brazil)'),
    ('BR-ONH', 'BR-ONH (Olímpio Noronha, Minas Gerais, Brazil)'),
    ('BR-OLA', 'BR-OLA (Olinda, Pernambuco, Brazil)'),
    ('BR-ONM', 'BR-ONM (Olinda Nova do Maranhão, Maranhão, Brazil)'),
    ('BR-ONA', 'BR-ONA (Olindina, Bahia, Brazil)'),
    ('BR-OVS', 'BR-OVS (Olivedos, Paraíba, Brazil)'),
    ('BR-OVA', 'BR-OVA (Oliveira, Minas Gerais, Brazil)'),
    ('BR-ODF', 'BR-ODF (Oliveira de Fátima, Tocantins, Brazil)'),
    ('BR-ODB', 'BR-ODB (Oliveira dos Brejinhos, Bahia, Brazil)'),
    ('BR-OFS', 'BR-OFS (Oliveira Fortes, Minas Gerais, Brazil)'),
    ('BR-OEA', 'BR-OEA (Olivença, Alagoas, Brazil)'),
    ('BR-OPI', 'BR-OPI (Onça de Pitangui, Minas Gerais, Brazil)'),
    ('BR-OVE', 'BR-OVE (Onda Verde, São Paulo, Brazil)'),
    ('BR-OAS', 'BR-OAS (Oratórios, Minas Gerais, Brazil)'),
    ('BR-ORI', 'BR-ORI (Oriente, São Paulo, Brazil)'),
    ('BR-ODA', 'BR-ODA (Orindiúva, São Paulo, Brazil)'),
    ('BR-ORX', 'BR-ORX (Oriximiná, Pará, Brazil)'),
    ('BR-OAA', 'BR-OAA (Orizânia, Minas Gerais, Brazil)'),
    ('BR-OZA', 'BR-OZA (Orizona, Goiás, Brazil)'),
    ('BR-ORL', 'BR-ORL (Orlândia, São Paulo, Brazil)'),
    ('BR-OLS', 'BR-OLS (Orleans, Santa Catarina, Brazil)'),
    ('BR-ORO', 'BR-ORO (Orobó, Pernambuco, Brazil)'),
    ('BR-OOO', 'BR-OOO (Orocó, Pernambuco, Brazil)'),
    ('BR-ORS', 'BR-ORS (Orós, Ceará, Brazil)'),
    ('BR-ORT', 'BR-ORT (Ortigueira, Paraná, Brazil)'),
    ('BR-OSA', 'BR-OSA (Osasco, São Paulo, Brazil)'),
    ('BR-OBE', 'BR-OBE (Oscar Bressane, São Paulo, Brazil)'),
    ('BR-OSO', 'BR-OSO (Osório, Rio Grande do Sul, Brazil)'),
    ('BR-OCZ', 'BR-OCZ (Osvaldo Cruz, São Paulo, Brazil)'),
    ('BR-OXI', 'BR-OXI (OSX1 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-OX3', 'BR-OX3 (OSX3 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-OCA', 'BR-OCA (Otacílio Costa, Santa Catarina, Brazil)'),
    ('BR-OUM', 'BR-OUM (Ourém, Pará, Brazil)'),
    ('BR-OIS', 'BR-OIS (Ouriçangas, Bahia, Brazil)'),
    ('BR-OCI', 'BR-OCI (Ouricuri, Pernambuco, Brazil)'),
    ('BR-ONO', 'BR-ONO (Ourilândia do Norte, Pará, Brazil)'),
    ('BR-OUS', 'BR-OUS (Ourinhos, São Paulo, Brazil)'),
    ('BR-OUA', 'BR-OUA (Ourizona, Paraná, Brazil)'),
    ('BR-OUO', 'BR-OUO (Ouro, Santa Catarina, Brazil)'),
    ('BR-OBO', 'BR-OBO (Ouro Branco, Alagoas, Brazil)'),
    ('BR-OBR', 'BR-OBR (Ouro Branco, Minas Gerais, Brazil)'),
    ('BR-OBC', 'BR-OBC (Ouro Branco, Rio Grande do Norte, Brazil)'),
    ('BR-OFI', 'BR-OFI (Ouro Fino, Minas Gerais, Brazil)'),
    ('BR-OPO', 'BR-OPO (Ouro Preto, Minas Gerais, Brazil)'),
    ('BR-OPE', 'BR-OPE (Ouro Preto do Oeste, Rondônia, Brazil)'),
    ('BR-OVH', 'BR-OVH (Ouro Velho, Paraíba, Brazil)'),
    ('BR-OVR', 'BR-OVR (Ouro Verde, Santa Catarina, Brazil)'),
    ('BR-OVD', 'BR-OVD (Ouro Verde, São Paulo, Brazil)'),
    ('BR-OVG', 'BR-OVG (Ouro Verde de Goiás, Goiás, Brazil)'),
    ('BR-OVM', 'BR-OVM (Ouro Verde de Minas, Minas Gerais, Brazil)'),
    ('BR-OVO', 'BR-OVO (Ouro Verde do Oeste, Paraná, Brazil)'),
    ('BR-ORE', 'BR-ORE (Ouroeste, São Paulo, Brazil)'),
    ('BR-OUR', 'BR-OUR (Ourolândia, Bahia, Brazil)'),
    ('BR-OUV', 'BR-OUV (Ouvidor, Goiás, Brazil)'),
    ('BR-PCU', 'BR-PCU (Pacaembu, São Paulo, Brazil)'),
    ('BR-PAJ', 'BR-PAJ (Pacajá, Pará, Brazil)'),
    ('BR-PCJ', 'BR-PCJ (Pacajus, Ceará, Brazil)'),
    ('BR-PCM', 'BR-PCM (Pacaraima, Roraima, Brazil)'),
    ('BR-PTU', 'BR-PTU (Pacatuba, Ceará, Brazil)'),
    ('BR-PTW', 'BR-PTW (Pacatuba, Sergipe, Brazil)'),
    ('BR-PDL', 'BR-PDL (Paço do Lumiar, Maranhão, Brazil)'),
    ('BR-PCY', 'BR-PCY (Pacoti, Ceará, Brazil)'),
    ('BR-PUJ', 'BR-PUJ (Pacujá, Ceará, Brazil)'),
    ('BR-PBE', 'BR-PBE (Padre Bernardo, Goiás, Brazil)'),
    ('BR-LHO', 'BR-LHO (Padre Carvalho, Minas Gerais, Brazil)'),
    ('BR-DRE', 'BR-DRE (Padre Marcos, Piauí, Brazil)'),
    ('BR-PPR', 'BR-PPR (Padre Paraíso, Minas Gerais, Brazil)'),
    ('BR-DIM', 'BR-DIM (Paes Landim, Piauí, Brazil)'),
    ('BR-PPX', 'BR-PPX (Pai Pedro, Minas Gerais, Brazil)'),
    ('BR-PWQ', 'BR-PWQ (Paial, Santa Catarina, Brazil)'),
    ('BR-PAI', 'BR-PAI (Paiçandu, Paraná, Brazil)'),
    ('BR-PFH', 'BR-PFH (Paim Filho, Rio Grande do Sul, Brazil)'),
    ('BR-PYY', 'BR-PYY (Paineiras, Minas Gerais, Brazil)'),
    ('BR-PYQ', 'BR-PYQ (Painel, Santa Catarina, Brazil)'),
    ('BR-PYS', 'BR-PYS (Pains, Minas Gerais, Brazil)'),
    ('BR-PYV', 'BR-PYV (Paiva, Minas Gerais, Brazil)'),
    ('BR-PJP', 'BR-PJP (Pajeú do Piauí, Piauí, Brazil)'),
    ('BR-PXY', 'BR-PXY (Palestina, Alagoas, Brazil)'),
    ('BR-PSI', 'BR-PSI (Palestina, São Paulo, Brazil)'),
    ('BR-PGW', 'BR-PGW (Palestina de Goiás, Goiás, Brazil)'),
    ('BR-PLP', 'BR-PLP (Palestina do Pará, Pará, Brazil)'),
    ('BR-PHN', 'BR-PHN (Palhano, Ceará, Brazil)'),
    ('BR-PHO', 'BR-PHO (Palhoça, Santa Catarina, Brazil)'),
    ('BR-PLX', 'BR-PLX (Palma, Minas Gerais, Brazil)'),
    ('BR-PLZ', 'BR-PLZ (Palma Sola, Santa Catarina, Brazil)'),
    ('BR-PYA', 'BR-PYA (Palmácia, Ceará, Brazil)'),
    ('BR-PMS', 'BR-PMS (Palmares, Pernambuco, Brazil)'),
    ('BR-PMD', 'BR-PMD (Palmares do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-PAE', 'BR-PAE (Palmares Paulista, São Paulo, Brazil)'),
    ('BR-PLM', 'BR-PLM (Palmas, Paraná, Brazil)'),
    ('BR-PMW', 'BR-PMW (Palmas, Tocantins, Brazil)'),
    ('BR-PDT', 'BR-PDT (Palmas de Monte Alto, Bahia, Brazil)'),
    ('BR-PMY', 'BR-PMY (Palmeira, Paraná, Brazil)'),
    ('BR-PAY', 'BR-PAY (Palmeira, Santa Catarina, Brazil)'),
    ('BR-PME', 'BR-PME (Palmeira das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-PWP', 'BR-PWP (Palmeira do Piauí, Piauí, Brazil)'),
    ('BR-POS', "BR-POS (Palmeira d'Oeste, São Paulo, Brazil)"),
    ('BR-PIS', 'BR-PIS (Palmeira dos Índios, Alagoas, Brazil)'),
    ('BR-PMZ', 'BR-PMZ (Palmeirais, Piauí, Brazil)'),
    ('BR-PLD', 'BR-PLD (Palmeirândia, Maranhão, Brazil)'),
    ('BR-PWT', 'BR-PWT (Palmeirante, Tocantins, Brazil)'),
    ('BR-PMR', 'BR-PMR (Palmeiras, Bahia, Brazil)'),
    ('BR-PGI', 'BR-PGI (Palmeiras de Goiás, Goiás, Brazil)'),
    ('BR-TOC', 'BR-TOC (Palmeiras do Tocantins, Tocantins, Brazil)'),
    ('BR-PWM', 'BR-PWM (Palmeirina, Pernambuco, Brazil)'),
    ('BR-PPO', 'BR-PPO (Palmeirópolis, Tocantins, Brazil)'),
    ('BR-LML', 'BR-LML (Palmelo, Goiás, Brazil)'),
    ('BR-PWN', 'BR-PWN (Palminópolis, Goiás, Brazil)'),
    ('BR-MIT', 'BR-MIT (Palmital, Paraná, Brazil)'),
    ('BR-PML', 'BR-PML (Palmital, São Paulo, Brazil)'),
    ('BR-PLH', 'BR-PLH (Palmitinho, Rio Grande do Sul, Brazil)'),
    ('BR-PLO', 'BR-PLO (Palmitos, Santa Catarina, Brazil)'),
    ('BR-PMP', 'BR-PMP (Palmópolis, Minas Gerais, Brazil)'),
    ('BR-PLA', 'BR-PLA (Palotina, Paraná, Brazil)'),
    ('BR-PLU', 'BR-PLU (Pampulha Apt / Belo Horizonte, Minas Gerais, Brazil)'),
    ('BR-NMX', 'BR-NMX (Panamá, Goiás, Brazil)'),
    ('BR-PNI', 'BR-PNI (Panambi, Rio Grande do Sul, Brazil)'),
    ('BR-PKS', 'BR-PKS (Pancas, Espírito Santo, Brazil)'),
    ('BR-PEL', 'BR-PEL (Panelas, Pernambuco, Brazil)'),
    ('BR-PNX', 'BR-PNX (Panorama, São Paulo, Brazil)'),
    ('BR-PGD', 'BR-PGD (Pantano Grande, Rio Grande do Sul, Brazil)'),
    ('BR-PUR', 'BR-PUR (Pão de Açúcar, Alagoas, Brazil)'),
    ('BR-PAP', 'BR-PAP (Papagaios, Minas Gerais, Brazil)'),
    ('BR-PAN', 'BR-PAN (Papanduva, Santa Catarina, Brazil)'),
    ('BR-PQU', 'BR-PQU (Paquetá, Piauí, Brazil)'),
    ('BR-PMN', 'BR-PMN (Pará de Minas, Minas Gerais, Brazil)'),
    ('BR-PAB', 'BR-PAB (Paracambi, Rio de Janeiro, Brazil)'),
    ('BR-PCT', 'BR-PCT (Paracatu, Minas Gerais, Brazil)'),
    ('BR-PRU', 'BR-PRU (Paracuru, Ceará, Brazil)'),
    ('BR-PGO', 'BR-PGO (Paragominas, Pará, Brazil)'),
    ('BR-PUC', 'BR-PUC (Paraguaçu, Minas Gerais, Brazil)'),
    ('BR-PPI', 'BR-PPI (Paraguaçu Paulista, São Paulo, Brazil)'),
    ('BR-PRJ', 'BR-PRJ (Paraí, Rio Grande do Sul, Brazil)'),
    ('BR-PSU', 'BR-PSU (Paraíba do Sul, Rio de Janeiro, Brazil)'),
    ('BR-PRW', 'BR-PRW (Paraibano, Maranhão, Brazil)'),
    ('BR-PBU', 'BR-PBU (Paraibuna, São Paulo, Brazil)'),
    ('BR-PPB', 'BR-PPB (Paraipaba, Ceará, Brazil)'),
    ('BR-ISO', 'BR-ISO (Paraíso, Santa Catarina, Brazil)'),
    ('BR-PRI', 'BR-PRI (Paraíso, São Paulo, Brazil)'),
    ('BR-PSG', 'BR-PSG (Paraíso das Águas, Mato Grosso do Sul, Brazil)'),
    ('BR-PSE', 'BR-PSE (Paraíso do Norte, Paraná, Brazil)'),
    ('BR-PUL', 'BR-PUL (Paraíso do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-PTI', 'BR-PTI (Paraíso do Tocantins, Tocantins, Brazil)'),
    ('BR-PRO', 'BR-PRO (Paraisópolis, Minas Gerais, Brazil)'),
    ('BR-PBW', 'BR-PBW (Parambu, Ceará, Brazil)'),
    ('BR-RMR', 'BR-RMR (Paramirim, Bahia, Brazil)'),
    ('BR-OTI', 'BR-OTI (Paramoti, Ceará, Brazil)'),
    ('BR-PAQ', 'BR-PAQ (Paraná, Rio Grande do Norte, Brazil)'),
    ('BR-PRX', 'BR-PRX (Paranã, Tocantins, Brazil)'),
    ('BR-PRY', 'BR-PRY (Paranacity, Paraná, Brazil)'),
    ('BR-PNG', 'BR-PNG (Paranaguá, Paraná, Brazil)'),
    ('BR-PRA', 'BR-PRA (Paranaíba, Mato Grosso do Sul, Brazil)'),
    ('BR-NAI', 'BR-NAI (Paranaiguara, Goiás, Brazil)'),
    ('BR-PRT', 'BR-PRT (Paranaíta, Mato Grosso, Brazil)'),
    ('BR-PPM', 'BR-PPM (Paranapanema, São Paulo, Brazil)'),
    ('BR-PPK', 'BR-PPK (Paranapoema, Paraná, Brazil)'),
    ('BR-NAP', 'BR-NAP (Paranapuã, São Paulo, Brazil)'),
    ('BR-NTM', 'BR-NTM (Paranatama, Pernambuco, Brazil)'),
    ('BR-PTX', 'BR-PTX (Paranatinga, Mato Grosso, Brazil)'),
    ('BR-PVI', 'BR-PVI (Paranavaí, Paraná, Brazil)'),
    ('BR-PWS', 'BR-PWS (Paranhos, Mato Grosso do Sul, Brazil)'),
    ('BR-POB', 'BR-POB (Paraopeba, Minas Gerais, Brazil)'),
    ('BR-PPU', 'BR-PPU (Parapuã, São Paulo, Brazil)'),
    ('BR-RIX', 'BR-RIX (Parari, Paraíba, Brazil)'),
    ('BR-PIG', 'BR-PIG (Paratinga, Bahia, Brazil)'),
    ('BR-PAT', 'BR-PAT (Paraty, Rio de Janeiro, Brazil)'),
    ('BR-RAW', 'BR-RAW (Paraú, Rio Grande do Norte, Brazil)'),
    ('BR-PRS', 'BR-PRS (Parauapebas, Pará, Brazil)'),
    ('BR-PRN', 'BR-PRN (Paraúna, Goiás, Brazil)'),
    ('BR-PZH', 'BR-PZH (Parazinho, Rio Grande do Norte, Brazil)'),
    ('BR-PRD', 'BR-PRD (Pardinho, São Paulo, Brazil)'),
    ('BR-PNO', 'BR-PNO (Pareci Novo, Rio Grande do Sul, Brazil)'),
    ('BR-ECI', 'BR-ECI (Parecis, Rondônia, Brazil)'),
    ('BR-PAH', 'BR-PAH (Parelhas, Rio Grande do Norte, Brazil)'),
    ('BR-PCH', 'BR-PCH (Pariconha, Alagoas, Brazil)'),
    ('BR-PIN', 'BR-PIN (Parintins, Amazonas, Brazil)'),
    ('BR-PPG', 'BR-PPG (Paripiranga, Bahia, Brazil)'),
    ('BR-RIP', 'BR-RIP (Paripueira, Alagoas, Brazil)'),
    ('BR-PAC', 'BR-PAC (Pariquera-Açu, São Paulo, Brazil)'),
    ('BR-AIY', 'BR-AIY (Parisi, São Paulo, Brazil)'),
    ('BR-NAG', 'BR-NAG (Parnaguá, Piauí, Brazil)'),
    ('BR-PBA', 'BR-PBA (Parnaíba, Piauí, Brazil)'),
    ('BR-RMM', 'BR-RMM (Parnamirim, Pernambuco, Brazil)'),
    ('BR-PMM', 'BR-PMM (Parnamirim, Rio Grande do Norte, Brazil)'),
    ('BR-PNR', 'BR-PNR (Parnarama, Maranhão, Brazil)'),
    ('BR-PRE', 'BR-PRE (Parobé, Rio Grande do Sul, Brazil)'),
    ('BR-PEF', 'BR-PEF (Passa e Fica, Rio Grande do Norte, Brazil)'),
    ('BR-PQO', 'BR-PQO (Passa Quatro, Minas Gerais, Brazil)'),
    ('BR-PSQ', 'BR-PSQ (Passa Sete, Rio Grande do Sul, Brazil)'),
    ('BR-PSP', 'BR-PSP (Passa Tempo, Minas Gerais, Brazil)'),
    ('BR-PVN', 'BR-PVN (Passa Vinte, Minas Gerais, Brazil)'),
    ('BR-PBM', 'BR-PBM (Passabém, Minas Gerais, Brazil)'),
    ('BR-PMG', 'BR-PMG (Passagem, Paraíba, Brazil)'),
    ('BR-PGM', 'BR-PGM (Passagem, Rio Grande do Norte, Brazil)'),
    ('BR-PFC', 'BR-PFC (Passagem Franca, Maranhão, Brazil)'),
    ('BR-PFP', 'BR-PFP (Passagem Franca do Piauí, Piauí, Brazil)'),
    ('BR-PSA', 'BR-PSA (Passira, Pernambuco, Brazil)'),
    ('BR-PSC', 'BR-PSC (Passo de Camaragibe, Alagoas, Brazil)'),
    ('BR-PSZ', 'BR-PSZ (Passo de Torres, Santa Catarina, Brazil)'),
    ('BR-PSB', 'BR-PSB (Passo do Sobrado, Rio Grande do Sul, Brazil)'),
    ('BR-PFO', 'BR-PFO (Passo Fundo, Rio Grande do Sul, Brazil)'),
    ('BR-PAS', 'BR-PAS (Passos, Minas Gerais, Brazil)'),
    ('BR-PZM', 'BR-PZM (Passos Maia, Santa Catarina, Brazil)'),
    ('BR-PBS', 'BR-PBS (Pastos Bons, Maranhão, Brazil)'),
    ('BR-PYZ', 'BR-PYZ (Patis, Minas Gerais, Brazil)'),
    ('BR-PBD', 'BR-PBD (Pato Bragado, Paraná, Brazil)'),
    ('BR-PTO', 'BR-PTO (Pato Branco, Paraná, Brazil)'),
    ('BR-PTS', 'BR-PTS (Patos, Paraíba, Brazil)'),
    ('BR-PMI', 'BR-PMI (Patos de Minas, Minas Gerais, Brazil)'),
    ('BR-PPY', 'BR-PPY (Patos do Piauí, Piauí, Brazil)'),
    ('BR-PCO', 'BR-PCO (Patrocínio, Minas Gerais, Brazil)'),
    ('BR-MWE', 'BR-MWE (Patrocínio do Muriaé, Minas Gerais, Brazil)'),
    ('BR-PPS', 'BR-PPS (Patrocínio Paulista, São Paulo, Brazil)'),
    ('BR-PTV', 'BR-PTV (Patu, Rio Grande do Norte, Brazil)'),
    ('BR-PAF', 'BR-PAF (Paty do Alferes, Rio de Janeiro, Brazil)'),
    ('BR-PWB', 'BR-PWB (Pau Brasil, Bahia, Brazil)'),
    ('BR-PWC', "BR-PWC (Pau D'Arco, Pará, Brazil)"),
    ('BR-WCO', "BR-WCO (Pau D'Arco, Tocantins, Brazil)"),
    ('BR-PCP', "BR-PCP (Pau D'Arco do Piauí, Piauí, Brazil)"),
    ('BR-PFS', 'BR-PFS (Pau dos Ferros, Rio Grande do Norte, Brazil)'),
    ('BR-PDO', 'BR-PDO (Paudalho, Pernambuco, Brazil)'),
    ('BR-PNY', 'BR-PNY (Pauini, Amazonas, Brazil)'),
    ('BR-PCD', 'BR-PCD (Paula Cândido, Minas Gerais, Brazil)'),
    ('BR-PFT', 'BR-PFT (Paula Freitas, Paraná, Brazil)'),
    ('BR-PCE', 'BR-PCE (Paulicéia, São Paulo, Brazil)'),
    ('BR-PUI', 'BR-PUI (Paulínia, São Paulo, Brazil)'),
    ('BR-PON', 'BR-PON (Paulino Neves, Maranhão, Brazil)'),
    ('BR-PUT', 'BR-PUT (Paulista, Paraíba, Brazil)'),
    ('BR-PAL', 'BR-PAL (Paulista, Pernambuco, Brazil)'),
    ('BR-PSN', 'BR-PSN (Paulistana, Piauí, Brazil)'),
    ('BR-ULT', 'BR-ULT (Paulistânia, São Paulo, Brazil)'),
    ('BR-PUZ', 'BR-PUZ (Paulistas, Minas Gerais, Brazil)'),
    ('BR-PAO', 'BR-PAO (Paulo Afonso, Bahia, Brazil)'),
    ('BR-ULB', 'BR-ULB (Paulo Bento, Rio Grande do Sul, Brazil)'),
    ('BR-PFA', 'BR-PFA (Paulo de Faria, São Paulo, Brazil)'),
    ('BR-PFI', 'BR-PFI (Paulo Frontin, Paraná, Brazil)'),
    ('BR-PJT', 'BR-PJT (Paulo Jacinto, Alagoas, Brazil)'),
    ('BR-PUP', 'BR-PUP (Paulo Lopes, Santa Catarina, Brazil)'),
    ('BR-PUS', 'BR-PUS (Paulo Ramos, Maranhão, Brazil)'),
    ('BR-PVA', 'BR-PVA (Pavão, Minas Gerais, Brazil)'),
    ('BR-PAM', 'BR-PAM (Paverama, Rio Grande do Sul, Brazil)'),
    ('BR-PVU', 'BR-PVU (Pavussu, Piauí, Brazil)'),
    ('BR-PDE', 'BR-PDE (Pé de Serra, Bahia, Brazil)'),
    ('BR-PEB', 'BR-PEB (Peabiru, Paraná, Brazil)'),
    ('BR-PEH', 'BR-PEH (Peçanha, Minas Gerais, Brazil)'),
    ('BR-PEC', 'BR-PEC (Pecém Pt / São Gonçalo do Amarante, Ceará, Brazil)'),
    ('BR-PNS', 'BR-PNS (Pederneiras, São Paulo, Brazil)'),
    ('BR-PDX', 'BR-PDX (Pedra, Pernambuco, Brazil)'),
    ('BR-PAZ', 'BR-PAZ (Pedra Azul, Minas Gerais, Brazil)'),
    ('BR-PBQ', 'BR-PBQ (Pedra Bela, São Paulo, Brazil)'),
    ('BR-PDB', 'BR-PDB (Pedra Bonita, Minas Gerais, Brazil)'),
    ('BR-PBC', 'BR-PBC (Pedra Branca, Ceará, Brazil)'),
    ('BR-PBK', 'BR-PBK (Pedra Branca, Paraíba, Brazil)'),
    ('BR-PBI', 'BR-PBI (Pedra Branca do Amapari, Amapá, Brazil)'),
    ('BR-EAN', 'BR-EAN (Pedra do Anta, Minas Gerais, Brazil)'),
    ('BR-PIQ', 'BR-PIQ (Pedra do Indaiá, Minas Gerais, Brazil)'),
    ('BR-EDW', 'BR-EDW (Pedra Dourada, Minas Gerais, Brazil)'),
    ('BR-EDG', 'BR-EDG (Pedra Grande, Rio Grande do Norte, Brazil)'),
    ('BR-PLV', 'BR-PLV (Pedra Lavrada, Paraíba, Brazil)'),
    ('BR-PMQ', 'BR-PMQ (Pedra Mole, Sergipe, Brazil)'),
    ('BR-PEP', 'BR-PEP (Pedra Preta, Mato Grosso, Brazil)'),
    ('BR-EDT', 'BR-EDT (Pedra Preta, Rio Grande do Norte, Brazil)'),
    ('BR-PEV', 'BR-PEV (Pedralva, Minas Gerais, Brazil)'),
    ('BR-ENP', 'BR-ENP (Pedranópolis, São Paulo, Brazil)'),
    ('BR-PEW', 'BR-PEW (Pedrão, Bahia, Brazil)'),
    ('BR-ERL', 'BR-ERL (Pedras Altas, Rio Grande do Sul, Brazil)'),
    ('BR-PFG', 'BR-PFG (Pedras de Fogo, Paraíba, Brazil)'),
    ('BR-PEZ', 'BR-PEZ (Pedras de Maria da Cruz, Minas Gerais, Brazil)'),
    ('BR-PGQ', 'BR-PGQ (Pedras Grandes, Santa Catarina, Brazil)'),
    ('BR-PGU', 'BR-PGU (Pedregulho, São Paulo, Brazil)'),
    ('BR-PDI', 'BR-PDI (Pedreira, São Paulo, Brazil)'),
    ('BR-PDA', 'BR-PDA (Pedreiras, Maranhão, Brazil)'),
    ('BR-PDH', 'BR-PDH (Pedrinhas, Sergipe, Brazil)'),
    ('BR-PPT', 'BR-PPT (Pedrinhas Paulista, São Paulo, Brazil)'),
    ('BR-DRI', 'BR-DRI (Pedrinópolis, Minas Gerais, Brazil)'),
    ('BR-PFN', 'BR-PFN (Pedro Afonso, Tocantins, Brazil)'),
    ('BR-PAX', 'BR-PAX (Pedro Alexandre, Bahia, Brazil)'),
    ('BR-PAV', 'BR-PAV (Pedro Avelino, Rio Grande do Norte, Brazil)'),
    ('BR-PDC', 'BR-PDC (Pedro Canário, Espírito Santo, Brazil)'),
    ('BR-PED', 'BR-PED (Pedro de Toledo, São Paulo, Brazil)'),
    ('BR-PDD', 'BR-PDD (Pedro do Rosário, Maranhão, Brazil)'),
    ('BR-PGS', 'BR-PGS (Pedro Gomes, Mato Grosso do Sul, Brazil)'),
    ('BR-PII', 'BR-PII (Pedro II, Piauí, Brazil)'),
    ('BR-LAW', 'BR-LAW (Pedro Laurentino, Piauí, Brazil)'),
    ('BR-PLE', 'BR-PLE (Pedro Leopoldo, Minas Gerais, Brazil)'),
    ('BR-EDR', 'BR-EDR (Pedro Osório, Rio Grande do Sul, Brazil)'),
    ('BR-PXR', 'BR-PXR (Pedro Régis, Paraíba, Brazil)'),
    ('BR-PXT', 'BR-PXT (Pedro Teixeira, Minas Gerais, Brazil)'),
    ('BR-PVL', 'BR-PVL (Pedro Velho, Rio Grande do Norte, Brazil)'),
    ('BR-PXE', 'BR-PXE (Peixe, Tocantins, Brazil)'),
    ('BR-PXO', 'BR-PXO (Peixe-Boi, Pará, Brazil)'),
    ('BR-PXA', 'BR-PXA (Peixoto de Azevedo, Mato Grosso, Brazil)'),
    ('BR-PEJ', 'BR-PEJ (Pejuçara, Rio Grande do Sul, Brazil)'),
    ('BR-PET', 'BR-PET (Pelotas, Rio Grande do Sul, Brazil)'),
    ('BR-PNF', 'BR-PNF (Penaforte, Ceará, Brazil)'),
    ('BR-PEA', 'BR-PEA (Penalva, Maranhão, Brazil)'),
    ('BR-PNP', 'BR-PNP (Penápolis, São Paulo, Brazil)'),
    ('BR-PDN', 'BR-PDN (Pendências, Rio Grande do Norte, Brazil)'),
    ('BR-PNE', 'BR-PNE (Penedo, Alagoas, Brazil)'),
    ('BR-PHA', 'BR-PHA (Penha, Santa Catarina, Brazil)'),
    ('BR-PEE', 'BR-PEE (Pentecoste, Ceará, Brazil)'),
    ('BR-PEQ', 'BR-PEQ (Pequeri, Minas Gerais, Brazil)'),
    ('BR-PQI', 'BR-PQI (Pequi, Minas Gerais, Brazil)'),
    ('BR-PQR', 'BR-PQR (Pequizeiro, Tocantins, Brazil)'),
    ('BR-PEG', 'BR-PEG (Perdigão, Minas Gerais, Brazil)'),
    ('BR-PZS', 'BR-PZS (Perdizes, Minas Gerais, Brazil)'),
    ('BR-PDS', 'BR-PDS (Perdões, Minas Gerais, Brazil)'),
    ('BR-PGF', 'BR-PGF (Peregrino FPSO, Rio de Janeiro, Brazil)'),
    ('BR-PBT', 'BR-PBT (Pereira Barreto, São Paulo, Brazil)'),
    ('BR-PER', 'BR-PER (Pereiras, São Paulo, Brazil)'),
    ('BR-PEI', 'BR-PEI (Pereiro, Ceará, Brazil)'),
    ('BR-ERI', 'BR-ERI (Peri Mirim, Maranhão, Brazil)'),
    ('BR-PQT', 'BR-PQT (Periquito, Minas Gerais, Brazil)'),
    ('BR-TYB', 'BR-TYB (Peritiba, Santa Catarina, Brazil)'),
    ('BR-RTR', 'BR-RTR (Peritoró, Maranhão, Brazil)'),
    ('BR-PBX', 'BR-PBX (Perobal, Paraná, Brazil)'),
    ('BR-PRL', 'BR-PRL (Pérola, Paraná, Brazil)'),
    ('BR-PWE', "BR-PWE (Pérola d'Oeste, Paraná, Brazil)"),
    ('BR-PEY', 'BR-PEY (Perolândia, Goiás, Brazil)'),
    ('BR-PUB', 'BR-PUB (Peruíbe, São Paulo, Brazil)'),
    ('BR-PKR', 'BR-PKR (Pescador, Minas Gerais, Brazil)'),
    ('BR-PBV', 'BR-PBV (Pescaria Brava, Santa Catarina, Brazil)'),
    ('BR-PQE', 'BR-PQE (Pesqueira, Pernambuco, Brazil)'),
    ('BR-P3I', 'BR-P3I (Petrobrás 31 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-P43', 'BR-P43 (Petrobrás 43 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-P48', 'BR-P48 (Petrobrás 48 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-P5O', 'BR-P5O (Petrobrás 50 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-P54', 'BR-P54 (Petrobrás 54 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-P57', 'BR-P57 (Petrobrás 57 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-P58', 'BR-P58 (Petrobrás 58 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-P62', 'BR-P62 (Petrobrás 62 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-P63', 'BR-P63 (Petrobrás 63 FPSO, Rio de Janeiro, Brazil)'),
    ('BR-P66', 'BR-P66 (Petrobrás 66 FPSO, São Paulo, Brazil)'),
    ('BR-P67', 'BR-P67 (Petrobrás 67 FPSO, São Paulo, Brazil)'),
    ('BR-P68', 'BR-P68 (Petrobrás 68 FPSO, São Paulo, Brazil)'),
    ('BR-P69', 'BR-P69 (Petrobrás 69 FPSO, São Paulo, Brazil)'),
    ('BR-P7O', 'BR-P7O (Petrobrás 70 FPSO, São Paulo, Brazil)'),
    ('BR-P74', 'BR-P74 (Petrobrás 74 FPSO, São Paulo, Brazil)'),
    ('BR-P75', 'BR-P75 (Petrobrás 75 FPSO, São Paulo, Brazil)'),
    ('BR-P76', 'BR-P76 (Petrobrás 76 FPSO, São Paulo, Brazil)'),
    ('BR-P77', 'BR-P77 (Petrobrás 77 FPSO, São Paulo, Brazil)'),
    ('BR-PJF', 'BR-PJF (Petrojarl 1 FPSO, São Paulo, Brazil)'),
    ('BR-PTD', 'BR-PTD (Petrolândia, Pernambuco, Brazil)'),
    ('BR-PLY', 'BR-PLY (Petrolândia, Santa Catarina, Brazil)'),
    ('BR-PNZ', 'BR-PNZ (Petrolina, Pernambuco, Brazil)'),
    ('BR-PDG', 'BR-PDG (Petrolina de Goiás, Goiás, Brazil)'),
    ('BR-PES', 'BR-PES (Petrópolis, Rio de Janeiro, Brazil)'),
    ('BR-PUW', 'BR-PUW (Piaçabuçu, Alagoas, Brazil)'),
    ('BR-PIT', 'BR-PIT (Piacatu, São Paulo, Brazil)'),
    ('BR-PCW', 'BR-PCW (Piancó, Paraíba, Brazil)'),
    ('BR-PYT', 'BR-PYT (Piatã, Bahia, Brazil)'),
    ('BR-PYW', 'BR-PYW (Piau, Minas Gerais, Brazil)'),
    ('BR-PIC', 'BR-PIC (Picada Café, Rio Grande do Sul, Brazil)'),
    ('BR-PYC', 'BR-PYC (Piçarra, Pará, Brazil)'),
    ('BR-PCS', 'BR-PCS (Picos, Piauí, Brazil)'),
    ('BR-PIY', 'BR-PIY (Picuí, Paraíba, Brazil)'),
    ('BR-PIE', 'BR-PIE (Piedade, São Paulo, Brazil)'),
    ('BR-DAD', 'BR-DAD (Piedade de Caratinga, Minas Gerais, Brazil)'),
    ('BR-PPV', 'BR-PPV (Piedade de Ponte Nova, Minas Gerais, Brazil)'),
    ('BR-IED', 'BR-IED (Piedade do Rio Grande, Minas Gerais, Brazil)'),
    ('BR-PGZ', 'BR-PGZ (Piedade dos Gerais, Minas Gerais, Brazil)'),
    ('BR-PYN', 'BR-PYN (Piên, Paraná, Brazil)'),
    ('BR-PAD', 'BR-PAD (Pilão Arcado, Bahia, Brazil)'),
    ('BR-PLR', 'BR-PLR (Pilar, Alagoas, Brazil)'),
    ('BR-PYL', 'BR-PYL (Pilar, Paraíba, Brazil)'),
    ('BR-GOY', 'BR-GOY (Pilar de Goiás, Goiás, Brazil)'),
    ('BR-PSL', 'BR-PSL (Pilar do Sul, São Paulo, Brazil)'),
    ('BR-ILO', 'BR-ILO (Pilões, Paraíba, Brazil)'),
    ('BR-PYX', 'BR-PYX (Pilões, Rio Grande do Norte, Brazil)'),
    ('BR-PZN', 'BR-PZN (Pilõezinhos, Paraíba, Brazil)'),
    ('BR-PMT', 'BR-PMT (Pimenta, Minas Gerais, Brazil)'),
    ('BR-PBN', 'BR-PBN (Pimenta Bueno, Rondônia, Brazil)'),
    ('BR-MEN', 'BR-MEN (Pimenteiras, Piauí, Brazil)'),
    ('BR-PSO', 'BR-PSO (Pimenteiras do Oeste, Rondônia, Brazil)'),
    ('BR-PID', 'BR-PID (Pindaí, Bahia, Brazil)'),
    ('BR-PNM', 'BR-PNM (Pindamonhangaba, São Paulo, Brazil)'),
    ('BR-PIM', 'BR-PIM (Pindaré-Mirim, Maranhão, Brazil)'),
    ('BR-OBA', 'BR-OBA (Pindoba, Alagoas, Brazil)'),
    ('BR-PNU', 'BR-PNU (Pindobaçu, Bahia, Brazil)'),
    ('BR-PND', 'BR-PND (Pindorama, São Paulo, Brazil)'),
    ('BR-PTK', 'BR-PTK (Pindorama do Tocantins, Tocantins, Brazil)'),
    ('BR-PEM', 'BR-PEM (Pindoretama, Ceará, Brazil)'),
    ('BR-PGG', "BR-PGG (Pingo-d'Água, Minas Gerais, Brazil)"),
    ('BR-PIH', 'BR-PIH (Pinhais, Paraná, Brazil)'),
    ('BR-NHL', 'BR-NHL (Pinhal, Rio Grande do Sul, Brazil)'),
    ('BR-PHE', 'BR-PHE (Pinhal da Serra, Rio Grande do Sul, Brazil)'),
    ('BR-PHB', 'BR-PHB (Pinhal de São Bento, Paraná, Brazil)'),
    ('BR-PHG', 'BR-PHG (Pinhal Grande, Rio Grande do Sul, Brazil)'),
    ('BR-PYO', 'BR-PYO (Pinhalão, Paraná, Brazil)'),
    ('BR-PHZ', 'BR-PHZ (Pinhalzinho, Santa Catarina, Brazil)'),
    ('BR-PZI', 'BR-PZI (Pinhalzinho, São Paulo, Brazil)'),
    ('BR-PHW', 'BR-PHW (Pinhão, Paraná, Brazil)'),
    ('BR-PIO', 'BR-PIO (Pinhão, Sergipe, Brazil)'),
    ('BR-PHL', 'BR-PHL (Pinheiral, Rio de Janeiro, Brazil)'),
    ('BR-PIV', 'BR-PIV (Pinheirinho do Vale, Rio Grande do Sul, Brazil)'),
    ('BR-PHI', 'BR-PHI (Pinheiro, Maranhão, Brazil)'),
    ('BR-PRC', 'BR-PRC (Pinheiro Machado, Rio Grande do Sul, Brazil)'),
    ('BR-PHP', 'BR-PHP (Pinheiro Preto, Santa Catarina, Brazil)'),
    ('BR-PHS', 'BR-PHS (Pinheiros, Espírito Santo, Brazil)'),
    ('BR-PDZ', 'BR-PDZ (Pintadas, Bahia, Brazil)'),
    ('BR-PYB', 'BR-PYB (Pinto Bandeira, Rio Grande do Sul, Brazil)'),
    ('BR-TOP', 'BR-TOP (Pintópolis, Minas Gerais, Brazil)'),
    ('BR-PIX', 'BR-PIX (Pio IX, Piauí, Brazil)'),
    ('BR-XII', 'BR-XII (Pio XII, Maranhão, Brazil)'),
    ('BR-PLF', 'BR-PLF (Pioneiro de Libra FPSO, São Paulo, Brazil)'),
    ('BR-PQB', 'BR-PQB (Piquerobi, São Paulo, Brazil)'),
    ('BR-PQC', 'BR-PQC (Piquet Carneiro, Ceará, Brazil)'),
    ('BR-PUE', 'BR-PUE (Piquete, São Paulo, Brazil)'),
    ('BR-PCI', 'BR-PCI (Piracaia, São Paulo, Brazil)'),
    ('BR-PJA', 'BR-PJA (Piracanjuba, Goiás, Brazil)'),
    ('BR-PMX', 'BR-PMX (Piracema, Minas Gerais, Brazil)'),
    ('BR-PCA', 'BR-PCA (Piracicaba, São Paulo, Brazil)'),
    ('BR-PUU', 'BR-PUU (Piracuruca, Piauí, Brazil)'),
    ('BR-PYR', 'BR-PYR (Piraí, Rio de Janeiro, Brazil)'),
    ('BR-PYD', 'BR-PYD (Piraí do Norte, Bahia, Brazil)'),
    ('BR-PRZ', 'BR-PRZ (Piraí do Sul, Paraná, Brazil)'),
    ('BR-PJU', 'BR-PJU (Piraju, São Paulo, Brazil)'),
    ('BR-PJB', 'BR-PJB (Pirajuba, Minas Gerais, Brazil)'),
    ('BR-PJI', 'BR-PJI (Pirajuí, São Paulo, Brazil)'),
    ('BR-PYU', 'BR-PYU (Pirambu, Sergipe, Brazil)'),
    ('BR-PYG', 'BR-PYG (Piranga, Minas Gerais, Brazil)'),
    ('BR-PRG', 'BR-PRG (Pirangi, São Paulo, Brazil)'),
    ('BR-PGC', 'BR-PGC (Piranguçu, Minas Gerais, Brazil)'),
    ('BR-PGH', 'BR-PGH (Piranguinho, Minas Gerais, Brazil)'),
    ('BR-PIZ', 'BR-PIZ (Piranhas, Alagoas, Brazil)'),
    ('BR-PNH', 'BR-PNH (Piranhas, Goiás, Brazil)'),
    ('BR-PPZ', 'BR-PPZ (Pirapemas, Maranhão, Brazil)'),
    ('BR-PTA', 'BR-PTA (Pirapetinga, Minas Gerais, Brazil)'),
    ('BR-PWX', 'BR-PWX (Pirapó, Rio Grande do Sul, Brazil)'),
    ('BR-PIP', 'BR-PIP (Pirapora, Minas Gerais, Brazil)'),
    ('BR-PBJ', 'BR-PBJ (Pirapora do Bom Jesus, São Paulo, Brazil)'),
    ('BR-PZO', 'BR-PZO (Pirapozinho, São Paulo, Brazil)'),
    ('BR-PQA', 'BR-PQA (Piraquara, Paraná, Brazil)'),
    ('BR-PRQ', 'BR-PRQ (Piraquê, Tocantins, Brazil)'),
    ('BR-PNA', 'BR-PNA (Pirassununga, São Paulo, Brazil)'),
    ('BR-PIA', 'BR-PIA (Piratini, Rio Grande do Sul, Brazil)'),
    ('BR-NIN', 'BR-NIN (Piratininga, São Paulo, Brazil)'),
    ('BR-PRB', 'BR-PRB (Piratuba, Santa Catarina, Brazil)'),
    ('BR-PIB', 'BR-PIB (Piraúba, Minas Gerais, Brazil)'),
    ('BR-PLS', 'BR-PLS (Pirenópolis, Goiás, Brazil)'),
    ('BR-PSR', 'BR-PSR (Pires do Rio, Goiás, Brazil)'),
    ('BR-PFR', 'BR-PFR (Pires Ferreira, Ceará, Brazil)'),
    ('BR-PYP', 'BR-PYP (Piripá, Bahia, Brazil)'),
    ('BR-PIR', 'BR-PIR (Piripiri, Piauí, Brazil)'),
    ('BR-PTB', 'BR-PTB (Piritiba, Bahia, Brazil)'),
    ('BR-PYI', 'BR-PYI (Pirpirituba, Paraíba, Brazil)'),
    ('BR-PTN', 'BR-PTN (Pitanga, Paraná, Brazil)'),
    ('BR-PWY', 'BR-PWY (Pitangueiras, Paraná, Brazil)'),
    ('BR-PGA', 'BR-PGA (Pitangueiras, São Paulo, Brazil)'),
    ('BR-PAG', 'BR-PAG (Pitangui, Minas Gerais, Brazil)'),
    ('BR-PMU', 'BR-PMU (Pitimbu, Paraíba, Brazil)'),
    ('BR-PYM', 'BR-PYM (Pium, Tocantins, Brazil)'),
    ('BR-PUM', 'BR-PUM (Piúma, Espírito Santo, Brazil)'),
    ('BR-PUH', 'BR-PUH (Piumhi, Minas Gerais, Brazil)'),
    ('BR-PCZ', 'BR-PCZ (Placas, Pará, Brazil)'),
    ('BR-PCC', 'BR-PCC (Plácido de Castro, Acre, Brazil)'),
    ('BR-PNN', 'BR-PNN (Planaltina, Goiás, Brazil)'),
    ('BR-PPQ', 'BR-PPQ (Planaltina do Paraná, Paraná, Brazil)'),
    ('BR-PLW', 'BR-PLW (Planaltino, Bahia, Brazil)'),
    ('BR-PNT', 'BR-PNT (Planalto, Bahia, Brazil)'),
    ('BR-PLL', 'BR-PLL (Planalto, Paraná, Brazil)'),
    ('BR-PLT', 'BR-PLT (Planalto, Rio Grande do Sul, Brazil)'),
    ('BR-NAL', 'BR-NAL (Planalto, São Paulo, Brazil)'),
    ('BR-PWG', 'BR-PWG (Planalto Alegre, Santa Catarina, Brazil)'),
    ('BR-LNT', 'BR-LNT (Planalto da Serra, Mato Grosso, Brazil)'),
    ('BR-PLN', 'BR-PLN (Planura, Minas Gerais, Brazil)'),
    ('BR-PTQ', 'BR-PTQ (Platina, São Paulo, Brazil)'),
    ('BR-PQZ', 'BR-PQZ (Poá, São Paulo, Brazil)'),
    ('BR-POW', 'BR-POW (Poção, Pernambuco, Brazil)'),
    ('BR-PPD', 'BR-PPD (Poção de Pedras, Maranhão, Brazil)'),
    ('BR-POH', 'BR-POH (Pocinhos, Paraíba, Brazil)'),
    ('BR-PCB', 'BR-PCB (Poço Branco, Rio Grande do Norte, Brazil)'),
    ('BR-PWD', 'BR-PWD (Poço Dantas, Paraíba, Brazil)'),
    ('BR-OCO', 'BR-OCO (Poço das Antas, Rio Grande do Sul, Brazil)'),
    ('BR-PHR', 'BR-PHR (Poço das Trincheiras, Alagoas, Brazil)'),
    ('BR-PJR', 'BR-PJR (Poço de José de Moura, Paraíba, Brazil)'),
    ('BR-PCF', 'BR-PCF (Poço Fundo, Minas Gerais, Brazil)'),
    ('BR-PCR', 'BR-PCR (Poço Redondo, Sergipe, Brazil)'),
    ('BR-PVD', 'BR-PVD (Poço Verde, Sergipe, Brazil)'),
    ('BR-POC', 'BR-POC (Poções, Bahia, Brazil)'),
    ('BR-PCN', 'BR-PCN (Poconé, Mato Grosso, Brazil)'),
    ('BR-POO', 'BR-POO (Poços de Caldas, Minas Gerais, Brazil)'),
    ('BR-PEX', 'BR-PEX (Pocrane, Minas Gerais, Brazil)'),
    ('BR-PJC', 'BR-PJC (Pojuca, Bahia, Brazil)'),
    ('BR-PWI', 'BR-PWI (Poloni, São Paulo, Brazil)'),
    ('BR-PBL', 'BR-PBL (Pombal, Paraíba, Brazil)'),
    ('BR-PMB', 'BR-PMB (Pombos, Pernambuco, Brazil)'),
    ('BR-POM', 'BR-POM (Pomerode, Santa Catarina, Brazil)'),
    ('BR-POE', 'BR-POE (Pompéia, São Paulo, Brazil)'),
    ('BR-PEU', 'BR-PEU (Pompéu, Minas Gerais, Brazil)'),
    ('BR-POK', 'BR-POK (Pongaí, São Paulo, Brazil)'),
    ('BR-PMA', 'BR-PMA (Ponta da Madeira Pt / São Luís, Maranhão, Brazil)'),
    ('BR-PDP', 'BR-PDP (Ponta de Pedras, Pará, Brazil)'),
    ('BR-POU', 'BR-POU (Ponta do Ubu Pt / Anchieta, Espírito Santo, Brazil)'),
    ('BR-PTG', 'BR-PTG (Ponta Grossa, Paraná, Brazil)'),
    ('BR-PPA', 'BR-PPA (Ponta Porã, Mato Grosso do Sul, Brazil)'),
    ('BR-PTL', 'BR-PTL (Pontal, São Paulo, Brazil)'),
    ('BR-RAG', 'BR-RAG (Pontal do Araguaia, Mato Grosso, Brazil)'),
    ('BR-PPN', 'BR-PPN (Pontal do Paraná, Paraná, Brazil)'),
    ('BR-PLI', 'BR-PLI (Pontalina, Goiás, Brazil)'),
    ('BR-PLQ', 'BR-PLQ (Pontalinda, São Paulo, Brazil)'),
    ('BR-POQ', 'BR-POQ (Pontão, Rio Grande do Sul, Brazil)'),
    ('BR-PNW', 'BR-PNW (Ponte Alta, Santa Catarina, Brazil)'),
    ('BR-PJS', 'BR-PJS (Ponte Alta do Bom Jesus, Tocantins, Brazil)'),
    ('BR-PNQ', 'BR-PNQ (Ponte Alta do Norte, Santa Catarina, Brazil)'),
    ('BR-PTT', 'BR-PTT (Ponte Alta do Tocantins, Tocantins, Brazil)'),
    ('BR-PNK', 'BR-PNK (Ponte Branca, Mato Grosso, Brazil)'),
    ('BR-PNV', 'BR-PNV (Ponte Nova, Minas Gerais, Brazil)'),
    ('BR-TEE', 'BR-TEE (Ponte Preta, Rio Grande do Sul, Brazil)'),
    ('BR-NTE', 'BR-NTE (Ponte Serrada, Santa Catarina, Brazil)'),
    ('BR-PLC', 'BR-PLC (Pontes e Lacerda, Mato Grosso, Brazil)'),
    ('BR-GES', 'BR-GES (Pontes Gestal, São Paulo, Brazil)'),
    ('BR-PNB', 'BR-PNB (Ponto Belo, Espírito Santo, Brazil)'),
    ('BR-PCQ', 'BR-PCQ (Ponto Chique, Minas Gerais, Brazil)'),
    ('BR-PDV', 'BR-PDV (Ponto dos Volantes, Minas Gerais, Brazil)'),
    ('BR-PVO', 'BR-PVO (Ponto Novo, Bahia, Brazil)'),
    ('BR-ULI', 'BR-ULI (Populina, São Paulo, Brazil)'),
    ('BR-PGX', 'BR-PGX (Poranga, Ceará, Brazil)'),
    ('BR-POR', 'BR-POR (Porangaba, São Paulo, Brazil)'),
    ('BR-PAU', 'BR-PAU (Porangatu, Goiás, Brazil)'),
    ('BR-PNC', 'BR-PNC (Porciúncula, Rio de Janeiro, Brazil)'),
    ('BR-POT', 'BR-POT (Porecatu, Paraná, Brazil)'),
    ('BR-PLG', 'BR-PLG (Portalegre, Rio Grande do Norte, Brazil)'),
    ('BR-PAW', 'BR-PAW (Portão, Rio Grande do Sul, Brazil)'),
    ('BR-POJ', 'BR-POJ (Porteirão, Goiás, Brazil)'),
    ('BR-POY', 'BR-POY (Porteiras, Ceará, Brazil)'),
    ('BR-PTH', 'BR-PTH (Porteirinha, Minas Gerais, Brazil)'),
    ('BR-POL', 'BR-POL (Portel, Pará, Brazil)'),
    ('BR-RTL', 'BR-RTL (Portelândia, Goiás, Brazil)'),
    ('BR-RTO', 'BR-RTO (Porto, Piauí, Brazil)'),
    ('BR-PWA', 'BR-PWA (Porto Acre, Acre, Brazil)'),
    ('BR-POA', 'BR-POA (Porto Alegre, Rio Grande do Sul, Brazil)'),
    ('BR-PGN', 'BR-PGN (Porto Alegre do Norte, Mato Grosso, Brazil)'),
    ('BR-PGP', 'BR-PGP (Porto Alegre do Piauí, Piauí, Brazil)'),
    ('BR-PGT', 'BR-PGT (Porto Alegre do Tocantins, Tocantins, Brazil)'),
    ('BR-POZ', 'BR-POZ (Porto Amazonas, Paraná, Brazil)'),
    ('BR-PBY', 'BR-PBY (Porto Barreiro, Paraná, Brazil)'),
    ('BR-PBO', 'BR-PBO (Porto Belo, Santa Catarina, Brazil)'),
    ('BR-PCV', 'BR-PCV (Porto Calvo, Alagoas, Brazil)'),
    ('BR-PDF', 'BR-PDF (Porto da Folha, Sergipe, Brazil)'),
    ('BR-PDM', 'BR-PDM (Porto de Moz, Pará, Brazil)'),
    ('BR-POP', 'BR-POP (Porto de Pedras, Alagoas, Brazil)'),
    ('BR-PTM', 'BR-PTM (Porto do Mangue, Rio Grande do Norte, Brazil)'),
    ('BR-PSH', 'BR-PSH (Porto dos Gaúchos, Mato Grosso, Brazil)'),
    ('BR-PSD', 'BR-PSD (Porto Esperidião, Mato Grosso, Brazil)'),
    ('BR-PWL', 'BR-PWL (Porto Estrela, Mato Grosso, Brazil)'),
    ('BR-PTZ', 'BR-PTZ (Porto Feliz, São Paulo, Brazil)'),
    ('BR-PTF', 'BR-PTF (Porto Ferreira, São Paulo, Brazil)'),
    ('BR-PFE', 'BR-PFE (Porto Firme, Minas Gerais, Brazil)'),
    ('BR-PTC', 'BR-PTC (Porto Franco, Maranhão, Brazil)'),
    ('BR-PGE', 'BR-PGE (Porto Grande, Amapá, Brazil)'),
    ('BR-LWC', 'BR-LWC (Porto Lucena, Rio Grande do Sul, Brazil)'),
    ('BR-MWA', 'BR-MWA (Porto Mauá, Rio Grande do Sul, Brazil)'),
    ('BR-PMH', 'BR-PMH (Porto Murtinho, Mato Grosso do Sul, Brazil)'),
    ('BR-PNL', 'BR-PNL (Porto Nacional, Tocantins, Brazil)'),
    ('BR-PTE', 'BR-PTE (Porto Real, Rio de Janeiro, Brazil)'),
    ('BR-PCG', 'BR-PCG (Porto Real do Colégio, Alagoas, Brazil)'),
    ('BR-PTR', 'BR-PTR (Porto Rico, Paraná, Brazil)'),
    ('BR-RMW', 'BR-RMW (Porto Rico do Maranhão, Maranhão, Brazil)'),
    ('BR-BPS', 'BR-BPS (Porto Seguro, Bahia, Brazil)'),
    ('BR-TMT', 'BR-TMT (Porto Trombetas / Oriximiná, Pará, Brazil)'),
    ('BR-PUN', 'BR-PUN (Porto União, Santa Catarina, Brazil)'),
    ('BR-PVH', 'BR-PVH (Porto Velho, Rondônia, Brazil)'),
    ('BR-PVC', 'BR-PVC (Porto Vera Cruz, Rio Grande do Sul, Brazil)'),
    ('BR-PVT', 'BR-PVT (Porto Vitória, Paraná, Brazil)'),
    ('BR-PWR', 'BR-PWR (Porto Walter, Acre, Brazil)'),
    ('BR-PXI', 'BR-PXI (Porto Xavier, Rio Grande do Sul, Brazil)'),
    ('BR-PSS', 'BR-PSS (Posse, Goiás, Brazil)'),
    ('BR-OTE', 'BR-OTE (Poté, Minas Gerais, Brazil)'),
    ('BR-PGY', 'BR-PGY (Potengi, Ceará, Brazil)'),
    ('BR-POI', 'BR-POI (Potim, São Paulo, Brazil)'),
    ('BR-PTY', 'BR-PTY (Potiraguá, Bahia, Brazil)'),
    ('BR-POD', 'BR-POD (Potirendaba, São Paulo, Brazil)'),
    ('BR-PYE', 'BR-PYE (Potiretama, Ceará, Brazil)'),
    ('BR-PAR', 'BR-PAR (Pouso Alegre, Minas Gerais, Brazil)'),
    ('BR-PST', 'BR-PST (Pouso Alto, Minas Gerais, Brazil)'),
    ('BR-PUV', 'BR-PUV (Pouso Novo, Rio Grande do Sul, Brazil)'),
    ('BR-PUD', 'BR-PUD (Pouso Redondo, Santa Catarina, Brazil)'),
    ('BR-PXU', 'BR-PXU (Poxoréu, Mato Grosso, Brazil)'),
    ('BR-PYH', 'BR-PYH (Pracinha, São Paulo, Brazil)'),
    ('BR-PWU', 'BR-PWU (Pracuúba, Amapá, Brazil)'),
    ('BR-PDW', 'BR-PDW (Prado, Bahia, Brazil)'),
    ('BR-PRF', 'BR-PRF (Prado Ferreira, Paraná, Brazil)'),
    ('BR-PPL', 'BR-PPL (Pradópolis, São Paulo, Brazil)'),
    ('BR-PSX', 'BR-PSX (Prados, Minas Gerais, Brazil)'),
    ('BR-GDE', 'BR-GDE (Praia Grande, Santa Catarina, Brazil)'),
    ('BR-PGR', 'BR-PGR (Praia Grande, São Paulo, Brazil)'),
    ('BR-PRM', 'BR-PRM (Praia Mole Pt / Vitória, Espírito Santo, Brazil)'),
    ('BR-NOR', 'BR-NOR (Praia Norte, Tocantins, Brazil)'),
    ('BR-PRH', 'BR-PRH (Prainha, Pará, Brazil)'),
    ('BR-PHT', 'BR-PHT (Pranchita, Paraná, Brazil)'),
    ('BR-PAA', 'BR-PAA (Prata, Minas Gerais, Brazil)'),
    ('BR-PXX', 'BR-PXX (Prata, Paraíba, Brazil)'),
    ('BR-PPW', 'BR-PPW (Prata do Piauí, Piauí, Brazil)'),
    ('BR-NYA', 'BR-NYA (Pratânia, São Paulo, Brazil)'),
    ('BR-PTP', 'BR-PTP (Pratápolis, Minas Gerais, Brazil)'),
    ('BR-PHX', 'BR-PHX (Pratinha, Minas Gerais, Brazil)'),
    ('BR-PSV', 'BR-PSV (Presidente Alves, São Paulo, Brazil)'),
    ('BR-NAR', 'BR-NAR (Presidente Bernardes, Minas Gerais, Brazil)'),
    ('BR-PBR', 'BR-PBR (Presidente Bernardes, São Paulo, Brazil)'),
    ('BR-KLB', 'BR-KLB (Presidente Castello Branco, Santa Catarina, Brazil)'),
    ('BR-PLB', 'BR-PLB (Presidente Castelo Branco, Paraná, Brazil)'),
    ('BR-PDU', 'BR-PDU (Presidente Dutra, Bahia, Brazil)'),
    ('BR-PDR', 'BR-PDR (Presidente Dutra, Maranhão, Brazil)'),
    ('BR-PEO', 'BR-PEO (Presidente Epitácio, São Paulo, Brazil)'),
    ('BR-PFU', 'BR-PFU (Presidente Figueiredo, Amazonas, Brazil)'),
    ('BR-PGL', 'BR-PGL (Presidente Getúlio, Santa Catarina, Brazil)'),
    ('BR-PJQ', 'BR-PJQ (Presidente Jânio Quadros, Bahia, Brazil)'),
    ('BR-PJO', 'BR-PJO (Presidente Juscelino, Maranhão, Brazil)'),
    ('BR-PJN', 'BR-PJN (Presidente Juscelino, Minas Gerais, Brazil)'),
    ('BR-PKY', 'BR-PKY (Presidente Kennedy, Espírito Santo, Brazil)'),
    ('BR-PKD', 'BR-PKD (Presidente Kennedy, Tocantins, Brazil)'),
    ('BR-PKK', 'BR-PKK (Presidente Kubitschek, Minas Gerais, Brazil)'),
    ('BR-LWN', 'BR-LWN (Presidente Lucena, Rio Grande do Sul, Brazil)'),
    ('BR-PSM', 'BR-PSM (Presidente Médici, Maranhão, Brazil)'),
    ('BR-PMC', 'BR-PMC (Presidente Médici, Rondônia, Brazil)'),
    ('BR-NEW', 'BR-NEW (Presidente Nereu, Santa Catarina, Brazil)'),
    ('BR-POG', 'BR-POG (Presidente Olegário, Minas Gerais, Brazil)'),
    ('BR-PPE', 'BR-PPE (Presidente Prudente, São Paulo, Brazil)'),
    ('BR-PSY', 'BR-PSY (Presidente Sarney, Maranhão, Brazil)'),
    ('BR-PEN', 'BR-PEN (Presidente Tancredo Neves, Bahia, Brazil)'),
    ('BR-PVS', 'BR-PVS (Presidente Vargas, Maranhão, Brazil)'),
    ('BR-PVE', 'BR-PVE (Presidente Venceslau, São Paulo, Brazil)'),
    ('BR-PRV', 'BR-PRV (Primavera, Pará, Brazil)'),
    ('BR-PMV', 'BR-PMV (Primavera, Pernambuco, Brazil)'),
    ('BR-PVR', 'BR-PVR (Primavera de Rondônia, Rondônia, Brazil)'),
    ('BR-PIL', 'BR-PIL (Primavera do Leste, Mato Grosso, Brazil)'),
    ('BR-PWZ', 'BR-PWZ (Primeira Cruz, Maranhão, Brazil)'),
    ('BR-PIW', 'BR-PIW (Primeiro de Maio, Paraná, Brazil)'),
    ('BR-INZ', 'BR-INZ (Princesa, Santa Catarina, Brazil)'),
    ('BR-PCL', 'BR-PCL (Princesa Isabel, Paraíba, Brazil)'),
    ('BR-PJL', 'BR-PJL (Professor Jamil, Goiás, Brazil)'),
    ('BR-PSW', 'BR-PSW (Progresso, Rio Grande do Sul, Brazil)'),
    ('BR-PMO', 'BR-PMO (Promissão, São Paulo, Brazil)'),
    ('BR-PRP', 'BR-PRP (Propriá, Sergipe, Brazil)'),
    ('BR-POV', 'BR-POV (Protásio Alves, Rio Grande do Sul, Brazil)'),
    ('BR-DEN', 'BR-DEN (Prudente de Morais, Minas Gerais, Brazil)'),
    ('BR-PUO', 'BR-PUO (Prudentópolis, Paraná, Brazil)'),
    ('BR-UGM', 'BR-UGM (Pugmil, Tocantins, Brazil)'),
    ('BR-PZA', 'BR-PZA (Pureza, Rio Grande do Norte, Brazil)'),
    ('BR-PUG', 'BR-PUG (Putinga, Rio Grande do Sul, Brazil)'),
    ('BR-PXN', 'BR-PXN (Puxinanã, Paraíba, Brazil)'),
    ('BR-QDA', 'BR-QDA (Quadra, São Paulo, Brazil)'),
    ('BR-QRA', 'BR-QRA (Quaraí, Rio Grande do Sul, Brazil)'),
    ('BR-QGL', 'BR-QGL (Quartel Geral, Minas Gerais, Brazil)'),
    ('BR-QCO', 'BR-QCO (Quarto Centenário, Paraná, Brazil)'),
    ('BR-QTA', 'BR-QTA (Quatá, São Paulo, Brazil)'),
    ('BR-QGA', 'BR-QGA (Quatiguá, Paraná, Brazil)'),
    ('BR-QUU', 'BR-QUU (Quatipuru, Pará, Brazil)'),
    ('BR-QTS', 'BR-QTS (Quatis, Rio de Janeiro, Brazil)'),
    ('BR-QBA', 'BR-QBA (Quatro Barras, Paraná, Brazil)'),
    ('BR-QIS', 'BR-QIS (Quatro Irmãos, Rio Grande do Sul, Brazil)'),
    ('BR-QPT', 'BR-QPT (Quatro Pontes, Paraná, Brazil)'),
    ('BR-QEO', 'BR-QEO (Quebrangulo, Alagoas, Brazil)'),
    ('BR-QDI', 'BR-QDI (Quedas do Iguaçu, Paraná, Brazil)'),
    ('BR-QNA', 'BR-QNA (Queimada Nova, Piauí, Brazil)'),
    ('BR-QES', 'BR-QES (Queimadas, Bahia, Brazil)'),
    ('BR-QUS', 'BR-QUS (Queimadas, Paraíba, Brazil)'),
    ('BR-QMA', 'BR-QMA (Queimados, Rio de Janeiro, Brazil)'),
    ('BR-QUZ', 'BR-QUZ (Queiroz, São Paulo, Brazil)'),
    ('BR-QLU', 'BR-QLU (Queluz, São Paulo, Brazil)'),
    ('BR-QLO', 'BR-QLO (Queluzito, Minas Gerais, Brazil)'),
    ('BR-QEA', 'BR-QEA (Querência, Mato Grosso, Brazil)'),
    ('BR-QDN', 'BR-QDN (Querência do Norte, Paraná, Brazil)'),
    ('BR-QVS', 'BR-QVS (Quevedos, Rio Grande do Sul, Brazil)'),
    ('BR-QUE', 'BR-QUE (Quijingue, Bahia, Brazil)'),
    ('BR-QIO', 'BR-QIO (Quilombo, Santa Catarina, Brazil)'),
    ('BR-QDS', 'BR-QDS (Quinta do Sol, Paraná, Brazil)'),
    ('BR-QUN', 'BR-QUN (Quintana, São Paulo, Brazil)'),
    ('BR-QNO', 'BR-QNO (Quinze de Novembro, Rio Grande do Sul, Brazil)'),
    ('BR-QUA', 'BR-QUA (Quipapá, Pernambuco, Brazil)'),
    ('BR-QPO', 'BR-QPO (Quirinópolis, Goiás, Brazil)'),
    ('BR-QIA', 'BR-QIA (Quissamã, Rio de Janeiro, Brazil)'),
    ('BR-QAA', 'BR-QAA (Quitandinha, Paraná, Brazil)'),
    ('BR-QTR', 'BR-QTR (Quiterianópolis, Ceará, Brazil)'),
    ('BR-QIB', 'BR-QIB (Quixaba, Paraíba, Brazil)'),
    ('BR-QUB', 'BR-QUB (Quixaba, Pernambuco, Brazil)'),
    ('BR-QXA', 'BR-QXA (Quixabeira, Bahia, Brazil)'),
    ('BR-QUI', 'BR-QUI (Quixadá, Ceará, Brazil)'),
    ('BR-QUO', 'BR-QUO (Quixelô, Ceará, Brazil)'),
    ('BR-QMO', 'BR-QMO (Quixeramobim, Ceará, Brazil)'),
    ('BR-QUX', 'BR-QUX (Quixeré, Ceará, Brazil)'),
    ('BR-RFD', 'BR-RFD (Rafael Fernandes, Rio Grande do Norte, Brazil)'),
    ('BR-RGR', 'BR-RGR (Rafael Godeiro, Rio Grande do Norte, Brazil)'),
    ('BR-RJO', 'BR-RJO (Rafael Jambeiro, Bahia, Brazil)'),
    ('BR-RFA', 'BR-RFA (Rafard, São Paulo, Brazil)'),
    ('BR-RAD', 'BR-RAD (Ramilândia, Paraná, Brazil)'),
    ('BR-RCA', 'BR-RCA (Rancharia, São Paulo, Brazil)'),
    ('BR-RHE', 'BR-RHE (Rancho Alegre, Paraná, Brazil)'),
    ('BR-RLE', "BR-RLE (Rancho Alegre D'Oeste, Paraná, Brazil)"),
    ('BR-RQO', 'BR-RQO (Rancho Queimado, Santa Catarina, Brazil)'),
    ('BR-RPZ', 'BR-RPZ (Raposa, Maranhão, Brazil)'),
    ('BR-ROZ', 'BR-ROZ (Raposos, Minas Gerais, Brazil)'),
    ('BR-RSS', 'BR-RSS (Raul Soares, Minas Gerais, Brazil)'),
    ('BR-RZA', 'BR-RZA (Realeza, Paraná, Brazil)'),
    ('BR-RBC', 'BR-RBC (Rebouças, Paraná, Brazil)'),
    ('BR-REC', 'BR-REC (Recife, Pernambuco, Brazil)'),
    ('BR-REI', 'BR-REI (Recreio, Minas Gerais, Brazil)'),
    ('BR-RSI', 'BR-RSI (Recursolândia, Tocantins, Brazil)'),
    ('BR-REO', 'BR-REO (Redenção, Ceará, Brazil)'),
    ('BR-RDC', 'BR-RDC (Redenção, Pará, Brazil)'),
    ('BR-ENC', 'BR-ENC (Redenção da Serra, São Paulo, Brazil)'),
    ('BR-RDG', 'BR-RDG (Redenção do Gurguéia, Piauí, Brazil)'),
    ('BR-RNA', 'BR-RNA (Redentora, Rio Grande do Sul, Brazil)'),
    ('BR-RET', 'BR-RET (Reduto, Minas Gerais, Brazil)'),
    ('BR-RGO', 'BR-RGO (Regeneração, Piauí, Brazil)'),
    ('BR-RFJ', 'BR-RFJ (Regente Feijó, São Paulo, Brazil)'),
    ('BR-RLS', 'BR-RLS (Reginópolis, São Paulo, Brazil)'),
    ('BR-RGI', 'BR-RGI (Registro, São Paulo, Brazil)'),
    ('BR-RVA', 'BR-RVA (Relvado, Rio Grande do Sul, Brazil)'),
    ('BR-RMA', 'BR-RMA (Remanso, Bahia, Brazil)'),
    ('BR-RMO', 'BR-RMO (Remígio, Paraíba, Brazil)'),
    ('BR-RNC', 'BR-RNC (Renascença, Paraná, Brazil)'),
    ('BR-RIU', 'BR-RIU (Reriutaba, Ceará, Brazil)'),
    ('BR-RES', 'BR-RES (Resende, Rio de Janeiro, Brazil)'),
    ('BR-RCT', 'BR-RCT (Resende Costa, Minas Gerais, Brazil)'),
    ('BR-RSE', 'BR-RSE (Reserva, Paraná, Brazil)'),
    ('BR-RCC', 'BR-RCC (Reserva do Cabaçal, Mato Grosso, Brazil)'),
    ('BR-RDI', 'BR-RDI (Reserva do Iguaçu, Paraná, Brazil)'),
    ('BR-RER', 'BR-RER (Resplendor, Minas Gerais, Brazil)'),
    ('BR-RQA', 'BR-RQA (Ressaquinha, Minas Gerais, Brazil)'),
    ('BR-REG', 'BR-REG (Restinga, São Paulo, Brazil)'),
    ('BR-RSA', 'BR-RSA (Restinga Sêca, Rio Grande do Sul, Brazil)'),
    ('BR-REA', 'BR-REA (Retirolândia, Bahia, Brazil)'),
    ('BR-RHO', 'BR-RHO (Riachão, Maranhão, Brazil)'),
    ('BR-RHW', 'BR-RHW (Riachão, Paraíba, Brazil)'),
    ('BR-RDN', 'BR-RDN (Riachão das Neves, Bahia, Brazil)'),
    ('BR-RBM', 'BR-RBM (Riachão do Bacamarte, Paraíba, Brazil)'),
    ('BR-RDD', 'BR-RDD (Riachão do Dantas, Sergipe, Brazil)'),
    ('BR-RIJ', 'BR-RIJ (Riachão do Jacuípe, Bahia, Brazil)'),
    ('BR-RCP', 'BR-RCP (Riachão do Poço, Paraíba, Brazil)'),
    ('BR-RIH', 'BR-RIH (Riachinho, Minas Gerais, Brazil)'),
    ('BR-RAH', 'BR-RAH (Riachinho, Tocantins, Brazil)'),
    ('BR-RCZ', 'BR-RCZ (Riacho da Cruz, Rio Grande do Norte, Brazil)'),
    ('BR-RAM', 'BR-RAM (Riacho das Almas, Pernambuco, Brazil)'),
    ('BR-RSN', 'BR-RSN (Riacho de Santana, Bahia, Brazil)'),
    ('BR-RHS', 'BR-RHS (Riacho de Santana, Rio Grande do Norte, Brazil)'),
    ('BR-RHI', 'BR-RHI (Riacho de Santo Antônio, Paraíba, Brazil)'),
    ('BR-RCV', 'BR-RCV (Riacho dos Cavalos, Paraíba, Brazil)'),
    ('BR-RMD', 'BR-RMD (Riacho dos Machados, Minas Gerais, Brazil)'),
    ('BR-RIF', 'BR-RIF (Riacho Frio, Piauí, Brazil)'),
    ('BR-RIL', 'BR-RIL (Riachuelo, Rio Grande do Norte, Brazil)'),
    ('BR-RUO', 'BR-RUO (Riachuelo, Sergipe, Brazil)'),
    ('BR-RIM', 'BR-RIM (Rialma, Goiás, Brazil)'),
    ('BR-RII', 'BR-RII (Rianápolis, Goiás, Brazil)'),
    ('BR-RFE', 'BR-RFE (Ribamar Fiquene, Maranhão, Brazil)'),
    ('BR-RRP', 'BR-RRP (Ribas do Rio Pardo, Mato Grosso do Sul, Brazil)'),
    ('BR-RBY', 'BR-RBY (Ribeira, São Paulo, Brazil)'),
    ('BR-RBP', 'BR-RBP (Ribeira do Amparo, Bahia, Brazil)'),
    ('BR-REP', 'BR-REP (Ribeira do Piauí, Piauí, Brazil)'),
    ('BR-RPM', 'BR-RPM (Ribeira do Pombal, Bahia, Brazil)'),
    ('BR-RBE', 'BR-RBE (Ribeirão, Pernambuco, Brazil)'),
    ('BR-RBI', 'BR-RBI (Ribeirão Bonito, São Paulo, Brazil)'),
    ('BR-RIB', 'BR-RIB (Ribeirão Branco, São Paulo, Brazil)'),
    ('BR-RCR', 'BR-RCR (Ribeirão Cascalheira, Mato Grosso, Brazil)'),
    ('BR-RRR', 'BR-RRR (Ribeirão Claro, Paraná, Brazil)'),
    ('BR-RRE', 'BR-RRE (Ribeirão Corrente, São Paulo, Brazil)'),
    ('BR-RNV', 'BR-RNV (Ribeirão das Neves, Minas Gerais, Brazil)'),
    ('BR-RLG', 'BR-RLG (Ribeirão do Largo, Bahia, Brazil)'),
    ('BR-RDP', 'BR-RDP (Ribeirão do Pinhal, Paraná, Brazil)'),
    ('BR-RSU', 'BR-RSU (Ribeirão do Sul, São Paulo, Brazil)'),
    ('BR-RBD', 'BR-RBD (Ribeirão dos Índios, São Paulo, Brazil)'),
    ('BR-RGA', 'BR-RGA (Ribeirão Grande, São Paulo, Brazil)'),
    ('BR-RPI', 'BR-RPI (Ribeirão Pires, São Paulo, Brazil)'),
    ('BR-RAO', 'BR-RAO (Ribeirão Preto, São Paulo, Brazil)'),
    ('BR-RVO', 'BR-RVO (Ribeirão Vermelho, Minas Gerais, Brazil)'),
    ('BR-RZO', 'BR-RZO (Ribeirãozinho, Mato Grosso, Brazil)'),
    ('BR-RGE', 'BR-RGE (Ribeiro Gonçalves, Piauí, Brazil)'),
    ('BR-RBL', 'BR-RBL (Ribeirópolis, Sergipe, Brazil)'),
    ('BR-RFI', 'BR-RFI (Rifaina, São Paulo, Brazil)'),
    ('BR-RCO', 'BR-RCO (Rincão, São Paulo, Brazil)'),
    ('BR-RPS', 'BR-RPS (Rinópolis, São Paulo, Brazil)'),
    ('BR-RAC', 'BR-RAC (Rio Acima, Minas Gerais, Brazil)'),
    ('BR-RAZ', 'BR-RAZ (Rio Azul, Paraná, Brazil)'),
    ('BR-RBN', 'BR-RBN (Rio Bananal, Espírito Santo, Brazil)'),
    ('BR-RIW', 'BR-RIW (Rio Bom, Paraná, Brazil)'),
    ('BR-RBO', 'BR-RBO (Rio Bonito, Rio de Janeiro, Brazil)'),
    ('BR-RBU', 'BR-RBU (Rio Bonito do Iguaçu, Paraná, Brazil)'),
    ('BR-RBR', 'BR-RBR (Rio Branco, Acre, Brazil)'),
    ('BR-ROB', 'BR-ROB (Rio Branco, Mato Grosso, Brazil)'),
    ('BR-RVI', 'BR-RVI (Rio Branco do Ivaí, Paraná, Brazil)'),
    ('BR-RBS', 'BR-RBS (Rio Branco do Sul, Paraná, Brazil)'),
    ('BR-RBA', 'BR-RBA (Rio Brilhante, Mato Grosso do Sul, Brazil)'),
    ('BR-RCS', 'BR-RCS (Rio Casca, Minas Gerais, Brazil)'),
    ('BR-ROC', 'BR-ROC (Rio Claro, Rio de Janeiro, Brazil)'),
    ('BR-RCL', 'BR-RCL (Rio Claro, São Paulo, Brazil)'),
    ('BR-RSP', 'BR-RSP (Rio Crespo, Rondônia, Brazil)'),
    ('BR-RDK', 'BR-RDK (Rio da Conceição, Tocantins, Brazil)'),
    ('BR-RTS', 'BR-RTS (Rio das Antas, Santa Catarina, Brazil)'),
    ('BR-RDF', 'BR-RDF (Rio das Flores, Rio de Janeiro, Brazil)'),
    ('BR-RTA', 'BR-RTA (Rio das Ostras, Rio de Janeiro, Brazil)'),
    ('BR-RPE', 'BR-RPE (Rio das Pedras, São Paulo, Brazil)'),
    ('BR-RCN', 'BR-RCN (Rio de Contas, Bahia, Brazil)'),
    ('BR-RIO', 'BR-RIO (Rio de Janeiro, Rio de Janeiro, Brazil)'),
    ('BR-RDA', 'BR-RDA (Rio do Antônio, Bahia, Brazil)'),
    ('BR-RIC', 'BR-RIC (Rio do Campo, Santa Catarina, Brazil)'),
    ('BR-RFO', 'BR-RFO (Rio do Fogo, Rio Grande do Norte, Brazil)'),
    ('BR-RIE', 'BR-RIE (Rio do Oeste, Santa Catarina, Brazil)'),
    ('BR-ROP', 'BR-ROP (Rio do Pires, Bahia, Brazil)'),
    ('BR-RPD', 'BR-RPD (Rio do Prado, Minas Gerais, Brazil)'),
    ('BR-RDS', 'BR-RDS (Rio do Sul, Santa Catarina, Brazil)'),
    ('BR-DCE', 'BR-DCE (Rio Doce, Minas Gerais, Brazil)'),
    ('BR-RSB', 'BR-RSB (Rio dos Bois, Tocantins, Brazil)'),
    ('BR-RCD', 'BR-RCD (Rio dos Cedros, Santa Catarina, Brazil)'),
    ('BR-RSD', 'BR-RSD (Rio dos Índios, Rio Grande do Sul, Brazil)'),
    ('BR-REE', 'BR-REE (Rio Espera, Minas Gerais, Brazil)'),
    ('BR-RFS', 'BR-RFS (Rio Formoso, Pernambuco, Brazil)'),
    ('BR-RFN', 'BR-RFN (Rio Fortuna, Santa Catarina, Brazil)'),
    ('BR-RIG', 'BR-RIG (Rio Grande, Rio Grande do Sul, Brazil)'),
    ('BR-RGS', 'BR-RGS (Rio Grande da Serra, São Paulo, Brazil)'),
    ('BR-RGP', 'BR-RGP (Rio Grande do Piauí, Piauí, Brazil)'),
    ('BR-RLO', 'BR-RLO (Rio Largo, Alagoas, Brazil)'),
    ('BR-RMN', 'BR-RMN (Rio Manso, Minas Gerais, Brazil)'),
    ('BR-RMI', 'BR-RMI (Rio Maria, Pará, Brazil)'),
    ('BR-RNE', 'BR-RNE (Rio Negrinho, Santa Catarina, Brazil)'),
    ('BR-RNG', 'BR-RNG (Rio Negro, Mato Grosso do Sul, Brazil)'),
    ('BR-RNO', 'BR-RNO (Rio Negro, Paraná, Brazil)'),
    ('BR-RIN', 'BR-RIN (Rio Novo, Minas Gerais, Brazil)'),
    ('BR-RNS', 'BR-RNS (Rio Novo do Sul, Espírito Santo, Brazil)'),
    ('BR-RPA', 'BR-RPA (Rio Paranaíba, Minas Gerais, Brazil)'),
    ('BR-RPO', 'BR-RPO (Rio Pardo, Rio Grande do Sul, Brazil)'),
    ('BR-RMS', 'BR-RMS (Rio Pardo de Minas, Minas Gerais, Brazil)'),
    ('BR-RPC', 'BR-RPC (Rio Piracicaba, Minas Gerais, Brazil)'),
    ('BR-RPB', 'BR-RPB (Rio Pomba, Minas Gerais, Brazil)'),
    ('BR-RPT', 'BR-RPT (Rio Preto, Minas Gerais, Brazil)'),
    ('BR-RPV', 'BR-RPV (Rio Preto da Eva, Amazonas, Brazil)'),
    ('BR-RQE', 'BR-RQE (Rio Quente, Goiás, Brazil)'),
    ('BR-ROR', 'BR-ROR (Rio Real, Bahia, Brazil)'),
    ('BR-RRN', 'BR-RRN (Rio Rufino, Santa Catarina, Brazil)'),
    ('BR-RON', 'BR-RON (Rio Sono, Tocantins, Brazil)'),
    ('BR-RTT', 'BR-RTT (Rio Tinto, Paraíba, Brazil)'),
    ('BR-RVD', 'BR-RVD (Rio Verde, Goiás, Brazil)'),
    ('BR-RVT', 'BR-RVT (Rio Verde de Mato Grosso, Mato Grosso do Sul, Brazil)'),
    ('BR-RVH', 'BR-RVH (Rio Vermelho, Minas Gerais, Brazil)'),
    ('BR-RLA', 'BR-RLA (Riolândia, São Paulo, Brazil)'),
    ('BR-RIZ', 'BR-RIZ (Riozinho, Rio Grande do Sul, Brazil)'),
    ('BR-RQZ', 'BR-RQZ (Riqueza, Santa Catarina, Brazil)'),
    ('BR-RTI', 'BR-RTI (Ritápolis, Minas Gerais, Brazil)'),
    ('BR-RVL', 'BR-RVL (Riversul, São Paulo, Brazil)'),
    ('BR-RSL', 'BR-RSL (Roca Sales, Rio Grande do Sul, Brazil)'),
    ('BR-RHD', 'BR-RHD (Rochedo, Mato Grosso do Sul, Brazil)'),
    ('BR-RCM', 'BR-RCM (Rochedo de Minas, Minas Gerais, Brazil)'),
    ('BR-ROD', 'BR-ROD (Rodeio, Santa Catarina, Brazil)'),
    ('BR-RBT', 'BR-RBT (Rodeio Bonito, Rio Grande do Sul, Brazil)'),
    ('BR-RDR', 'BR-RDR (Rodeiro, Minas Gerais, Brazil)'),
    ('BR-RDL', 'BR-RDL (Rodelas, Bahia, Brazil)'),
    ('BR-RFR', 'BR-RFR (Rodolfo Fernandes, Rio Grande do Norte, Brazil)'),
    ('BR-RAE', 'BR-RAE (Rodrigues Alves, Acre, Brazil)'),
    ('BR-RRX', 'BR-RRX (Rolador, Rio Grande do Sul, Brazil)'),
    ('BR-ROL', 'BR-ROL (Rolândia, Paraná, Brazil)'),
    ('BR-ROT', 'BR-ROT (Rolante, Rio Grande do Sul, Brazil)'),
    ('BR-RMU', 'BR-RMU (Rolim de Moura, Rondônia, Brazil)'),
    ('BR-ROM', 'BR-ROM (Romaria, Minas Gerais, Brazil)'),
    ('BR-RNI', 'BR-RNI (Romelândia, Santa Catarina, Brazil)'),
    ('BR-RNR', 'BR-RNR (Roncador, Paraná, Brazil)'),
    ('BR-RAT', 'BR-RAT (Ronda Alta, Rio Grande do Sul, Brazil)'),
    ('BR-RHA', 'BR-RHA (Rondinha, Rio Grande do Sul, Brazil)'),
    ('BR-RLD', 'BR-RLD (Rondolândia, Mato Grosso, Brazil)'),
    ('BR-RND', 'BR-RND (Rondon, Paraná, Brazil)'),
    ('BR-RPR', 'BR-RPR (Rondon do Pará, Pará, Brazil)'),
    ('BR-ROO', 'BR-ROO (Rondonópolis, Mato Grosso, Brazil)'),
    ('BR-RGL', 'BR-RGL (Roque Gonzales, Rio Grande do Sul, Brazil)'),
    ('BR-RAS', 'BR-RAS (Rorainópolis, Roraima, Brazil)'),
    ('BR-ROS', 'BR-ROS (Rosana, São Paulo, Brazil)'),
    ('BR-RRO', 'BR-RRO (Rosário, Maranhão, Brazil)'),
    ('BR-RLR', 'BR-RLR (Rosário da Limeira, Minas Gerais, Brazil)'),
    ('BR-RSC', 'BR-RSC (Rosário do Catete, Sergipe, Brazil)'),
    ('BR-RIV', 'BR-RIV (Rosário do Ivaí, Paraná, Brazil)'),
    ('BR-RSO', 'BR-RSO (Rosário do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-ROE', 'BR-ROE (Rosário Oeste, Mato Grosso, Brazil)'),
    ('BR-RSR', 'BR-RSR (Roseira, São Paulo, Brazil)'),
    ('BR-ROI', 'BR-ROI (Roteiro, Alagoas, Brazil)'),
    ('BR-RUT', 'BR-RUT (Rubelita, Minas Gerais, Brazil)'),
    ('BR-RWB', 'BR-RWB (Rubiácea, São Paulo, Brazil)'),
    ('BR-RUB', 'BR-RUB (Rubiataba, Goiás, Brazil)'),
    ('BR-RUM', 'BR-RUM (Rubim, Minas Gerais, Brazil)'),
    ('BR-RUE', 'BR-RUE (Rubinéia, São Paulo, Brazil)'),
    ('BR-RRS', 'BR-RRS (Rurópolis, Pará, Brazil)'),
    ('BR-RUS', 'BR-RUS (Russas, Ceará, Brazil)'),
    ('BR-RYB', 'BR-RYB (Ruy Barbosa, Bahia, Brazil)'),
    ('BR-RBB', 'BR-RBB (Ruy Barbosa, Rio Grande do Norte, Brazil)'),
    ('BR-SAB', 'BR-SAB (Sabará, Minas Gerais, Brazil)'),
    ('BR-SWA', 'BR-SWA (Sabáudia, Paraná, Brazil)'),
    ('BR-SNW', 'BR-SNW (Sabino, São Paulo, Brazil)'),
    ('BR-SBZ', 'BR-SBZ (Sabinópolis, Minas Gerais, Brazil)'),
    ('BR-SBO', 'BR-SBO (Saboeiro, Ceará, Brazil)'),
    ('BR-SRE', 'BR-SRE (Sacramento, Minas Gerais, Brazil)'),
    ('BR-FAM', 'BR-FAM (Sagrada Família, Rio Grande do Sul, Brazil)'),
    ('BR-GRZ', 'BR-GRZ (Sagres, São Paulo, Brazil)'),
    ('BR-SYR', 'BR-SYR (Sairé, Pernambuco, Brazil)'),
    ('BR-SHH', 'BR-SHH (Saldanha Marinho, Rio Grande do Sul, Brazil)'),
    ('BR-LEZ', 'BR-LEZ (Sales, São Paulo, Brazil)'),
    ('BR-SOV', 'BR-SOV (Sales Oliveira, São Paulo, Brazil)'),
    ('BR-SEP', 'BR-SEP (Salesópolis, São Paulo, Brazil)'),
    ('BR-SEE', 'BR-SEE (Salete, Santa Catarina, Brazil)'),
    ('BR-SGH', 'BR-SGH (Salgadinho, Paraíba, Brazil)'),
    ('BR-SLH', 'BR-SLH (Salgadinho, Pernambuco, Brazil)'),
    ('BR-SWG', 'BR-SWG (Salgado, Sergipe, Brazil)'),
    ('BR-SSX', 'BR-SSX (Salgado de São Félix, Paraíba, Brazil)'),
    ('BR-SLF', 'BR-SLF (Salgado Filho, Paraná, Brazil)'),
    ('BR-SGU', 'BR-SGU (Salgueiro, Pernambuco, Brazil)'),
    ('BR-SAA', 'BR-SAA (Salinas, Minas Gerais, Brazil)'),
    ('BR-SYG', 'BR-SYG (Salinas da Margarida, Bahia, Brazil)'),
    ('BR-SPS', 'BR-SPS (Salinópolis, Pará, Brazil)'),
    ('BR-SLY', 'BR-SLY (Salitre, Ceará, Brazil)'),
    ('BR-SWW', 'BR-SWW (Salmourão, São Paulo, Brazil)'),
    ('BR-SLX', 'BR-SLX (Saloá, Pernambuco, Brazil)'),
    ('BR-SOQ', 'BR-SOQ (Saltinho, Santa Catarina, Brazil)'),
    ('BR-LTI', 'BR-LTI (Saltinho, São Paulo, Brazil)'),
    ('BR-SAT', 'BR-SAT (Salto, São Paulo, Brazil)'),
    ('BR-SDY', 'BR-SDY (Salto da Divisa, Minas Gerais, Brazil)'),
    ('BR-SPO', 'BR-SPO (Salto de Pirapora, São Paulo, Brazil)'),
    ('BR-SCQ', 'BR-SCQ (Salto do Céu, Mato Grosso, Brazil)'),
    ('BR-SYA', 'BR-SYA (Salto do Itararé, Paraná, Brazil)'),
    ('BR-SJY', 'BR-SJY (Salto do Jacuí, Rio Grande do Sul, Brazil)'),
    ('BR-LON', 'BR-LON (Salto do Lontra, Paraná, Brazil)'),
    ('BR-SAL', 'BR-SAL (Salto Grande, São Paulo, Brazil)'),
    ('BR-VEL', 'BR-VEL (Salto Veloso, Santa Catarina, Brazil)'),
    ('BR-SSA', 'BR-SSA (Salvador, Bahia, Brazil)'),
    ('BR-LVA', 'BR-LVA (Salvador das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-SAD', 'BR-SAD (Salvador do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SLV', 'BR-SLV (Salvaterra, Pará, Brazil)'),
    ('BR-SBY', 'BR-SBY (Sambaíba, Maranhão, Brazil)'),
    ('BR-SWX', 'BR-SWX (Sampaio, Tocantins, Brazil)'),
    ('BR-SVA', 'BR-SVA (Sananduva, Rio Grande do Sul, Brazil)'),
    ('BR-SNC', 'BR-SNC (Sanclerlândia, Goiás, Brazil)'),
    ('BR-DOL', 'BR-DOL (Sandolândia, Tocantins, Brazil)'),
    ('BR-DOV', 'BR-DOV (Sandovalina, São Paulo, Brazil)'),
    ('BR-SGW', 'BR-SGW (Sangão, Santa Catarina, Brazil)'),
    ('BR-SHO', 'BR-SHO (Sanharó, Pernambuco, Brazil)'),
    ('BR-SNL', 'BR-SNL (Santa Adélia, São Paulo, Brazil)'),
    ('BR-LBE', 'BR-LBE (Santa Albertina, São Paulo, Brazil)'),
    ('BR-LYA', 'BR-LYA (Santa Amélia, Paraná, Brazil)'),
    ('BR-SBB', 'BR-SBB (Santa Bárbara, Bahia, Brazil)'),
    ('BR-SNR', 'BR-SNR (Santa Bárbara, Minas Gerais, Brazil)'),
    ('BR-BGZ', 'BR-BGZ (Santa Bárbara de Goiás, Goiás, Brazil)'),
    ('BR-LES', 'BR-LES (Santa Bárbara do Leste, Minas Gerais, Brazil)'),
    ('BR-ERD', 'BR-ERD (Santa Bárbara do Monte Verde, Minas Gerais, Brazil)'),
    ('BR-SNT', 'BR-SNT (Santa Bárbara do Pará, Pará, Brazil)'),
    ('BR-SSW', 'BR-SSW (Santa Bárbara do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-UGU', 'BR-UGU (Santa Bárbara do Tugúrio, Minas Gerais, Brazil)'),
    ('BR-SBW', "BR-SBW (Santa Bárbara d'Oeste, São Paulo, Brazil)"),
    ('BR-SBR', 'BR-SBR (Santa Branca, São Paulo, Brazil)'),
    ('BR-SBG', 'BR-SBG (Santa Brígida, Bahia, Brazil)'),
    ('BR-SKM', 'BR-SKM (Santa Carmem, Mato Grosso, Brazil)'),
    ('BR-ILI', 'BR-ILI (Santa Cecília, Paraíba, Brazil)'),
    ('BR-SCC', 'BR-SCC (Santa Cecília, Santa Catarina, Brazil)'),
    ('BR-VAW', 'BR-VAW (Santa Cecília do Pavão, Paraná, Brazil)'),
    ('BR-CYL', 'BR-CYL (Santa Cecília do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SCW', 'BR-SCW (Santa Clara do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SCD', "BR-SCD (Santa Clara d'Oeste, São Paulo, Brazil)"),
    ('BR-SWZ', 'BR-SWZ (Santa Cruz, Paraíba, Brazil)'),
    ('BR-SCZ', 'BR-SCZ (Santa Cruz, Pernambuco, Brazil)'),
    ('BR-SNZ', 'BR-SNZ (Santa Cruz, Rio Grande do Norte, Brazil)'),
    ('BR-SCR', 'BR-SCR (Santa Cruz Cabrália, Bahia, Brazil)'),
    ('BR-SXD', 'BR-SXD (Santa Cruz da Baixa Verde, Pernambuco, Brazil)'),
    ('BR-SCK', 'BR-SCK (Santa Cruz da Conceição, São Paulo, Brazil)'),
    ('BR-UZE', 'BR-UZE (Santa Cruz da Esperança, São Paulo, Brazil)'),
    ('BR-SUV', 'BR-SUV (Santa Cruz da Vitória, Bahia, Brazil)'),
    ('BR-SDL', 'BR-SDL (Santa Cruz das Palmeiras, São Paulo, Brazil)'),
    ('BR-UZG', 'BR-UZG (Santa Cruz de Goiás, Goiás, Brazil)'),
    ('BR-SZM', 'BR-SZM (Santa Cruz de Minas, Minas Gerais, Brazil)'),
    ('BR-SZC', 'BR-SZC (Santa Cruz de Monte Castelo, Paraná, Brazil)'),
    ('BR-CZZ', 'BR-CZZ (Santa Cruz de Salinas, Minas Gerais, Brazil)'),
    ('BR-SZR', 'BR-SZR (Santa Cruz do Arari, Pará, Brazil)'),
    ('BR-SCB', 'BR-SCB (Santa Cruz do Capibaribe, Pernambuco, Brazil)'),
    ('BR-SZV', 'BR-SZV (Santa Cruz do Escalvado, Minas Gerais, Brazil)'),
    ('BR-SZU', 'BR-SZU (Santa Cruz do Piauí, Piauí, Brazil)'),
    ('BR-SUO', 'BR-SUO (Santa Cruz do Rio Pardo, São Paulo, Brazil)'),
    ('BR-SCS', 'BR-SCS (Santa Cruz do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SXG', 'BR-SXG (Santa Cruz do Xingu, Mato Grosso, Brazil)'),
    ('BR-CZG', 'BR-CZG (Santa Cruz dos Milagres, Piauí, Brazil)'),
    ('BR-EFI', 'BR-EFI (Santa Efigênia de Minas, Minas Gerais, Brazil)'),
    ('BR-SEQ', 'BR-SEQ (Santa Ernestina, São Paulo, Brazil)'),
    ('BR-SAF', 'BR-SAF (Santa Fé, Paraná, Brazil)'),
    ('BR-SFE', 'BR-SFE (Santa Fé de Goiás, Goiás, Brazil)'),
    ('BR-FEM', 'BR-FEM (Santa Fé de Minas, Minas Gerais, Brazil)'),
    ('BR-SFU', 'BR-SFU (Santa Fé do Araguaia, Tocantins, Brazil)'),
    ('BR-SES', 'BR-SES (Santa Fé do Sul, São Paulo, Brazil)'),
    ('BR-SFM', 'BR-SFM (Santa Filomena, Pernambuco, Brazil)'),
    ('BR-FIL', 'BR-FIL (Santa Filomena, Piauí, Brazil)'),
    ('BR-SFD', 'BR-SFD (Santa Filomena do Maranhão, Maranhão, Brazil)'),
    ('BR-SGR', 'BR-SGR (Santa Gertrudes, São Paulo, Brazil)'),
    ('BR-SHN', 'BR-SHN (Santa Helena, Maranhão, Brazil)'),
    ('BR-SHE', 'BR-SHE (Santa Helena, Paraíba, Brazil)'),
    ('BR-SNH', 'BR-SNH (Santa Helena, Paraná, Brazil)'),
    ('BR-HLN', 'BR-HLN (Santa Helena, Santa Catarina, Brazil)'),
    ('BR-SHG', 'BR-SHG (Santa Helena de Goiás, Goiás, Brazil)'),
    ('BR-SHM', 'BR-SHM (Santa Helena de Minas, Minas Gerais, Brazil)'),
    ('BR-SYS', 'BR-SYS (Santa Inês, Bahia, Brazil)'),
    ('BR-SIS', 'BR-SIS (Santa Inês, Maranhão, Brazil)'),
    ('BR-SYN', 'BR-SYN (Santa Inês, Paraíba, Brazil)'),
    ('BR-SNY', 'BR-SNY (Santa Inês, Paraná, Brazil)'),
    ('BR-YBL', 'BR-YBL (Santa Isabel, Goiás, Brazil)'),
    ('BR-SIB', 'BR-SIB (Santa Isabel, São Paulo, Brazil)'),
    ('BR-SII', 'BR-SII (Santa Isabel do Ivaí, Paraná, Brazil)'),
    ('BR-SIR', 'BR-SIR (Santa Isabel do Rio Negro, Amazonas, Brazil)'),
    ('BR-SZE', 'BR-SZE (Santa Izabel do Oeste, Paraná, Brazil)'),
    ('BR-SIP', 'BR-SIP (Santa Izabel do Pará, Pará, Brazil)'),
    ('BR-JUL', 'BR-JUL (Santa Juliana, Minas Gerais, Brazil)'),
    ('BR-SLE', 'BR-SLE (Santa Leopoldina, Espírito Santo, Brazil)'),
    ('BR-LWA', 'BR-LWA (Santa Lúcia, Paraná, Brazil)'),
    ('BR-UCI', 'BR-UCI (Santa Lúcia, São Paulo, Brazil)'),
    ('BR-SLU', 'BR-SLU (Santa Luz, Piauí, Brazil)'),
    ('BR-SUZ', 'BR-SUZ (Santa Luzia, Bahia, Brazil)'),
    ('BR-SZA', 'BR-SZA (Santa Luzia, Maranhão, Brazil)'),
    ('BR-SLA', 'BR-SLA (Santa Luzia, Minas Gerais, Brazil)'),
    ('BR-SZI', 'BR-SZI (Santa Luzia, Paraíba, Brazil)'),
    ('BR-SIY', 'BR-SIY (Santa Luzia do Itanhy, Sergipe, Brazil)'),
    ('BR-SLN', 'BR-SLN (Santa Luzia do Norte, Alagoas, Brazil)'),
    ('BR-SZP', 'BR-SZP (Santa Luzia do Pará, Pará, Brazil)'),
    ('BR-SUP', 'BR-SUP (Santa Luzia do Paruá, Maranhão, Brazil)'),
    ('BR-ZIA', "BR-ZIA (Santa Luzia D'Oeste, Rondônia, Brazil)"),
    ('BR-RID', 'BR-RID (Santa Margarida, Minas Gerais, Brazil)'),
    ('BR-GAD', 'BR-GAD (Santa Margarida do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SMQ', 'BR-SMQ (Santa Maria, Rio Grande do Norte, Brazil)'),
    ('BR-RIA', 'BR-RIA (Santa Maria, Rio Grande do Sul, Brazil)'),
    ('BR-STT', 'BR-STT (Santa Maria da Boa Vista, Pernambuco, Brazil)'),
    ('BR-SSR', 'BR-SSR (Santa Maria da Serra, São Paulo, Brazil)'),
    ('BR-SMV', 'BR-SMV (Santa Maria da Vitória, Bahia, Brazil)'),
    ('BR-SIE', 'BR-SIE (Santa Maria das Barreiras, Pará, Brazil)'),
    ('BR-SYB', 'BR-SYB (Santa Maria de Itabira, Minas Gerais, Brazil)'),
    ('BR-SMY', 'BR-SMY (Santa Maria de Jetibá, Espírito Santo, Brazil)'),
    ('BR-SNB', 'BR-SNB (Santa Maria do Cambucá, Pernambuco, Brazil)'),
    ('BR-SHL', 'BR-SHL (Santa Maria do Herval, Rio Grande do Sul, Brazil)'),
    ('BR-TMW', 'BR-TMW (Santa Maria do Oeste, Paraná, Brazil)'),
    ('BR-SMR', 'BR-SMR (Santa Maria do Pará, Pará, Brazil)'),
    ('BR-MSW', 'BR-MSW (Santa Maria do Salto, Minas Gerais, Brazil)'),
    ('BR-SUC', 'BR-SUC (Santa Maria do Suaçuí, Minas Gerais, Brazil)'),
    ('BR-SMK', 'BR-SMK (Santa Maria do Tocantins, Tocantins, Brazil)'),
    ('BR-SMM', 'BR-SMM (Santa Maria Madalena, Rio de Janeiro, Brazil)'),
    ('BR-SMN', 'BR-SMN (Santa Mariana, Paraná, Brazil)'),
    ('BR-NMR', 'BR-NMR (Santa Mercedes, São Paulo, Brazil)'),
    ('BR-NIC', 'BR-NIC (Santa Mônica, Paraná, Brazil)'),
    ('BR-SQI', 'BR-SQI (Santa Quitéria, Ceará, Brazil)'),
    ('BR-SQM', 'BR-SQM (Santa Quitéria do Maranhão, Maranhão, Brazil)'),
    ('BR-STR', 'BR-STR (Santa Rita, Maranhão, Brazil)'),
    ('BR-SRT', 'BR-SRT (Santa Rita, Paraíba, Brazil)'),
    ('BR-RIT', 'BR-RIT (Santa Rita de Caldas, Minas Gerais, Brazil)'),
    ('BR-STC', 'BR-STC (Santa Rita de Cássia, Bahia, Brazil)'),
    ('BR-SRK', 'BR-SRK (Santa Rita de Ibitipoca, Minas Gerais, Brazil)'),
    ('BR-SRJ', 'BR-SRJ (Santa Rita de Jacutinga, Minas Gerais, Brazil)'),
    ('BR-RMX', 'BR-RMX (Santa Rita de Minas, Minas Gerais, Brazil)'),
    ('BR-SRG', 'BR-SRG (Santa Rita do Araguaia, Goiás, Brazil)'),
    ('BR-TUE', 'BR-TUE (Santa Rita do Itueto, Minas Gerais, Brazil)'),
    ('BR-NVW', 'BR-NVW (Santa Rita do Novo Destino, Goiás, Brazil)'),
    ('BR-SPW', 'BR-SPW (Santa Rita do Pardo, Mato Grosso do Sul, Brazil)'),
    ('BR-SRS', 'BR-SRS (Santa Rita do Passa Quatro, São Paulo, Brazil)'),
    ('BR-SAI', 'BR-SAI (Santa Rita do Sapucaí, Minas Gerais, Brazil)'),
    ('BR-RTK', 'BR-RTK (Santa Rita do Tocantins, Tocantins, Brazil)'),
    ('BR-IVE', 'BR-IVE (Santa Rita do Trivelato, Mato Grosso, Brazil)'),
    ('BR-SRO', "BR-SRO (Santa Rita d'Oeste, São Paulo, Brazil)"),
    ('BR-SRA', 'BR-SRA (Santa Rosa, Rio Grande do Sul, Brazil)'),
    ('BR-RZS', 'BR-RZS (Santa Rosa da Serra, Minas Gerais, Brazil)'),
    ('BR-RGZ', 'BR-RGZ (Santa Rosa de Goiás, Goiás, Brazil)'),
    ('BR-RZL', 'BR-RZL (Santa Rosa de Lima, Santa Catarina, Brazil)'),
    ('BR-RLX', 'BR-RLX (Santa Rosa de Lima, Sergipe, Brazil)'),
    ('BR-SRV', 'BR-SRV (Santa Rosa de Viterbo, São Paulo, Brazil)'),
    ('BR-SPQ', 'BR-SPQ (Santa Rosa do Piauí, Piauí, Brazil)'),
    ('BR-RPU', 'BR-RPU (Santa Rosa do Purus, Acre, Brazil)'),
    ('BR-SRU', 'BR-SRU (Santa Rosa do Sul, Santa Catarina, Brazil)'),
    ('BR-RDT', 'BR-RDT (Santa Rosa do Tocantins, Tocantins, Brazil)'),
    ('BR-LET', 'BR-LET (Santa Salete, São Paulo, Brazil)'),
    ('BR-STE', 'BR-STE (Santa Teresa, Espírito Santo, Brazil)'),
    ('BR-SSH', 'BR-SSH (Santa Teresinha, Bahia, Brazil)'),
    ('BR-TTR', 'BR-TTR (Santa Teresinha, Paraíba, Brazil)'),
    ('BR-EZA', 'BR-EZA (Santa Tereza, Rio Grande do Sul, Brazil)'),
    ('BR-TZG', 'BR-TZG (Santa Tereza de Goiás, Goiás, Brazil)'),
    ('BR-STW', 'BR-STW (Santa Tereza do Oeste, Paraná, Brazil)'),
    ('BR-TDT', 'BR-TDT (Santa Tereza do Tocantins, Tocantins, Brazil)'),
    ('BR-STZ', 'BR-STZ (Santa Terezinha, Mato Grosso, Brazil)'),
    ('BR-SZH', 'BR-SZH (Santa Terezinha, Pernambuco, Brazil)'),
    ('BR-SEZ', 'BR-SEZ (Santa Terezinha, Santa Catarina, Brazil)'),
    ('BR-SZS', 'BR-SZS (Santa Terezinha de Goiás, Goiás, Brazil)'),
    ('BR-STU', 'BR-STU (Santa Terezinha de Itaipu, Paraná, Brazil)'),
    ('BR-TZP', 'BR-TZP (Santa Terezinha do Progresso, Santa Catarina, Brazil)'),
    ('BR-TTK', 'BR-TTK (Santa Terezinha do Tocantins, Tocantins, Brazil)'),
    ('BR-SVI', 'BR-SVI (Santa Vitória, Minas Gerais, Brazil)'),
    ('BR-SVP', 'BR-SVP (Santa Vitória do Palmar, Rio Grande do Sul, Brazil)'),
    ('BR-SAZ', 'BR-SAZ (Santaluz, Bahia, Brazil)'),
    ('BR-STN', 'BR-STN (Santana, Amapá, Brazil)'),
    ('BR-SNN', 'BR-SNN (Santana, Bahia, Brazil)'),
    ('BR-STV', 'BR-STV (Santana da Boa Vista, Rio Grande do Sul, Brazil)'),
    ('BR-TPP', 'BR-TPP (Santana da Ponte Pensa, São Paulo, Brazil)'),
    ('BR-SDV', 'BR-SDV (Santana da Vargem, Minas Gerais, Brazil)'),
    ('BR-TGW', 'BR-TGW (Santana de Cataguases, Minas Gerais, Brazil)'),
    ('BR-MGW', 'BR-MGW (Santana de Mangueira, Paraíba, Brazil)'),
    ('BR-SDP', 'BR-SDP (Santana de Parnaíba, São Paulo, Brazil)'),
    ('BR-SMX', 'BR-SMX (Santana de Pirapama, Minas Gerais, Brazil)'),
    ('BR-SAC', 'BR-SAC (Santana do Acaraú, Ceará, Brazil)'),
    ('BR-SAG', 'BR-SAG (Santana do Araguaia, Pará, Brazil)'),
    ('BR-SCY', 'BR-SCY (Santana do Cariri, Ceará, Brazil)'),
    ('BR-DST', 'BR-DST (Santana do Deserto, Minas Gerais, Brazil)'),
    ('BR-GBW', 'BR-GBW (Santana do Garambéu, Minas Gerais, Brazil)'),
    ('BR-SDM', 'BR-SDM (Santana do Ipanema, Alagoas, Brazil)'),
    ('BR-SYE', 'BR-SYE (Santana do Itararé, Paraná, Brazil)'),
    ('BR-JKE', 'BR-JKE (Santana do Jacaré, Minas Gerais, Brazil)'),
    ('BR-SLI', "BR-SLI (Sant'Ana do Livramento, Rio Grande do Sul, Brazil)"),
    ('BR-NHU', 'BR-NHU (Santana do Manhuaçu, Minas Gerais, Brazil)'),
    ('BR-SMW', 'BR-SMW (Santana do Maranhão, Maranhão, Brazil)'),
    ('BR-SMZ', 'BR-SMZ (Santana do Matos, Rio Grande do Norte, Brazil)'),
    ('BR-DAU', 'BR-DAU (Santana do Mundaú, Alagoas, Brazil)'),
    ('BR-SNP', 'BR-SNP (Santana do Paraíso, Minas Gerais, Brazil)'),
    ('BR-SUY', 'BR-SUY (Santana do Piauí, Piauí, Brazil)'),
    ('BR-SRC', 'BR-SRC (Santana do Riacho, Minas Gerais, Brazil)'),
    ('BR-SOF', 'BR-SOF (Santana do São Francisco, Sergipe, Brazil)'),
    ('BR-SYO', 'BR-SYO (Santana do Seridó, Rio Grande do Norte, Brazil)'),
    ('BR-SGX', 'BR-SGX (Santana dos Garrotes, Paraíba, Brazil)'),
    ('BR-SZZ', 'BR-SZZ (Santana dos Montes, Minas Gerais, Brazil)'),
    ('BR-MCP', 'BR-MCP (Santana Pt / Macapá, Amapá, Brazil)'),
    ('BR-SYZ', 'BR-SYZ (Santanópolis, Bahia, Brazil)'),
    ('BR-STM', 'BR-STM (Santarém, Pará, Brazil)'),
    ('BR-REM', 'BR-REM (Santarém Novo, Pará, Brazil)'),
    ('BR-STG', 'BR-STG (Santiago, Rio Grande do Sul, Brazil)'),
    ('BR-TIW', 'BR-TIW (Santiago do Sul, Santa Catarina, Brazil)'),
    ('BR-AFW', 'BR-AFW (Santo Afonso, Mato Grosso, Brazil)'),
    ('BR-SAM', 'BR-SAM (Santo Amaro, Bahia, Brazil)'),
    ('BR-SRM', 'BR-SRM (Santo Amaro da Imperatriz, Santa Catarina, Brazil)'),
    ('BR-DBR', 'BR-DBR (Santo Amaro das Brotas, Sergipe, Brazil)'),
    ('BR-STH', 'BR-STH (Santo Amaro do Maranhão, Maranhão, Brazil)'),
    ('BR-SAX', 'BR-SAX (Santo Anastácio, São Paulo, Brazil)'),
    ('BR-DRX', 'BR-DRX (Santo André, Paraíba, Brazil)'),
    ('BR-SAE', 'BR-SAE (Santo André, São Paulo, Brazil)'),
    ('BR-STO', 'BR-STO (Santo Ângelo, Rio Grande do Sul, Brazil)'),
    ('BR-SAW', 'BR-SAW (Santo Antônio, Rio Grande do Norte, Brazil)'),
    ('BR-ONI', 'BR-ONI (Santo Antônio da Alegria, São Paulo, Brazil)'),
    ('BR-SBQ', 'BR-SBQ (Santo Antônio da Barra, Goiás, Brazil)'),
    ('BR-SPU', 'BR-SPU (Santo Antônio da Patrulha, Rio Grande do Sul, Brazil)'),
    ('BR-SPN', 'BR-SPN (Santo Antônio da Platina, Paraná, Brazil)'),
    ('BR-AMZ', 'BR-AMZ (Santo Antônio das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-SGY', 'BR-SGY (Santo Antônio de Goiás, Goiás, Brazil)'),
    ('BR-SAJ', 'BR-SAJ (Santo Antônio de Jesus, Bahia, Brazil)'),
    ('BR-LSB', 'BR-LSB (Santo Antônio de Lisboa, Piauí, Brazil)'),
    ('BR-STA', 'BR-STA (Santo Antônio de Pádua, Rio de Janeiro, Brazil)'),
    ('BR-SAS', 'BR-SAS (Santo Antônio de Posse, São Paulo, Brazil)'),
    ('BR-STP', 'BR-STP (Santo Antônio do Amparo, Minas Gerais, Brazil)'),
    ('BR-NGU', 'BR-NGU (Santo Antônio do Aracanguá, São Paulo, Brazil)'),
    ('BR-VEN', 'BR-VEN (Santo Antônio do Aventureiro, Minas Gerais, Brazil)'),
    ('BR-SAK', 'BR-SAK (Santo Antônio do Caiuá, Paraná, Brazil)'),
    ('BR-SOD', 'BR-SOD (Santo Antônio do Descoberto, Goiás, Brazil)'),
    ('BR-AWG', 'BR-AWG (Santo Antônio do Grama, Minas Gerais, Brazil)'),
    ('BR-SIC', 'BR-SIC (Santo Antônio do Içá, Amazonas, Brazil)'),
    ('BR-ADY', 'BR-ADY (Santo Antônio do Itambé, Minas Gerais, Brazil)'),
    ('BR-ADJ', 'BR-ADJ (Santo Antônio do Jacinto, Minas Gerais, Brazil)'),
    ('BR-STJ', 'BR-STJ (Santo Antônio do Jardim, São Paulo, Brazil)'),
    ('BR-SWL', 'BR-SWL (Santo Antônio do Leste, Mato Grosso, Brazil)'),
    ('BR-SAV', 'BR-SAV (Santo Antônio do Leverger, Mato Grosso, Brazil)'),
    ('BR-SMT', 'BR-SMT (Santo Antônio do Monte, Minas Gerais, Brazil)'),
    ('BR-NTP', 'BR-NTP (Santo Antônio do Palma, Rio Grande do Sul, Brazil)'),
    ('BR-NPR', 'BR-NPR (Santo Antônio do Paraíso, Paraná, Brazil)'),
    ('BR-SPL', 'BR-SPL (Santo Antônio do Pinhal, São Paulo, Brazil)'),
    ('BR-TNL', 'BR-TNL (Santo Antônio do Planalto, Rio Grande do Sul, Brazil)'),
    ('BR-ATW', 'BR-ATW (Santo Antônio do Retiro, Minas Gerais, Brazil)'),
    ('BR-ABX', 'BR-ABX (Santo Antônio do Rio Abaixo, Minas Gerais, Brazil)'),
    ('BR-SUT', 'BR-SUT (Santo Antônio do Sudoeste, Paraná, Brazil)'),
    ('BR-SNU', 'BR-SNU (Santo Antônio do Tauá, Pará, Brazil)'),
    ('BR-ALX', 'BR-ALX (Santo Antônio dos Lopes, Maranhão, Brazil)'),
    ('BR-NTL', 'BR-NTL (Santo Antônio dos Milagres, Piauí, Brazil)'),
    ('BR-SUG', 'BR-SUG (Santo Augusto, Rio Grande do Sul, Brazil)'),
    ('BR-SCT', 'BR-SCT (Santo Cristo, Rio Grande do Sul, Brazil)'),
    ('BR-SET', 'BR-SET (Santo Estêvão, Bahia, Brazil)'),
    ('BR-SXT', 'BR-SXT (Santo Expedito, São Paulo, Brazil)'),
    ('BR-SXS', 'BR-SXS (Santo Expedito do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-HIP', 'BR-HIP (Santo Hipólito, Minas Gerais, Brazil)'),
    ('BR-INW', 'BR-INW (Santo Inácio, Paraná, Brazil)'),
    ('BR-SYP', 'BR-SYP (Santo Inácio do Piauí, Piauí, Brazil)'),
    ('BR-SWY', 'BR-SWY (Santópolis do Aguapeí, São Paulo, Brazil)'),
    ('BR-SSZ', 'BR-SSZ (Santos, São Paulo, Brazil)'),
    ('BR-SDO', 'BR-SDO (Santos Dumont, Minas Gerais, Brazil)'),
    ('BR-SDU', 'BR-SDU (Santos Dumont Apt / Rio de Janeiro, Rio de Janeiro, Brazil)'),
    ('BR-SBE', 'BR-SBE (São Benedito, Ceará, Brazil)'),
    ('BR-SBP', 'BR-SBP (São Benedito do Rio Preto, Maranhão, Brazil)'),
    ('BR-SUL', 'BR-SUL (São Benedito do Sul, Pernambuco, Brazil)'),
    ('BR-SWH', 'BR-SWH (São Bentinho, Paraíba, Brazil)'),
    ('BR-SOT', 'BR-SOT (São Bento, Maranhão, Brazil)'),
    ('BR-SBT', 'BR-SBT (São Bento, Paraíba, Brazil)'),
    ('BR-SBX', 'BR-SBX (São Bento Abade, Minas Gerais, Brazil)'),
    ('BR-SBN', 'BR-SBN (São Bento do Norte, Rio Grande do Norte, Brazil)'),
    ('BR-BSW', 'BR-BSW (São Bento do Sapucaí, São Paulo, Brazil)'),
    ('BR-SBS', 'BR-SBS (São Bento do Sul, Santa Catarina, Brazil)'),
    ('BR-BTK', 'BR-BTK (São Bento do Tocantins, Tocantins, Brazil)'),
    ('BR-STY', 'BR-STY (São Bento do Trairí, Rio Grande do Norte, Brazil)'),
    ('BR-SUN', 'BR-SUN (São Bento do Una, Pernambuco, Brazil)'),
    ('BR-BNW', 'BR-BNW (São Bernardino, Santa Catarina, Brazil)'),
    ('BR-SBD', 'BR-SBD (São Bernardo, Maranhão, Brazil)'),
    ('BR-SBC', 'BR-SBC (São Bernardo do Campo, São Paulo, Brazil)'),
    ('BR-SIF', 'BR-SIF (São Bonifácio, Santa Catarina, Brazil)'),
    ('BR-SBA', 'BR-SBA (São Borja, Rio Grande do Sul, Brazil)'),
    ('BR-SWB', 'BR-SWB (São Brás, Alagoas, Brazil)'),
    ('BR-UAC', 'BR-UAC (São Brás do Suaçuí, Minas Gerais, Brazil)'),
    ('BR-BZP', 'BR-BZP (São Braz do Piauí, Piauí, Brazil)'),
    ('BR-SEL', 'BR-SEL (São Caetano de Odivelas, Pará, Brazil)'),
    ('BR-SCL', 'BR-SCL (São Caetano do Sul, São Paulo, Brazil)'),
    ('BR-SCN', 'BR-SCN (São Caitano, Pernambuco, Brazil)'),
    ('BR-SOZ', 'BR-SOZ (São Carlos, Santa Catarina, Brazil)'),
    ('BR-SCO', 'BR-SCO (São Carlos, São Paulo, Brazil)'),
    ('BR-SCI', 'BR-SCI (São Carlos do Ivaí, Paraná, Brazil)'),
    ('BR-SCV', 'BR-SCV (São Cristóvão, Sergipe, Brazil)'),
    ('BR-TOV', 'BR-TOV (São Cristóvão do Sul, Santa Catarina, Brazil)'),
    ('BR-SDD', 'BR-SDD (São Desidério, Bahia, Brazil)'),
    ('BR-DNS', 'BR-DNS (São Domingos, Bahia, Brazil)'),
    ('BR-DOM', 'BR-DOM (São Domingos, Goiás, Brazil)'),
    ('BR-DWS', 'BR-DWS (São Domingos, Paraíba, Brazil)'),
    ('BR-DGS', 'BR-DGS (São Domingos, Santa Catarina, Brazil)'),
    ('BR-DOZ', 'BR-DOZ (São Domingos, Sergipe, Brazil)'),
    ('BR-DDD', 'BR-DDD (São Domingos das Dores, Minas Gerais, Brazil)'),
    ('BR-SUI', 'BR-SUI (São Domingos do Araguaia, Pará, Brazil)'),
    ('BR-SGZ', 'BR-SGZ (São Domingos do Azeitão, Maranhão, Brazil)'),
    ('BR-SCM', 'BR-SCM (São Domingos do Capim, Pará, Brazil)'),
    ('BR-SDK', 'BR-SDK (São Domingos do Cariri, Paraíba, Brazil)'),
    ('BR-SNM', 'BR-SNM (São Domingos do Maranhão, Maranhão, Brazil)'),
    ('BR-SDN', 'BR-SDN (São Domingos do Norte, Espírito Santo, Brazil)'),
    ('BR-DDP', 'BR-DDP (São Domingos do Prata, Minas Gerais, Brazil)'),
    ('BR-DGW', 'BR-DGW (São Domingos do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SFL', 'BR-SFL (São Felipe, Bahia, Brazil)'),
    ('BR-SFT', "BR-SFT (São Felipe D'Oeste, Rondônia, Brazil)"),
    ('BR-SFX', 'BR-SFX (São Félix, Bahia, Brazil)'),
    ('BR-SXB', 'BR-SXB (São Félix de Balsas, Maranhão, Brazil)'),
    ('BR-SXM', 'BR-SXM (São Félix de Minas, Minas Gerais, Brazil)'),
    ('BR-SXO', 'BR-SXO (São Félix do Araguaia, Mato Grosso, Brazil)'),
    ('BR-SXC', 'BR-SXC (São Félix do Coribe, Bahia, Brazil)'),
    ('BR-SXP', 'BR-SXP (São Félix do Piauí, Piauí, Brazil)'),
    ('BR-FXT', 'BR-FXT (São Félix do Tocantins, Tocantins, Brazil)'),
    ('BR-SFG', 'BR-SFG (São Félix do Xingu, Pará, Brazil)'),
    ('BR-FNN', 'BR-FNN (São Fernando, Rio Grande do Norte, Brazil)'),
    ('BR-SFI', 'BR-SFI (São Fidélis, Rio de Janeiro, Brazil)'),
    ('BR-SFO', 'BR-SFO (São Francisco, Minas Gerais, Brazil)'),
    ('BR-SFK', 'BR-SFK (São Francisco, Paraíba, Brazil)'),
    ('BR-SFW', 'BR-SFW (São Francisco, Sergipe, Brazil)'),
    ('BR-SFC', 'BR-SFC (São Francisco, São Paulo, Brazil)'),
    ('BR-SFA', 'BR-SFA (São Francisco de Assis, Rio Grande do Sul, Brazil)'),
    ('BR-FAP', 'BR-FAP (São Francisco de Assis do Piauí, Piauí, Brazil)'),
    ('BR-FGY', 'BR-FGY (São Francisco de Goiás, Goiás, Brazil)'),
    ('BR-SIO', 'BR-SIO (São Francisco de Itabapoana, Rio de Janeiro, Brazil)'),
    ('BR-SFP', 'BR-SFP (São Francisco de Paula, Minas Gerais, Brazil)'),
    ('BR-SRP', 'BR-SRP (São Francisco de Paula, Rio Grande do Sul, Brazil)'),
    ('BR-SFZ', 'BR-SFZ (São Francisco de Sales, Minas Gerais, Brazil)'),
    ('BR-SFB', 'BR-SFB (São Francisco do Brejão, Maranhão, Brazil)'),
    ('BR-SFN', 'BR-SFN (São Francisco do Conde, Bahia, Brazil)'),
    ('BR-SWF', 'BR-SWF (São Francisco do Glória, Minas Gerais, Brazil)'),
    ('BR-SCG', 'BR-SCG (São Francisco do Guaporé, Rondônia, Brazil)'),
    ('BR-SFH', 'BR-SFH (São Francisco do Maranhão, Maranhão, Brazil)'),
    ('BR-FDW', 'BR-FDW (São Francisco do Oeste, Rio Grande do Norte, Brazil)'),
    ('BR-SCP', 'BR-SCP (São Francisco do Pará, Pará, Brazil)'),
    ('BR-FPI', 'BR-FPI (São Francisco do Piauí, Piauí, Brazil)'),
    ('BR-SFS', 'BR-SFS (São Francisco do Sul, Santa Catarina, Brazil)'),
    ('BR-SGB', 'BR-SGB (São Gabriel, Bahia, Brazil)'),
    ('BR-SGA', 'BR-SGA (São Gabriel, Rio Grande do Sul, Brazil)'),
    ('BR-SCA', 'BR-SCA (São Gabriel da Cachoeira, Amazonas, Brazil)'),
    ('BR-SGP', 'BR-SGP (São Gabriel da Palha, Espírito Santo, Brazil)'),
    ('BR-SGS', 'BR-SGS (São Gabriel do Oeste, Mato Grosso do Sul, Brazil)'),
    ('BR-SGL', 'BR-SGL (São Geraldo, Minas Gerais, Brazil)'),
    ('BR-GEP', 'BR-GEP (São Geraldo da Piedade, Minas Gerais, Brazil)'),
    ('BR-SEU', 'BR-SEU (São Geraldo do Araguaia, Pará, Brazil)'),
    ('BR-SXI', 'BR-SXI (São Geraldo do Baixio, Minas Gerais, Brazil)'),
    ('BR-SGO', 'BR-SGO (São Gonçalo, Rio de Janeiro, Brazil)'),
    ('BR-SLB', 'BR-SLB (São Gonçalo do Abaeté, Minas Gerais, Brazil)'),
    ('BR-SGE', 'BR-SGE (São Gonçalo do Amarante, Ceará, Brazil)'),
    ('BR-SAN', 'BR-SAN (São Gonçalo do Amarante, Rio Grande do Norte, Brazil)'),
    ('BR-GGU', 'BR-GGU (São Gonçalo do Gurguéia, Piauí, Brazil)'),
    ('BR-GON', 'BR-GON (São Gonçalo do Pará, Minas Gerais, Brazil)'),
    ('BR-SGQ', 'BR-SGQ (São Gonçalo do Piauí, Piauí, Brazil)'),
    ('BR-SDR', 'BR-SDR (São Gonçalo do Rio Abaixo, Minas Gerais, Brazil)'),
    ('BR-GLP', 'BR-GLP (São Gonçalo do Rio Preto, Minas Gerais, Brazil)'),
    ('BR-SGI', 'BR-SGI (São Gonçalo do Sapucaí, Minas Gerais, Brazil)'),
    ('BR-SGC', 'BR-SGC (São Gonçalo dos Campos, Bahia, Brazil)'),
    ('BR-SGT', 'BR-SGT (São Gotardo, Minas Gerais, Brazil)'),
    ('BR-SJO', 'BR-SJO (São Jerônimo, Rio Grande do Sul, Brazil)'),
    ('BR-JSE', 'BR-JSE (São Jerônimo da Serra, Paraná, Brazil)'),
    ('BR-SJX', 'BR-SJX (São João, Pernambuco, Brazil)'),
    ('BR-OAO', 'BR-OAO (São João, Paraná, Brazil)'),
    ('BR-JOB', 'BR-JOB (São João Batista, Maranhão, Brazil)'),
    ('BR-SJW', 'BR-SJW (São João Batista, Santa Catarina, Brazil)'),
    ('BR-JBG', 'BR-JBG (São João Batista do Glória, Minas Gerais, Brazil)'),
    ('BR-SJZ', 'BR-SJZ (São João da Baliza, Roraima, Brazil)'),
    ('BR-SDB', 'BR-SDB (São João da Barra, Rio de Janeiro, Brazil)'),
    ('BR-SBV', 'BR-SBV (São João da Boa Vista, São Paulo, Brazil)'),
    ('BR-JDK', 'BR-JDK (São João da Canabrava, Piauí, Brazil)'),
    ('BR-SJF', 'BR-SJF (São João da Fronteira, Piauí, Brazil)'),
    ('BR-JLG', 'BR-JLG (São João da Lagoa, Minas Gerais, Brazil)'),
    ('BR-JWM', 'BR-JWM (São João da Mata, Minas Gerais, Brazil)'),
    ('BR-JWU', 'BR-JWU (São João da Paraúna, Goiás, Brazil)'),
    ('BR-JPX', 'BR-JPX (São João da Ponta, Pará, Brazil)'),
    ('BR-SOJ', 'BR-SOJ (São João da Ponte, Minas Gerais, Brazil)'),
    ('BR-JSX', 'BR-JSX (São João da Serra, Piauí, Brazil)'),
    ('BR-TIG', 'BR-TIG (São João da Urtiga, Rio Grande do Sul, Brazil)'),
    ('BR-SVJ', 'BR-SVJ (São João da Varjota, Piauí, Brazil)'),
    ('BR-SJA', "BR-SJA (São João d'Aliança, Goiás, Brazil)"),
    ('BR-JWD', 'BR-JWD (São João das Duas Pontes, São Paulo, Brazil)'),
    ('BR-JMS', 'BR-JMS (São João das Missões, Minas Gerais, Brazil)'),
    ('BR-JYR', 'BR-JYR (São João de Iracema, São Paulo, Brazil)'),
    ('BR-SJM', 'BR-SJM (São João de Meriti, Rio de Janeiro, Brazil)'),
    ('BR-SPI', 'BR-SPI (São João de Pirabas, Pará, Brazil)'),
    ('BR-SJI', 'BR-SJI (São João del Rei, Minas Gerais, Brazil)'),
    ('BR-SJG', 'BR-SJG (São João do Araguaia, Pará, Brazil)'),
    ('BR-IAL', 'BR-IAL (São João do Arraial, Piauí, Brazil)'),
    ('BR-SJC', 'BR-SJC (São João do Caiuá, Paraná, Brazil)'),
    ('BR-JKR', 'BR-JKR (São João do Cariri, Paraíba, Brazil)'),
    ('BR-JDC', 'BR-JDC (São João do Carú, Maranhão, Brazil)'),
    ('BR-JDY', 'BR-JDY (São João do Itaperiú, Santa Catarina, Brazil)'),
    ('BR-SJV', 'BR-SJV (São João do Ivaí, Paraná, Brazil)'),
    ('BR-JDJ', 'BR-JDJ (São João do Jaguaribe, Ceará, Brazil)'),
    ('BR-SHU', 'BR-SHU (São João do Manhuaçu, Minas Gerais, Brazil)'),
    ('BR-SJH', 'BR-SJH (São João do Manteninha, Minas Gerais, Brazil)'),
    ('BR-JOW', 'BR-JOW (São João do Oeste, Santa Catarina, Brazil)'),
    ('BR-JTE', 'BR-JTE (São João do Oriente, Minas Gerais, Brazil)'),
    ('BR-JWP', 'BR-JWP (São João do Pacuí, Minas Gerais, Brazil)'),
    ('BR-JPO', 'BR-JPO (São João do Paraíso, Maranhão, Brazil)'),
    ('BR-JDP', 'BR-JDP (São João do Paraíso, Minas Gerais, Brazil)'),
    ('BR-JPD', "BR-JPD (São João do Pau d'Alho, São Paulo, Brazil)"),
    ('BR-SJU', 'BR-SJU (São João do Piauí, Piauí, Brazil)'),
    ('BR-JYN', 'BR-JYN (São João do Polêsine, Rio Grande do Sul, Brazil)'),
    ('BR-SXE', 'BR-SXE (São João do Rio do Peixe, Paraíba, Brazil)'),
    ('BR-JSI', 'BR-JSI (São João do Sabugi, Rio Grande do Norte, Brazil)'),
    ('BR-JDS', 'BR-JDS (São João do Soter, Maranhão, Brazil)'),
    ('BR-JDL', 'BR-JDL (São João do Sul, Santa Catarina, Brazil)'),
    ('BR-JDT', 'BR-JDT (São João do Tigre, Paraíba, Brazil)'),
    ('BR-STF', 'BR-STF (São João do Triunfo, Paraná, Brazil)'),
    ('BR-SPT', 'BR-SPT (São João dos Patos, Maranhão, Brazil)'),
    ('BR-SEV', 'BR-SEV (São João Evangelista, Minas Gerais, Brazil)'),
    ('BR-SJN', 'BR-SJN (São João Nepomuceno, Minas Gerais, Brazil)'),
    ('BR-SJQ', 'BR-SJQ (São Joaquim, Santa Catarina, Brazil)'),
    ('BR-SJB', 'BR-SJB (São Joaquim da Barra, São Paulo, Brazil)'),
    ('BR-SQB', 'BR-SQB (São Joaquim de Bicas, Minas Gerais, Brazil)'),
    ('BR-SQE', 'BR-SQE (São Joaquim do Monte, Pernambuco, Brazil)'),
    ('BR-JOG', 'BR-JOG (São Jorge, Rio Grande do Sul, Brazil)'),
    ('BR-SGV', 'BR-SGV (São Jorge do Ivaí, Paraná, Brazil)'),
    ('BR-SWJ', 'BR-SWJ (São Jorge do Patrocínio, Paraná, Brazil)'),
    ('BR-JDW', "BR-JDW (São Jorge d'Oeste, Paraná, Brazil)"),
    ('BR-SJE', 'BR-SJE (São José, Santa Catarina, Brazil)'),
    ('BR-SZB', 'BR-SZB (São José da Barra, Minas Gerais, Brazil)'),
    ('BR-SSV', 'BR-SSV (São José da Bela Vista, São Paulo, Brazil)'),
    ('BR-JBV', 'BR-JBV (São José da Boa Vista, Paraná, Brazil)'),
    ('BR-SSD', 'BR-SSD (São José da Coroa Grande, Pernambuco, Brazil)'),
    ('BR-JLT', 'BR-JLT (São José da Lagoa Tapada, Paraíba, Brazil)'),
    ('BR-SJL', 'BR-SJL (São José da Laje, Alagoas, Brazil)'),
    ('BR-SSL', 'BR-SSL (São José da Lapa, Minas Gerais, Brazil)'),
    ('BR-FIR', 'BR-FIR (São José da Safira, Minas Gerais, Brazil)'),
    ('BR-SOE', 'BR-SOE (São José da Tapera, Alagoas, Brazil)'),
    ('BR-SVH', 'BR-SVH (São José da Varginha, Minas Gerais, Brazil)'),
    ('BR-SWV', 'BR-SWV (São José da Vitória, Bahia, Brazil)'),
    ('BR-MYS', 'BR-MYS (São José das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-JPW', 'BR-JPW (São José das Palmeiras, Paraná, Brazil)'),
    ('BR-JCX', 'BR-JCX (São José de Caiana, Paraíba, Brazil)'),
    ('BR-SHS', 'BR-SHS (São José de Espinharas, Paraíba, Brazil)'),
    ('BR-SSM', 'BR-SSM (São José de Mipibu, Rio Grande do Norte, Brazil)'),
    ('BR-SPH', 'BR-SPH (São José de Piranhas, Paraíba, Brazil)'),
    ('BR-JPK', 'BR-JPK (São José de Princesa, Paraíba, Brazil)'),
    ('BR-SRR', 'BR-SRR (São José de Ribamar, Maranhão, Brazil)'),
    ('BR-JDU', 'BR-JDU (São José de Ubá, Rio de Janeiro, Brazil)'),
    ('BR-JAL', 'BR-JAL (São José do Alegre, Minas Gerais, Brazil)'),
    ('BR-JSB', 'BR-JSB (São José do Barreiro, São Paulo, Brazil)'),
    ('BR-SBM', 'BR-SBM (São José do Belmonte, Pernambuco, Brazil)'),
    ('BR-SBF', 'BR-SBF (São José do Bonfim, Paraíba, Brazil)'),
    ('BR-SSJ', 'BR-SSJ (São José do Brejo do Cruz, Paraíba, Brazil)'),
    ('BR-JOS', 'BR-JOS (São José do Calçado, Espírito Santo, Brazil)'),
    ('BR-JOC', 'BR-JOC (São José do Campestre, Rio Grande do Norte, Brazil)'),
    ('BR-SJD', 'BR-SJD (São José do Cedro, Santa Catarina, Brazil)'),
    ('BR-RRI', 'BR-RRI (São José do Cerrito, Santa Catarina, Brazil)'),
    ('BR-JOD', 'BR-JOD (São José do Divino, Minas Gerais, Brazil)'),
    ('BR-JDD', 'BR-JDD (São José do Divino, Piauí, Brazil)'),
    ('BR-SEG', 'BR-SEG (São José do Egito, Pernambuco, Brazil)'),
    ('BR-JGO', 'BR-JGO (São José do Goiabal, Minas Gerais, Brazil)'),
    ('BR-SHV', 'BR-SHV (São José do Herval, Rio Grande do Sul, Brazil)'),
    ('BR-SHI', 'BR-SHI (São José do Hortêncio, Rio Grande do Sul, Brazil)'),
    ('BR-JIH', 'BR-JIH (São José do Inhacorá, Rio Grande do Sul, Brazil)'),
    ('BR-SJJ', 'BR-SJJ (São José do Jacuípe, Bahia, Brazil)'),
    ('BR-SDJ', 'BR-SDJ (São José do Jacuri, Minas Gerais, Brazil)'),
    ('BR-JMW', 'BR-JMW (São José do Mantimento, Minas Gerais, Brazil)'),
    ('BR-SON', 'BR-SON (São José do Norte, Rio Grande do Sul, Brazil)'),
    ('BR-JOU', 'BR-JOU (São José do Ouro, Rio Grande do Sul, Brazil)'),
    ('BR-JXE', 'BR-JXE (São José do Peixe, Piauí, Brazil)'),
    ('BR-SWP', 'BR-SWP (São José do Piauí, Piauí, Brazil)'),
    ('BR-JPV', 'BR-JPV (São José do Povo, Mato Grosso, Brazil)'),
    ('BR-SJR', 'BR-SJR (São José do Rio Claro, Mato Grosso, Brazil)'),
    ('BR-JRP', 'BR-JRP (São José do Rio Pardo, São Paulo, Brazil)'),
    ('BR-SJP', 'BR-SJP (São José do Rio Preto, São Paulo, Brazil)'),
    ('BR-BUG', 'BR-BUG (São José do Sabugi, Paraíba, Brazil)'),
    ('BR-SSY', 'BR-SSY (São José do Seridó, Rio Grande do Norte, Brazil)'),
    ('BR-JSW', 'BR-JSW (São José do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SVO', 'BR-SVO (São José do Vale do Rio Preto, Rio de Janeiro, Brazil)'),
    ('BR-SXU', 'BR-SXU (São José do Xingu, Mato Grosso, Brazil)'),
    ('BR-SJT', 'BR-SJT (São José dos Ausentes, Rio Grande do Sul, Brazil)'),
    ('BR-JDB', 'BR-JDB (São José dos Basílios, Maranhão, Brazil)'),
    ('BR-SJK', 'BR-SJK (São José dos Campos, São Paulo, Brazil)'),
    ('BR-JZC', 'BR-JZC (São José dos Cordeiros, Paraíba, Brazil)'),
    ('BR-SJS', 'BR-SJS (São José dos Pinhais, Paraná, Brazil)'),
    ('BR-SQC', 'BR-SQC (São José dos Quatro Marcos, Mato Grosso, Brazil)'),
    ('BR-JRZ', 'BR-JRZ (São José dos Ramos, Paraíba, Brazil)'),
    ('BR-JWL', 'BR-JWL (São Julião, Piauí, Brazil)'),
    ('BR-SLO', 'BR-SLO (São Leopoldo, Rio Grande do Sul, Brazil)'),
    ('BR-SLC', 'BR-SLC (São Lourenço, Minas Gerais, Brazil)'),
    ('BR-SLM', 'BR-SLM (São Lourenço da Mata, Pernambuco, Brazil)'),
    ('BR-SLS', 'BR-SLS (São Lourenço da Serra, São Paulo, Brazil)'),
    ('BR-SLT', 'BR-SLT (São Lourenço do Oeste, Santa Catarina, Brazil)'),
    ('BR-LPI', 'BR-LPI (São Lourenço do Piauí, Piauí, Brazil)'),
    ('BR-SLR', 'BR-SLR (São Lourenço do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SLG', 'BR-SLG (São Ludgero, Santa Catarina, Brazil)'),
    ('BR-SLZ', 'BR-SLZ (São Luís, Maranhão, Brazil)'),
    ('BR-SMB', 'BR-SMB (São Luís de Montes Belos, Goiás, Brazil)'),
    ('BR-SLW', 'BR-SLW (São Luís do Curu, Ceará, Brazil)'),
    ('BR-LUP', 'BR-LUP (São Luis do Piauí, Piauí, Brazil)'),
    ('BR-SLQ', 'BR-SLQ (São Luís do Quitunde, Alagoas, Brazil)'),
    ('BR-SAH', 'BR-SAH (São Luís Gonzaga do Maranhão, Maranhão, Brazil)'),
    ('BR-UIZ', 'BR-UIZ (São Luiz, Roraima, Brazil)'),
    ('BR-SWE', 'BR-SWE (São Luiz do Norte, Goiás, Brazil)'),
    ('BR-SLP', 'BR-SLP (São Luiz do Paraitinga, São Paulo, Brazil)'),
    ('BR-SZG', 'BR-SZG (São Luiz Gonzaga, Rio Grande do Sul, Brazil)'),
    ('BR-EDE', 'BR-EDE (São Mamede, Paraíba, Brazil)'),
    ('BR-SPR', 'BR-SPR (São Manoel do Paraná, Paraná, Brazil)'),
    ('BR-SML', 'BR-SML (São Manuel, São Paulo, Brazil)'),
    ('BR-SMC', 'BR-SMC (São Marcos, Rio Grande do Sul, Brazil)'),
    ('BR-SHW', 'BR-SHW (São Martinho, Rio Grande do Sul, Brazil)'),
    ('BR-MHW', 'BR-MHW (São Martinho, Santa Catarina, Brazil)'),
    ('BR-SHD', 'BR-SHD (São Martinho da Serra, Rio Grande do Sul, Brazil)'),
    ('BR-SMS', 'BR-SMS (São Mateus, Espírito Santo, Brazil)'),
    ('BR-SMH', 'BR-SMH (São Mateus do Maranhão, Maranhão, Brazil)'),
    ('BR-SSU', 'BR-SSU (São Mateus do Sul, Paraná, Brazil)'),
    ('BR-SIL', 'BR-SIL (São Miguel, Rio Grande do Norte, Brazil)'),
    ('BR-SMJ', 'BR-SMJ (São Miguel Arcanjo, São Paulo, Brazil)'),
    ('BR-SXN', 'BR-SXN (São Miguel da Baixa Grande, Piauí, Brazil)'),
    ('BR-MBV', 'BR-MBV (São Miguel da Boa Vista, Santa Catarina, Brazil)'),
    ('BR-MDM', 'BR-MDM (São Miguel das Matas, Bahia, Brazil)'),
    ('BR-SMI', 'BR-SMI (São Miguel das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-MPW', 'BR-MPW (São Miguel de Taipu, Paraíba, Brazil)'),
    ('BR-SIX', 'BR-SIX (São Miguel do Aleixo, Sergipe, Brazil)'),
    ('BR-SWM', 'BR-SWM (São Miguel do Anta, Minas Gerais, Brazil)'),
    ('BR-SIU', 'BR-SIU (São Miguel do Araguaia, Goiás, Brazil)'),
    ('BR-SMF', 'BR-SMF (São Miguel do Fidalgo, Piauí, Brazil)'),
    ('BR-SMG', 'BR-SMG (São Miguel do Gostoso, Rio Grande do Norte, Brazil)'),
    ('BR-SGM', 'BR-SGM (São Miguel do Guamá, Pará, Brazil)'),
    ('BR-SOG', 'BR-SOG (São Miguel do Guaporé, Rondônia, Brazil)'),
    ('BR-SIG', 'BR-SIG (São Miguel do Iguaçu, Paraná, Brazil)'),
    ('BR-SMO', 'BR-SMO (São Miguel do Oeste, Santa Catarina, Brazil)'),
    ('BR-SQO', 'BR-SQO (São Miguel do Passa Quatro, Goiás, Brazil)'),
    ('BR-SUU', 'BR-SUU (São Miguel do Tapuio, Piauí, Brazil)'),
    ('BR-MIG', 'BR-MIG (São Miguel do Tocantins, Tocantins, Brazil)'),
    ('BR-SMP', 'BR-SMP (São Miguel dos Campos, Alagoas, Brazil)'),
    ('BR-SUM', 'BR-SUM (São Miguel dos Milagres, Alagoas, Brazil)'),
    ('BR-LAU', 'BR-LAU (São Nicolau, Rio Grande do Sul, Brazil)'),
    ('BR-SYW', 'BR-SYW (São Patrício, Goiás, Brazil)'),
    ('BR-SAO', 'BR-SAO (São Paulo, São Paulo, Brazil)'),
    ('BR-PWO', 'BR-PWO (São Paulo das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-SPV', 'BR-SPV (São Paulo de Olivença, Amazonas, Brazil)'),
    ('BR-SPG', 'BR-SPG (São Paulo do Potengi, Rio Grande do Norte, Brazil)'),
    ('BR-SWO', 'BR-SWO (São Pedro, Rio Grande do Norte, Brazil)'),
    ('BR-SPD', 'BR-SPD (São Pedro, São Paulo, Brazil)'),
    ('BR-SGN', 'BR-SGN (São Pedro da Água Branca, Maranhão, Brazil)'),
    ('BR-SRL', 'BR-SRL (São Pedro da Aldeia, Rio de Janeiro, Brazil)'),
    ('BR-SCX', 'BR-SCX (São Pedro da Cipa, Mato Grosso, Brazil)'),
    ('BR-DRR', 'BR-DRR (São Pedro da Serra, Rio Grande do Sul, Brazil)'),
    ('BR-SUW', 'BR-SUW (São Pedro da União, Minas Gerais, Brazil)'),
    ('BR-PDY', 'BR-PDY (São Pedro das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-SPE', 'BR-SPE (São Pedro de Alcântara, Santa Catarina, Brazil)'),
    ('BR-PWW', 'BR-PWW (São Pedro do Butiá, Rio Grande do Sul, Brazil)'),
    ('BR-SWI', 'BR-SWI (São Pedro do Iguaçu, Paraná, Brazil)'),
    ('BR-SDI', 'BR-SDI (São Pedro do Ivaí, Paraná, Brazil)'),
    ('BR-EDP', 'BR-EDP (São Pedro do Paraná, Paraná, Brazil)'),
    ('BR-SPY', 'BR-SPY (São Pedro do Piauí, Piauí, Brazil)'),
    ('BR-SCU', 'BR-SCU (São Pedro do Suaçuí, Minas Gerais, Brazil)'),
    ('BR-SDS', 'BR-SDS (São Pedro do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SDT', 'BR-SDT (São Pedro do Turvo, São Paulo, Brazil)'),
    ('BR-SPK', 'BR-SPK (São Pedro dos Crentes, Maranhão, Brazil)'),
    ('BR-SDF', 'BR-SDF (São Pedro dos Ferros, Minas Gerais, Brazil)'),
    ('BR-SRF', 'BR-SRF (São Rafael, Rio Grande do Norte, Brazil)'),
    ('BR-SDG', 'BR-SDG (São Raimundo das Mangabeiras, Maranhão, Brazil)'),
    ('BR-RDB', 'BR-RDB (São Raimundo do Doca Bezerra, Maranhão, Brazil)'),
    ('BR-SRN', 'BR-SRN (São Raimundo Nonato, Piauí, Brazil)'),
    ('BR-SWR', 'BR-SWR (São Roberto, Maranhão, Brazil)'),
    ('BR-SRW', 'BR-SRW (São Romão, Minas Gerais, Brazil)'),
    ('BR-SRQ', 'BR-SRQ (São Roque, São Paulo, Brazil)'),
    ('BR-SQN', 'BR-SQN (São Roque de Minas, Minas Gerais, Brazil)'),
    ('BR-SQA', 'BR-SQA (São Roque do Canaã, Espírito Santo, Brazil)'),
    ('BR-SSK', 'BR-SSK (São Salvador do Tocantins, Tocantins, Brazil)'),
    ('BR-SSS', 'BR-SSS (São Sebastião, Alagoas, Brazil)'),
    ('BR-SSO', 'BR-SSO (São Sebastião, São Paulo, Brazil)'),
    ('BR-EIR', 'BR-EIR (São Sebastião da Amoreira, Paraná, Brazil)'),
    ('BR-SVX', 'BR-SVX (São Sebastião da Bela Vista, Minas Gerais, Brazil)'),
    ('BR-SVS', 'BR-SVS (São Sebastião da Boa Vista, Pará, Brazil)'),
    ('BR-SSG', 'BR-SSG (São Sebastião da Grama, São Paulo, Brazil)'),
    ('BR-SVG', 'BR-SVG (São Sebastião da Vargem Alegre, Minas Gerais, Brazil)'),
    ('BR-LGR', 'BR-LGR (São Sebastião de Lagoa de Roça, Paraíba, Brazil)'),
    ('BR-LTO', 'BR-LTO (São Sebastião do Alto, Rio de Janeiro, Brazil)'),
    ('BR-SSN', 'BR-SSN (São Sebastião do Anta, Minas Gerais, Brazil)'),
    ('BR-SSC', 'BR-SSC (São Sebastião do Caí, Rio Grande do Sul, Brazil)'),
    ('BR-SIH', 'BR-SIH (São Sebastião do Maranhão, Minas Gerais, Brazil)'),
    ('BR-OES', 'BR-OES (São Sebastião do Oeste, Minas Gerais, Brazil)'),
    ('BR-SSP', 'BR-SSP (São Sebastião do Paraíso, Minas Gerais, Brazil)'),
    ('BR-SPA', 'BR-SPA (São Sebastião do Passé, Bahia, Brazil)'),
    ('BR-BSP', 'BR-BSP (São Sebastião do Rio Preto, Minas Gerais, Brazil)'),
    ('BR-RVE', 'BR-RVE (São Sebastião do Rio Verde, Minas Gerais, Brazil)'),
    ('BR-STK', 'BR-STK (São Sebastião do Tocantins, Tocantins, Brazil)'),
    ('BR-SSB', 'BR-SSB (São Sebastião do Uatumã, Amazonas, Brazil)'),
    ('BR-ZEI', 'BR-ZEI (São Sebastião do Umbuzeiro, Paraíba, Brazil)'),
    ('BR-SSE', 'BR-SSE (São Sepé, Rio Grande do Sul, Brazil)'),
    ('BR-SSI', 'BR-SSI (São Simão, Goiás, Brazil)'),
    ('BR-SOS', 'BR-SOS (São Simão, São Paulo, Brazil)'),
    ('BR-STI', 'BR-STI (São Tiago, Minas Gerais, Brazil)'),
    ('BR-STQ', 'BR-STQ (São Tomás de Aquino, Minas Gerais, Brazil)'),
    ('BR-SOM', 'BR-SOM (São Tomé, Paraná, Brazil)'),
    ('BR-TOM', 'BR-TOM (São Tomé, Rio Grande do Norte, Brazil)'),
    ('BR-TDL', 'BR-TDL (São Tomé das Letras, Minas Gerais, Brazil)'),
    ('BR-VLM', 'BR-VLM (São Valentim, Rio Grande do Sul, Brazil)'),
    ('BR-VLS', 'BR-VLS (São Valentim do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SVQ', 'BR-SVQ (São Valério, Tocantins, Brazil)'),
    ('BR-VSW', 'BR-VSW (São Valério do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-VND', 'BR-VND (São Vendelino, Rio Grande do Sul, Brazil)'),
    ('BR-VIC', 'BR-VIC (São Vicente, Rio Grande do Norte, Brazil)'),
    ('BR-SVT', 'BR-SVT (São Vicente, São Paulo, Brazil)'),
    ('BR-SVM', 'BR-SVM (São Vicente de Minas, Minas Gerais, Brazil)'),
    ('BR-SVD', 'BR-SVD (São Vicente do Seridó, Paraíba, Brazil)'),
    ('BR-SVU', 'BR-SVU (São Vicente do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SVF', 'BR-SVF (São Vicente Ferrer, Maranhão, Brazil)'),
    ('BR-SFR', 'BR-SFR (São Vicente Férrer, Pernambuco, Brazil)'),
    ('BR-SPX', 'BR-SPX (Sapé, Paraíba, Brazil)'),
    ('BR-SAU', 'BR-SAU (Sapeaçu, Bahia, Brazil)'),
    ('BR-SPZ', 'BR-SPZ (Sapezal, Mato Grosso, Brazil)'),
    ('BR-SAP', 'BR-SAP (Sapiranga, Rio Grande do Sul, Brazil)'),
    ('BR-SOX', 'BR-SOX (Sapopema, Paraná, Brazil)'),
    ('BR-SWC', 'BR-SWC (Sapucaia, Pará, Brazil)'),
    ('BR-SPC', 'BR-SPC (Sapucaia, Rio de Janeiro, Brazil)'),
    ('BR-SUS', 'BR-SUS (Sapucaia do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-SPM', 'BR-SPM (Sapucaí-Mirim, Minas Gerais, Brazil)'),
    ('BR-SQR', 'BR-SQR (Saquarema, Rio de Janeiro, Brazil)'),
    ('BR-SNI', 'BR-SNI (Sarandi, Paraná, Brazil)'),
    ('BR-SND', 'BR-SND (Sarandi, Rio Grande do Sul, Brazil)'),
    ('BR-SRI', 'BR-SRI (Sarapuí, São Paulo, Brazil)'),
    ('BR-SAQ', 'BR-SAQ (Sardoá, Minas Gerais, Brazil)'),
    ('BR-RWT', 'BR-RWT (Sarutaiá, São Paulo, Brazil)'),
    ('BR-SZD', 'BR-SZD (Sarzedo, Minas Gerais, Brazil)'),
    ('BR-SRD', 'BR-SRD (Sátiro Dias, Bahia, Brazil)'),
    ('BR-STB', 'BR-STB (Satuba, Alagoas, Brazil)'),
    ('BR-SUH', 'BR-SUH (Satubinha, Maranhão, Brazil)'),
    ('BR-SUB', 'BR-SUB (Saubara, Bahia, Brazil)'),
    ('BR-SWU', 'BR-SWU (Saudade do Iguaçu, Paraná, Brazil)'),
    ('BR-SUD', 'BR-SUD (Saudades, Santa Catarina, Brazil)'),
    ('BR-UDE', 'BR-UDE (Saúde, Bahia, Brazil)'),
    ('BR-SDE', 'BR-SDE (Schroeder, Santa Catarina, Brazil)'),
    ('BR-SEB', 'BR-SEB (Seabra, Bahia, Brazil)'),
    ('BR-SRX', 'BR-SRX (Seara, Santa Catarina, Brazil)'),
    ('BR-SZW', 'BR-SZW (Sebastianópolis do Sul, São Paulo, Brazil)'),
    ('BR-BTB', 'BR-BTB (Sebastião Barros, Piauí, Brazil)'),
    ('BR-SLJ', 'BR-SLJ (Sebastião Laranjeiras, Bahia, Brazil)'),
    ('BR-LEW', 'BR-LEW (Sebastião Leal, Piauí, Brazil)'),
    ('BR-EBE', 'BR-EBE (Seberi, Rio Grande do Sul, Brazil)'),
    ('BR-EDV', 'BR-EDV (Sede Nova, Rio Grande do Sul, Brazil)'),
    ('BR-EDO', 'BR-EDO (Segredo, Rio Grande do Sul, Brazil)'),
    ('BR-SBH', 'BR-SBH (Selbach, Rio Grande do Sul, Brazil)'),
    ('BR-SVR', 'BR-SVR (Selvíria, Mato Grosso do Sul, Brazil)'),
    ('BR-SXX', 'BR-SXX (Sem-Peixe, Minas Gerais, Brazil)'),
    ('BR-SMA', 'BR-SMA (Sena Madureira, Acre, Brazil)'),
    ('BR-SXA', 'BR-SXA (Senador Alexandre Costa, Maranhão, Brazil)'),
    ('BR-SOW', 'BR-SOW (Senador Amaral, Minas Gerais, Brazil)'),
    ('BR-SEC', 'BR-SEC (Senador Canedo, Goiás, Brazil)'),
    ('BR-NRZ', 'BR-NRZ (Senador Cortes, Minas Gerais, Brazil)'),
    ('BR-ELS', 'BR-ELS (Senador Elói de Souza, Rio Grande do Norte, Brazil)'),
    ('BR-SNF', 'BR-SNF (Senador Firmino, Minas Gerais, Brazil)'),
    ('BR-SGG', 'BR-SGG (Senador Georgino Avelino, Rio Grande do Norte, Brazil)'),
    ('BR-SGD', 'BR-SGD (Senador Guiomard, Acre, Brazil)'),
    ('BR-RJB', 'BR-RJB (Senador José Bento, Minas Gerais, Brazil)'),
    ('BR-SEF', 'BR-SEF (Senador José Porfírio, Pará, Brazil)'),
    ('BR-SQU', 'BR-SQU (Senador La Rocque, Maranhão, Brazil)'),
    ('BR-MOG', 'BR-MOG (Senador Modestino Gonçalves, Minas Gerais, Brazil)'),
    ('BR-SPP', 'BR-SPP (Senador Pompeu, Ceará, Brazil)'),
    ('BR-RUI', 'BR-RUI (Senador Rui Palmeira, Alagoas, Brazil)'),
    ('BR-DOR', 'BR-DOR (Senador Sá, Ceará, Brazil)'),
    ('BR-SGF', 'BR-SGF (Senador Salgado Filho, Rio Grande do Sul, Brazil)'),
    ('BR-SEN', 'BR-SEN (Sengés, Paraná, Brazil)'),
    ('BR-SEI', 'BR-SEI (Senhor do Bonfim, Bahia, Brazil)'),
    ('BR-SOI', 'BR-SOI (Senhora de Oliveira, Minas Gerais, Brazil)'),
    ('BR-SHT', 'BR-SHT (Senhora do Porto, Minas Gerais, Brazil)'),
    ('BR-SHR', 'BR-SHR (Senhora dos Remédios, Minas Gerais, Brazil)'),
    ('BR-SSQ', 'BR-SSQ (Sentinela do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-STS', 'BR-STS (Sento Sé, Bahia, Brazil)'),
    ('BR-SCE', 'BR-SCE (Serafina Corrêa, Rio Grande do Sul, Brazil)'),
    ('BR-SYC', 'BR-SYC (Sericita, Minas Gerais, Brazil)'),
    ('BR-GUE', 'BR-GUE (Seringueiras, Rondônia, Brazil)'),
    ('BR-SEY', 'BR-SEY (Sério, Rio Grande do Sul, Brazil)'),
    ('BR-ENG', 'BR-ENG (Seritinga, Minas Gerais, Brazil)'),
    ('BR-SDC', 'BR-SDC (Seropédica, Rio de Janeiro, Brazil)'),
    ('BR-SER', 'BR-SER (Serra, Espírito Santo, Brazil)'),
    ('BR-AWT', 'BR-AWT (Serra Alta, Santa Catarina, Brazil)'),
    ('BR-SZL', 'BR-SZL (Serra Azul, São Paulo, Brazil)'),
    ('BR-AZU', 'BR-AZU (Serra Azul de Minas, Minas Gerais, Brazil)'),
    ('BR-ERR', 'BR-ERR (Serra Branca, Paraíba, Brazil)'),
    ('BR-SAY', 'BR-SAY (Serra Caiada, Rio Grande do Norte, Brazil)'),
    ('BR-RYZ', 'BR-RYZ (Serra da Raiz, Paraíba, Brazil)'),
    ('BR-UDA', 'BR-UDA (Serra da Saudade, Minas Gerais, Brazil)'),
    ('BR-SWT', 'BR-SWT (Serra de São Bento, Rio Grande do Norte, Brazil)'),
    ('BR-MEL', 'BR-MEL (Serra do Mel, Rio Grande do Norte, Brazil)'),
    ('BR-SVW', 'BR-SVW (Serra do Navio, Amapá, Brazil)'),
    ('BR-SRH', 'BR-SRH (Serra do Ramalho, Bahia, Brazil)'),
    ('BR-SST', 'BR-SST (Serra do Salitre, Minas Gerais, Brazil)'),
    ('BR-AIM', 'BR-AIM (Serra dos Aimorés, Minas Gerais, Brazil)'),
    ('BR-SED', 'BR-SED (Serra Dourada, Bahia, Brazil)'),
    ('BR-ERG', 'BR-ERG (Serra Grande, Paraíba, Brazil)'),
    ('BR-SNG', 'BR-SNG (Serra Negra, São Paulo, Brazil)'),
    ('BR-NDN', 'BR-NDN (Serra Negra do Norte, Rio Grande do Norte, Brazil)'),
    ('BR-NDW', 'BR-NDW (Serra Nova Dourada, Mato Grosso, Brazil)'),
    ('BR-RRA', 'BR-RRA (Serra Preta, Bahia, Brazil)'),
    ('BR-OND', 'BR-OND (Serra Redonda, Paraíba, Brazil)'),
    ('BR-STD', 'BR-STD (Serra Talhada, Pernambuco, Brazil)'),
    ('BR-SNA', 'BR-SNA (Serrana, São Paulo, Brazil)'),
    ('BR-SIA', 'BR-SIA (Serrania, Minas Gerais, Brazil)'),
    ('BR-HAO', 'BR-HAO (Serrano do Maranhão, Maranhão, Brazil)'),
    ('BR-SNO', 'BR-SNO (Serranópolis, Goiás, Brazil)'),
    ('BR-EPM', 'BR-EPM (Serranópolis de Minas, Minas Gerais, Brazil)'),
    ('BR-SYU', 'BR-SYU (Serranópolis do Iguaçu, Paraná, Brazil)'),
    ('BR-NWS', 'BR-NWS (Serranos, Minas Gerais, Brazil)'),
    ('BR-EAI', 'BR-EAI (Serraria, Paraíba, Brazil)'),
    ('BR-SHA', 'BR-SHA (Serrinha, Bahia, Brazil)'),
    ('BR-RRH', 'BR-RRH (Serrinha, Rio Grande do Norte, Brazil)'),
    ('BR-SHP', 'BR-SHP (Serrinha dos Pintos, Rio Grande do Norte, Brazil)'),
    ('BR-SRY', 'BR-SRY (Serrita, Pernambuco, Brazil)'),
    ('BR-SEO', 'BR-SEO (Serro, Minas Gerais, Brazil)'),
    ('BR-RRL', 'BR-RRL (Serrolândia, Bahia, Brazil)'),
    ('BR-SEJ', 'BR-SEJ (Sertaneja, Paraná, Brazil)'),
    ('BR-SEA', 'BR-SEA (Sertânia, Pernambuco, Brazil)'),
    ('BR-SNS', 'BR-SNS (Sertanópolis, Paraná, Brazil)'),
    ('BR-SEW', 'BR-SEW (Sertão, Rio Grande do Sul, Brazil)'),
    ('BR-SWN', 'BR-SWN (Sertão Santana, Rio Grande do Sul, Brazil)'),
    ('BR-ZIN', 'BR-ZIN (Sertãozinho, Paraíba, Brazil)'),
    ('BR-SZO', 'BR-SZO (Sertãozinho, São Paulo, Brazil)'),
    ('BR-SRZ', 'BR-SRZ (Sete Barras, São Paulo, Brazil)'),
    ('BR-STX', 'BR-STX (Sete de Setembro, Rio Grande do Sul, Brazil)'),
    ('BR-STL', 'BR-STL (Sete Lagoas, Minas Gerais, Brazil)'),
    ('BR-SQS', 'BR-SQS (Sete Quedas, Mato Grosso do Sul, Brazil)'),
    ('BR-SEH', 'BR-SEH (Setubinha, Minas Gerais, Brazil)'),
    ('BR-EVE', 'BR-EVE (Severiano de Almeida, Rio Grande do Sul, Brazil)'),
    ('BR-EVM', 'BR-EVM (Severiano Melo, Rio Grande do Norte, Brazil)'),
    ('BR-SVE', 'BR-SVE (Severínia, São Paulo, Brazil)'),
    ('BR-SDZ', 'BR-SDZ (Siderópolis, Santa Catarina, Brazil)'),
    ('BR-SLD', 'BR-SLD (Sidrolândia, Mato Grosso do Sul, Brazil)'),
    ('BR-SHC', 'BR-SHC (Sigefredo Pacheco, Piauí, Brazil)'),
    ('BR-SIJ', 'BR-SIJ (Silva Jardim, Rio de Janeiro, Brazil)'),
    ('BR-SVN', 'BR-SVN (Silvânia, Goiás, Brazil)'),
    ('BR-ILV', 'BR-ILV (Silvanópolis, Tocantins, Brazil)'),
    ('BR-SYV', 'BR-SYV (Silveira Martins, Rio Grande do Sul, Brazil)'),
    ('BR-LVR', 'BR-LVR (Silveirânia, Minas Gerais, Brazil)'),
    ('BR-SYL', 'BR-SYL (Silveiras, São Paulo, Brazil)'),
    ('BR-SIV', 'BR-SIV (Silves, Amazonas, Brazil)'),
    ('BR-SVL', 'BR-SVL (Silvianópolis, Minas Gerais, Brazil)'),
    ('BR-SID', 'BR-SID (Simão Dias, Sergipe, Brazil)'),
    ('BR-SOP', 'BR-SOP (Simão Pereira, Minas Gerais, Brazil)'),
    ('BR-SIZ', 'BR-SIZ (Simões, Piauí, Brazil)'),
    ('BR-SSF', 'BR-SSF (Simões Filho, Bahia, Brazil)'),
    ('BR-NDI', 'BR-NDI (Simolândia, Goiás, Brazil)'),
    ('BR-SYM', 'BR-SYM (Simonésia, Minas Gerais, Brazil)'),
    ('BR-SIM', 'BR-SIM (Simplício Mendes, Piauí, Brazil)'),
    ('BR-SBU', 'BR-SBU (Sinimbu, Rio Grande do Sul, Brazil)'),
    ('BR-SIN', 'BR-SIN (Sinop, Mato Grosso, Brazil)'),
    ('BR-SQP', 'BR-SQP (Siqueira Campos, Paraná, Brazil)'),
    ('BR-SNE', 'BR-SNE (Sirinhaém, Pernambuco, Brazil)'),
    ('BR-SYI', 'BR-SYI (Siriri, Sergipe, Brazil)'),
    ('BR-SYD', "BR-SYD (Sítio d'Abadia, Goiás, Brazil)"),
    ('BR-SYT', 'BR-SYT (Sítio do Mato, Bahia, Brazil)'),
    ('BR-SDQ', 'BR-SDQ (Sítio do Quinto, Bahia, Brazil)'),
    ('BR-SNV', 'BR-SNV (Sítio Novo, Maranhão, Brazil)'),
    ('BR-SNX', 'BR-SNX (Sítio Novo, Rio Grande do Norte, Brazil)'),
    ('BR-SVC', 'BR-SVC (Sítio Novo do Tocantins, Tocantins, Brazil)'),
    ('BR-SOH', 'BR-SOH (Sobradinho, Bahia, Brazil)'),
    ('BR-SDH', 'BR-SDH (Sobradinho, Rio Grande do Sul, Brazil)'),
    ('BR-SDW', 'BR-SDW (Sobrado, Paraíba, Brazil)'),
    ('BR-SOB', 'BR-SOB (Sobral, Ceará, Brazil)'),
    ('BR-SBL', 'BR-SBL (Sobrália, Minas Gerais, Brazil)'),
    ('BR-SOC', 'BR-SOC (Socorro, São Paulo, Brazil)'),
    ('BR-SKP', 'BR-SKP (Socorro do Piauí, Piauí, Brazil)'),
    ('BR-SOL', 'BR-SOL (Solânea, Paraíba, Brazil)'),
    ('BR-SDX', 'BR-SDX (Soledade, Paraíba, Brazil)'),
    ('BR-SDA', 'BR-SDA (Soledade, Rio Grande do Sul, Brazil)'),
    ('BR-SWD', 'BR-SWD (Soledade de Minas, Minas Gerais, Brazil)'),
    ('BR-SIW', 'BR-SIW (Solidão, Pernambuco, Brazil)'),
    ('BR-SLL', 'BR-SLL (Solonópole, Ceará, Brazil)'),
    ('BR-SBI', 'BR-SBI (Sombrio, Santa Catarina, Brazil)'),
    ('BR-SOA', 'BR-SOA (Sonora, Mato Grosso do Sul, Brazil)'),
    ('BR-SEM', 'BR-SEM (Sooretama, Espírito Santo, Brazil)'),
    ('BR-SOR', 'BR-SOR (Sorocaba, São Paulo, Brazil)'),
    ('BR-SOO', 'BR-SOO (Sorriso, Mato Grosso, Brazil)'),
    ('BR-EGO', 'BR-EGO (Sossêgo, Paraíba, Brazil)'),
    ('BR-SUE', 'BR-SUE (Soure, Pará, Brazil)'),
    ('BR-SOU', 'BR-SOU (Sousa, Paraíba, Brazil)'),
    ('BR-SUR', 'BR-SUR (Souto Soares, Bahia, Brazil)'),
    ('BR-SUA', 'BR-SUA (Suape Pt / Ipojuca, Pernambuco, Brazil)'),
    ('BR-UCP', 'BR-UCP (Sucupira, Tocantins, Brazil)'),
    ('BR-UCU', 'BR-UCU (Sucupira do Norte, Maranhão, Brazil)'),
    ('BR-SCH', 'BR-SCH (Sucupira do Riachão, Maranhão, Brazil)'),
    ('BR-SMU', 'BR-SMU (Sud Mennucci, São Paulo, Brazil)'),
    ('BR-ULL', 'BR-ULL (Sul Brasil, Santa Catarina, Brazil)'),
    ('BR-WLI', 'BR-WLI (Sulina, Paraná, Brazil)'),
    ('BR-SME', 'BR-SME (Sumaré, São Paulo, Brazil)'),
    ('BR-UME', 'BR-UME (Sumé, Paraíba, Brazil)'),
    ('BR-SMD', 'BR-SMD (Sumidouro, Rio de Janeiro, Brazil)'),
    ('BR-SRB', 'BR-SRB (Surubim, Pernambuco, Brazil)'),
    ('BR-SWS', 'BR-SWS (Sussuapara, Piauí, Brazil)'),
    ('BR-UZA', 'BR-UZA (Suzanápolis, São Paulo, Brazil)'),
    ('BR-SZN', 'BR-SZN (Suzano, São Paulo, Brazil)'),
    ('BR-TBY', 'BR-TBY (Tabaí, Rio Grande do Sul, Brazil)'),
    ('BR-BPW', 'BR-BPW (Tabaporã, Mato Grosso, Brazil)'),
    ('BR-TPU', 'BR-TPU (Tabapuã, São Paulo, Brazil)'),
    ('BR-TBT', 'BR-TBT (Tabatinga, Amazonas, Brazil)'),
    ('BR-TBG', 'BR-TBG (Tabatinga, São Paulo, Brazil)'),
    ('BR-TIA', 'BR-TIA (Tabira, Pernambuco, Brazil)'),
    ('BR-TSA', 'BR-TSA (Taboão da Serra, São Paulo, Brazil)'),
    ('BR-TBC', 'BR-TBC (Tabocão, Tocantins, Brazil)'),
    ('BR-TBV', 'BR-TBV (Tabocas do Brejo Velho, Bahia, Brazil)'),
    ('BR-TGD', 'BR-TGD (Taboleiro Grande, Rio Grande do Norte, Brazil)'),
    ('BR-TLO', 'BR-TLO (Tabuleiro, Minas Gerais, Brazil)'),
    ('BR-TNO', 'BR-TNO (Tabuleiro do Norte, Ceará, Brazil)'),
    ('BR-TAB', 'BR-TAB (Tacaimbó, Pernambuco, Brazil)'),
    ('BR-TTU', 'BR-TTU (Tacaratu, Pernambuco, Brazil)'),
    ('BR-TCB', 'BR-TCB (Taciba, São Paulo, Brazil)'),
    ('BR-TCM', 'BR-TCM (Tacima, Paraíba, Brazil)'),
    ('BR-TCR', 'BR-TCR (Tacuru, Mato Grosso do Sul, Brazil)'),
    ('BR-TGU', 'BR-TGU (Taguaí, São Paulo, Brazil)'),
    ('BR-TGG', 'BR-TGG (Taguatinga, Tocantins, Brazil)'),
    ('BR-TIC', 'BR-TIC (Taiaçu, São Paulo, Brazil)'),
    ('BR-TLD', 'BR-TLD (Tailândia, Pará, Brazil)'),
    ('BR-TAI', 'BR-TAI (Taió, Santa Catarina, Brazil)'),
    ('BR-TBE', 'BR-TBE (Taiobeiras, Minas Gerais, Brazil)'),
    ('BR-TTN', 'BR-TTN (Taipas do Tocantins, Tocantins, Brazil)'),
    ('BR-TAY', 'BR-TAY (Taipu, Rio Grande do Norte, Brazil)'),
    ('BR-TUV', 'BR-TUV (Taiúva, São Paulo, Brazil)'),
    ('BR-TLM', 'BR-TLM (Talismã, Tocantins, Brazil)'),
    ('BR-TMA', 'BR-TMA (Tamandaré, Pernambuco, Brazil)'),
    ('BR-TMN', 'BR-TMN (Tamarana, Paraná, Brazil)'),
    ('BR-TBU', 'BR-TBU (Tambaú, São Paulo, Brazil)'),
    ('BR-TBO', 'BR-TBO (Tamboara, Paraná, Brazil)'),
    ('BR-TAL', 'BR-TAL (Tamboril, Ceará, Brazil)'),
    ('BR-TDP', 'BR-TDP (Tamboril do Piauí, Piauí, Brazil)'),
    ('BR-TNA', 'BR-TNA (Tanabi, São Paulo, Brazil)'),
    ('BR-TNR', 'BR-TNR (Tangará, Rio Grande do Norte, Brazil)'),
    ('BR-TGR', 'BR-TGR (Tangará, Santa Catarina, Brazil)'),
    ('BR-TSE', 'BR-TSE (Tangará da Serra, Mato Grosso, Brazil)'),
    ('BR-TAG', 'BR-TAG (Tanguá, Rio de Janeiro, Brazil)'),
    ('BR-TNU', 'BR-TNU (Tanhaçu, Bahia, Brazil)'),
    ('BR-TNC', "BR-TNC (Tanque d'Arca, Alagoas, Brazil)"),
    ('BR-TNP', 'BR-TNP (Tanque do Piauí, Piauí, Brazil)'),
    ('BR-TNN', 'BR-TNN (Tanque Novo, Bahia, Brazil)'),
    ('BR-TQO', 'BR-TQO (Tanquinho, Bahia, Brazil)'),
    ('BR-TPB', 'BR-TPB (Taparuba, Minas Gerais, Brazil)'),
    ('BR-TPW', 'BR-TPW (Tapauá, Amazonas, Brazil)'),
    ('BR-TPJ', 'BR-TPJ (Tapejara, Paraná, Brazil)'),
    ('BR-TAJ', 'BR-TAJ (Tapejara, Rio Grande do Sul, Brazil)'),
    ('BR-TPE', 'BR-TPE (Tapera, Rio Grande do Sul, Brazil)'),
    ('BR-TPR', 'BR-TPR (Taperoá, Bahia, Brazil)'),
    ('BR-TEO', 'BR-TEO (Taperoá, Paraíba, Brazil)'),
    ('BR-TAP', 'BR-TAP (Tapes, Rio Grande do Sul, Brazil)'),
    ('BR-TPY', 'BR-TPY (Tapira, Minas Gerais, Brazil)'),
    ('BR-TAX', 'BR-TAX (Tapira, Paraná, Brazil)'),
    ('BR-TRY', 'BR-TRY (Tapiraí, Minas Gerais, Brazil)'),
    ('BR-TPA', 'BR-TPA (Tapiraí, São Paulo, Brazil)'),
    ('BR-TPT', 'BR-TPT (Tapiramutá, Bahia, Brazil)'),
    ('BR-TTA', 'BR-TTA (Tapiratiba, São Paulo, Brazil)'),
    ('BR-TAH', 'BR-TAH (Tapurah, Mato Grosso, Brazil)'),
    ('BR-TQU', 'BR-TQU (Taquara, Rio Grande do Sul, Brazil)'),
    ('BR-TQM', 'BR-TQM (Taquaraçu de Minas, Minas Gerais, Brazil)'),
    ('BR-TUL', 'BR-TUL (Taquaral, São Paulo, Brazil)'),
    ('BR-TQG', 'BR-TQG (Taquaral de Goiás, Goiás, Brazil)'),
    ('BR-TAN', 'BR-TAN (Taquarana, Alagoas, Brazil)'),
    ('BR-TAQ', 'BR-TAQ (Taquari, Rio Grande do Sul, Brazil)'),
    ('BR-TQA', 'BR-TQA (Taquaritinga, São Paulo, Brazil)'),
    ('BR-TQN', 'BR-TQN (Taquaritinga do Norte, Pernambuco, Brazil)'),
    ('BR-TQB', 'BR-TQB (Taquarituba, São Paulo, Brazil)'),
    ('BR-TQI', 'BR-TQI (Taquarivaí, São Paulo, Brazil)'),
    ('BR-TQL', 'BR-TQL (Taquaruçu do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-TQS', 'BR-TQS (Taquarussu, Mato Grosso do Sul, Brazil)'),
    ('BR-TBI', 'BR-TBI (Tarabai, São Paulo, Brazil)'),
    ('BR-TAA', 'BR-TAA (Tarauacá, Acre, Brazil)'),
    ('BR-TFS', 'BR-TFS (Tarrafas, Ceará, Brazil)'),
    ('BR-TGO', 'BR-TGO (Tartarugalzinho, Amapá, Brazil)'),
    ('BR-TRU', 'BR-TRU (Tarumã, São Paulo, Brazil)'),
    ('BR-TAM', 'BR-TAM (Tarumirim, Minas Gerais, Brazil)'),
    ('BR-TFG', 'BR-TFG (Tasso Fragoso, Maranhão, Brazil)'),
    ('BR-TAT', 'BR-TAT (Tatuí, São Paulo, Brazil)'),
    ('BR-TAU', 'BR-TAU (Tauá, Ceará, Brazil)'),
    ('BR-TBA', 'BR-TBA (Taubaté, São Paulo, Brazil)'),
    ('BR-TVS', 'BR-TVS (Tavares, Paraíba, Brazil)'),
    ('BR-TVR', 'BR-TVR (Tavares, Rio Grande do Sul, Brazil)'),
    ('BR-TFF', 'BR-TFF (Tefé, Amazonas, Brazil)'),
    ('BR-TXA', 'BR-TXA (Teixeira, Paraíba, Brazil)'),
    ('BR-TXF', 'BR-TXF (Teixeira de Freitas, Bahia, Brazil)'),
    ('BR-TSS', 'BR-TSS (Teixeira Soares, Paraná, Brazil)'),
    ('BR-TXS', 'BR-TXS (Teixeiras, Minas Gerais, Brazil)'),
    ('BR-TXI', 'BR-TXI (Teixeirópolis, Rondônia, Brazil)'),
    ('BR-TOA', 'BR-TOA (Tejuçuoca, Ceará, Brazil)'),
    ('BR-TEP', 'BR-TEP (Tejupá, São Paulo, Brazil)'),
    ('BR-TEC', 'BR-TEC (Telêmaco Borba, Paraná, Brazil)'),
    ('BR-TLH', 'BR-TLH (Telha, Sergipe, Brazil)'),
    ('BR-TTS', 'BR-TTS (Tenente Ananias, Rio Grande do Norte, Brazil)'),
    ('BR-TLC', 'BR-TLC (Tenente Laurentino Cruz, Rio Grande do Norte, Brazil)'),
    ('BR-TPO', 'BR-TPO (Tenente Portela, Rio Grande do Sul, Brazil)'),
    ('BR-TNI', 'BR-TNI (Tenório, Paraíba, Brazil)'),
    ('BR-TSI', 'BR-TSI (Teodoro Sampaio, Bahia, Brazil)'),
    ('BR-TSO', 'BR-TSO (Teodoro Sampaio, São Paulo, Brazil)'),
    ('BR-TEA', 'BR-TEA (Teofilândia, Bahia, Brazil)'),
    ('BR-TFL', 'BR-TFL (Teófilo Otoni, Minas Gerais, Brazil)'),
    ('BR-TDA', 'BR-TDA (Teolândia, Bahia, Brazil)'),
    ('BR-TVL', 'BR-TVL (Teotônio Vilela, Alagoas, Brazil)'),
    ('BR-TRE', 'BR-TRE (Terenos, Mato Grosso do Sul, Brazil)'),
    ('BR-THE', 'BR-THE (Teresina, Piauí, Brazil)'),
    ('BR-TEG', 'BR-TEG (Teresina de Goiás, Goiás, Brazil)'),
    ('BR-TER', 'BR-TER (Teresópolis, Rio de Janeiro, Brazil)'),
    ('BR-TEH', 'BR-TEH (Terezinha, Pernambuco, Brazil)'),
    ('BR-TGS', 'BR-TGS (Terezópolis de Goiás, Goiás, Brazil)'),
    ('BR-TET', 'BR-TET (Terra Alta, Pará, Brazil)'),
    ('BR-TRB', 'BR-TRB (Terra Boa, Paraná, Brazil)'),
    ('BR-TAR', 'BR-TAR (Terra de Areia, Rio Grande do Sul, Brazil)'),
    ('BR-TNV', 'BR-TNV (Terra Nova, Bahia, Brazil)'),
    ('BR-TEN', 'BR-TEN (Terra Nova, Pernambuco, Brazil)'),
    ('BR-TNT', 'BR-TNT (Terra Nova do Norte, Mato Grosso, Brazil)'),
    ('BR-TRC', 'BR-TRC (Terra Rica, Paraná, Brazil)'),
    ('BR-TRO', 'BR-TRO (Terra Roxa, Paraná, Brazil)'),
    ('BR-TRX', 'BR-TRX (Terra Roxa, São Paulo, Brazil)'),
    ('BR-TST', 'BR-TST (Terra Santa, Pará, Brazil)'),
    ('BR-TSR', 'BR-TSR (Tesouro, Mato Grosso, Brazil)'),
    ('BR-TEU', 'BR-TEU (Teutônia, Rio Grande do Sul, Brazil)'),
    ('BR-THM', 'BR-THM (Theobroma, Rondônia, Brazil)'),
    ('BR-TGA', 'BR-TGA (Tianguá, Ceará, Brazil)'),
    ('BR-TGI', 'BR-TGI (Tibagi, Paraná, Brazil)'),
    ('BR-TIB', 'BR-TIB (Tibau, Rio Grande do Norte, Brazil)'),
    ('BR-TBS', 'BR-TBS (Tibau do Sul, Rio Grande do Norte, Brazil)'),
    ('BR-TIE', 'BR-TIE (Tietê, São Paulo, Brazil)'),
    ('BR-THS', 'BR-THS (Tigrinhos, Santa Catarina, Brazil)'),
    ('BR-TJA', 'BR-TJA (Tijucas, Santa Catarina, Brazil)'),
    ('BR-TJS', 'BR-TJS (Tijucas do Sul, Paraná, Brazil)'),
    ('BR-TMB', 'BR-TMB (Timbaúba, Pernambuco, Brazil)'),
    ('BR-TDB', 'BR-TDB (Timbaúba dos Batistas, Rio Grande do Norte, Brazil)'),
    ('BR-TSU', 'BR-TSU (Timbé do Sul, Santa Catarina, Brazil)'),
    ('BR-TIS', 'BR-TIS (Timbiras, Maranhão, Brazil)'),
    ('BR-TMO', 'BR-TMO (Timbó, Santa Catarina, Brazil)'),
    ('BR-TGE', 'BR-TGE (Timbó Grande, Santa Catarina, Brazil)'),
    ('BR-TMU', 'BR-TMU (Timburi, São Paulo, Brazil)'),
    ('BR-TIM', 'BR-TIM (Timon, Maranhão, Brazil)'),
    ('BR-TTO', 'BR-TTO (Timóteo, Minas Gerais, Brazil)'),
    ('BR-THO', 'BR-THO (Tio Hugo, Rio Grande do Sul, Brazil)'),
    ('BR-TDE', 'BR-TDE (Tiradentes, Minas Gerais, Brazil)'),
    ('BR-TSL', 'BR-TSL (Tiradentes do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-TIR', 'BR-TIR (Tiros, Minas Gerais, Brazil)'),
    ('BR-TBR', 'BR-TBR (Tobias Barreto, Sergipe, Brazil)'),
    ('BR-TOI', 'BR-TOI (Tocantínia, Tocantins, Brazil)'),
    ('BR-TAS', 'BR-TAS (Tocantinópolis, Tocantins, Brazil)'),
    ('BR-TCT', 'BR-TCT (Tocantins, Minas Gerais, Brazil)'),
    ('BR-TMJ', 'BR-TMJ (Tocos do Moji, Minas Gerais, Brazil)'),
    ('BR-TOO', 'BR-TOO (Toledo, Minas Gerais, Brazil)'),
    ('BR-TOL', 'BR-TOL (Toledo, Paraná, Brazil)'),
    ('BR-TDG', 'BR-TDG (Tomar do Geru, Sergipe, Brazil)'),
    ('BR-TZA', 'BR-TZA (Tomazina, Paraná, Brazil)'),
    ('BR-TMS', 'BR-TMS (Tombos, Minas Gerais, Brazil)'),
    ('BR-TAC', 'BR-TAC (Tomé-Açu, Pará, Brazil)'),
    ('BR-TNS', 'BR-TNS (Tonantins, Amazonas, Brazil)'),
    ('BR-TRT', 'BR-TRT (Toritama, Pernambuco, Brazil)'),
    ('BR-TOU', 'BR-TOU (Torixoréu, Mato Grosso, Brazil)'),
    ('BR-TOY', 'BR-TOY (Toropi, Rio Grande do Sul, Brazil)'),
    ('BR-TPD', 'BR-TPD (Torre de Pedra, São Paulo, Brazil)'),
    ('BR-TOR', 'BR-TOR (Torres, Rio Grande do Sul, Brazil)'),
    ('BR-THA', 'BR-THA (Torrinha, São Paulo, Brazil)'),
    ('BR-TOS', 'BR-TOS (Touros, Rio Grande do Norte, Brazil)'),
    ('BR-TJU', 'BR-TJU (Trabiju, São Paulo, Brazil)'),
    ('BR-TRA', 'BR-TRA (Tracuateua, Pará, Brazil)'),
    ('BR-TCU', 'BR-TCU (Tracunhaém, Pernambuco, Brazil)'),
    ('BR-TIU', 'BR-TIU (Traipu, Alagoas, Brazil)'),
    ('BR-TAO', 'BR-TAO (Trairão, Pará, Brazil)'),
    ('BR-TRI', 'BR-TRI (Trairi, Ceará, Brazil)'),
    ('BR-TDM', 'BR-TDM (Trajano de Moraes, Rio de Janeiro, Brazil)'),
    ('BR-TRM', 'BR-TRM (Tramandaí, Rio Grande do Sul, Brazil)'),
    ('BR-TAE', 'BR-TAE (Travesseiro, Rio Grande do Sul, Brazil)'),
    ('BR-TRL', 'BR-TRL (Tremedal, Bahia, Brazil)'),
    ('BR-TME', 'BR-TME (Tremembé, São Paulo, Brazil)'),
    ('BR-TEI', 'BR-TEI (Três Arroios, Rio Grande do Sul, Brazil)'),
    ('BR-TEB', 'BR-TEB (Três Barras, Santa Catarina, Brazil)'),
    ('BR-TBP', 'BR-TBP (Três Barras do Paraná, Paraná, Brazil)'),
    ('BR-TCE', 'BR-TCE (Três Cachoeiras, Rio Grande do Sul, Brazil)'),
    ('BR-TCS', 'BR-TCS (Três Corações, Minas Gerais, Brazil)'),
    ('BR-TCA', 'BR-TCA (Três Coroas, Rio Grande do Sul, Brazil)'),
    ('BR-TMI', 'BR-TMI (Três de Maio, Rio Grande do Sul, Brazil)'),
    ('BR-TFH', 'BR-TFH (Três Forquilhas, Rio Grande do Sul, Brazil)'),
    ('BR-TFR', 'BR-TFR (Três Fronteiras, São Paulo, Brazil)'),
    ('BR-TLG', 'BR-TLG (Três Lagoas, Mato Grosso do Sul, Brazil)'),
    ('BR-TMR', 'BR-TMR (Três Marias, Minas Gerais, Brazil)'),
    ('BR-TPL', 'BR-TPL (Três Palmeiras, Rio Grande do Sul, Brazil)'),
    ('BR-TPS', 'BR-TPS (Três Passos, Rio Grande do Sul, Brazil)'),
    ('BR-TRP', 'BR-TRP (Três Pontas, Minas Gerais, Brazil)'),
    ('BR-TRR', 'BR-TRR (Três Ranchos, Goiás, Brazil)'),
    ('BR-TRS', 'BR-TRS (Três Rios, Rio de Janeiro, Brazil)'),
    ('BR-TEV', 'BR-TEV (Treviso, Santa Catarina, Brazil)'),
    ('BR-TRZ', 'BR-TRZ (Treze de Maio, Santa Catarina, Brazil)'),
    ('BR-TZT', 'BR-TZT (Treze Tílias, Santa Catarina, Brazil)'),
    ('BR-TIN', 'BR-TIN (Trindade, Goiás, Brazil)'),
    ('BR-TNE', 'BR-TNE (Trindade, Pernambuco, Brazil)'),
    ('BR-TDS', 'BR-TDS (Trindade do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-TRF', 'BR-TRF (Triunfo, Paraíba, Brazil)'),
    ('BR-TIO', 'BR-TIO (Triunfo, Pernambuco, Brazil)'),
    ('BR-TFO', 'BR-TFO (Triunfo, Rio Grande do Sul, Brazil)'),
    ('BR-TPG', 'BR-TPG (Triunfo Potiguar, Rio Grande do Norte, Brazil)'),
    ('BR-TDV', 'BR-TDV (Trizidela do Vale, Maranhão, Brazil)'),
    ('BR-OMB', 'BR-OMB (Trombas, Goiás, Brazil)'),
    ('BR-TCL', 'BR-TCL (Trombudo Central, Santa Catarina, Brazil)'),
    ('BR-TUO', 'BR-TUO (Tubarão, Santa Catarina, Brazil)'),
    ('BR-TUB', 'BR-TUB (Tubarão Pt / Vitória, Espírito Santo, Brazil)'),
    ('BR-TCO', 'BR-TCO (Tucano, Bahia, Brazil)'),
    ('BR-TUA', 'BR-TUA (Tucumã, Pará, Brazil)'),
    ('BR-TCV', 'BR-TCV (Tucunduva, Rio Grande do Sul, Brazil)'),
    ('BR-TUR', 'BR-TUR (Tucuruí, Pará, Brazil)'),
    ('BR-TFA', 'BR-TFA (Tufilândia, Maranhão, Brazil)'),
    ('BR-TII', 'BR-TII (Tuiuti, São Paulo, Brazil)'),
    ('BR-TMG', 'BR-TMG (Tumiritinga, Minas Gerais, Brazil)'),
    ('BR-TLS', 'BR-TLS (Tunápolis, Santa Catarina, Brazil)'),
    ('BR-TUS', 'BR-TUS (Tunas, Rio Grande do Sul, Brazil)'),
    ('BR-TUN', 'BR-TUN (Tunas do Paraná, Paraná, Brazil)'),
    ('BR-TDO', 'BR-TDO (Tuneiras do Oeste, Paraná, Brazil)'),
    ('BR-TUM', 'BR-TUM (Tuntum, Maranhão, Brazil)'),
    ('BR-TUP', 'BR-TUP (Tupã, São Paulo, Brazil)'),
    ('BR-TCI', 'BR-TCI (Tupaciguara, Minas Gerais, Brazil)'),
    ('BR-TUG', 'BR-TUG (Tupanatinga, Pernambuco, Brazil)'),
    ('BR-TIL', 'BR-TIL (Tupanci do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-TPC', 'BR-TPC (Tupanciretã, Rio Grande do Sul, Brazil)'),
    ('BR-TUI', 'BR-TUI (Tupandi, Rio Grande do Sul, Brazil)'),
    ('BR-TDI', 'BR-TDI (Tuparendi, Rio Grande do Sul, Brazil)'),
    ('BR-TPM', 'BR-TPM (Tuparetama, Pernambuco, Brazil)'),
    ('BR-TPI', 'BR-TPI (Tupãssi, Paraná, Brazil)'),
    ('BR-TIP', 'BR-TIP (Tupi Paulista, São Paulo, Brazil)'),
    ('BR-TWP', 'BR-TWP (Tupirama, Tocantins, Brazil)'),
    ('BR-TPN', 'BR-TPN (Tupiratins, Tocantins, Brazil)'),
    ('BR-TUU', 'BR-TUU (Turiaçu, Maranhão, Brazil)'),
    ('BR-TLA', 'BR-TLA (Turilândia, Maranhão, Brazil)'),
    ('BR-TWR', 'BR-TWR (Turiúba, São Paulo, Brazil)'),
    ('BR-TRN', 'BR-TRN (Turmalina, Minas Gerais, Brazil)'),
    ('BR-TLN', 'BR-TLN (Turmalina, São Paulo, Brazil)'),
    ('BR-TUC', 'BR-TUC (Turuçu, Rio Grande do Sul, Brazil)'),
    ('BR-TRW', 'BR-TRW (Tururu, Ceará, Brazil)'),
    ('BR-TVA', 'BR-TVA (Turvânia, Goiás, Brazil)'),
    ('BR-TVI', 'BR-TVI (Turvelândia, Goiás, Brazil)'),
    ('BR-TRV', 'BR-TRV (Turvo, Paraná, Brazil)'),
    ('BR-TVO', 'BR-TVO (Turvo, Santa Catarina, Brazil)'),
    ('BR-TLI', 'BR-TLI (Turvolândia, Minas Gerais, Brazil)'),
    ('BR-TUT', 'BR-TUT (Tutóia, Maranhão, Brazil)'),
    ('BR-UAN', 'BR-UAN (Uarini, Amazonas, Brazil)'),
    ('BR-UAU', 'BR-UAU (Uauá, Bahia, Brazil)'),
    ('BR-UBA', 'BR-UBA (Ubá, Minas Gerais, Brazil)'),
    ('BR-UAY', 'BR-UAY (Ubaí, Minas Gerais, Brazil)'),
    ('BR-UIA', 'BR-UIA (Ubaíra, Bahia, Brazil)'),
    ('BR-UTA', 'BR-UTA (Ubaitaba, Bahia, Brazil)'),
    ('BR-UBJ', 'BR-UBJ (Ubajara, Ceará, Brazil)'),
    ('BR-UBG', 'BR-UBG (Ubaporanga, Minas Gerais, Brazil)'),
    ('BR-UBR', 'BR-UBR (Ubarana, São Paulo, Brazil)'),
    ('BR-UAA', 'BR-UAA (Ubatã, Bahia, Brazil)'),
    ('BR-UBT', 'BR-UBT (Ubatuba, São Paulo, Brazil)'),
    ('BR-UBB', 'BR-UBB (Uberaba, Minas Gerais, Brazil)'),
    ('BR-UDI', 'BR-UDI (Uberlândia, Minas Gerais, Brazil)'),
    ('BR-UJR', 'BR-UJR (Ubirajara, São Paulo, Brazil)'),
    ('BR-UBI', 'BR-UBI (Ubiratã, Paraná, Brazil)'),
    ('BR-UBM', 'BR-UBM (Ubiretama, Rio Grande do Sul, Brazil)'),
    ('BR-UCH', 'BR-UCH (Uchoa, São Paulo, Brazil)'),
    ('BR-UII', 'BR-UII (Uibaí, Bahia, Brazil)'),
    ('BR-UIT', 'BR-UIT (Uiramutã, Roraima, Brazil)'),
    ('BR-UPU', 'BR-UPU (Uirapuru, Goiás, Brazil)'),
    ('BR-UIN', 'BR-UIN (Uiraúna, Paraíba, Brazil)'),
    ('BR-ULS', 'BR-ULS (Ulianópolis, Pará, Brazil)'),
    ('BR-UMI', 'BR-UMI (Umari, Ceará, Brazil)'),
    ('BR-UML', 'BR-UML (Umarizal, Rio Grande do Norte, Brazil)'),
    ('BR-UMA', 'BR-UMA (Umbaúba, Sergipe, Brazil)'),
    ('BR-UMS', 'BR-UMS (Umburanas, Bahia, Brazil)'),
    ('BR-UUB', 'BR-UUB (Umburatiba, Minas Gerais, Brazil)'),
    ('BR-UMO', 'BR-UMO (Umbuzeiro, Paraíba, Brazil)'),
    ('BR-UMM', 'BR-UMM (Umirim, Ceará, Brazil)'),
    ('BR-UMU', 'BR-UMU (Umuarama, Paraná, Brazil)'),
    ('BR-UNA', 'BR-UNA (Una, Bahia, Brazil)'),
    ('BR-UNI', 'BR-UNI (Unaí, Minas Gerais, Brazil)'),
    ('BR-UNO', 'BR-UNO (União, Piauí, Brazil)'),
    ('BR-USR', 'BR-USR (União da Serra, Rio Grande do Sul, Brazil)'),
    ('BR-UVA', 'BR-UVA (União da Vitória, Paraná, Brazil)'),
    ('BR-UDM', 'BR-UDM (União de Minas, Minas Gerais, Brazil)'),
    ('BR-UDO', 'BR-UDO (União do Oeste, Santa Catarina, Brazil)'),
    ('BR-UDS', 'BR-UDS (União do Sul, Mato Grosso, Brazil)'),
    ('BR-UPA', 'BR-UPA (União dos Palmares, Alagoas, Brazil)'),
    ('BR-UPT', 'BR-UPT (União Paulista, São Paulo, Brazil)'),
    ('BR-UNR', 'BR-UNR (Uniflor, Paraná, Brazil)'),
    ('BR-USA', 'BR-USA (Unistalda, Rio Grande do Sul, Brazil)'),
    ('BR-UPM', 'BR-UPM (Upanema, Rio Grande do Norte, Brazil)'),
    ('BR-URA', 'BR-URA (Uraí, Paraná, Brazil)'),
    ('BR-UAI', 'BR-UAI (Urandi, Bahia, Brazil)'),
    ('BR-WRA', 'BR-WRA (Urânia, São Paulo, Brazil)'),
    ('BR-USO', 'BR-USO (Urbano Santos, Maranhão, Brazil)'),
    ('BR-URW', 'BR-URW (Uru, São Paulo, Brazil)'),
    ('BR-URU', 'BR-URU (Uruaçu, Goiás, Brazil)'),
    ('BR-URN', 'BR-URN (Uruana, Goiás, Brazil)'),
    ('BR-UMN', 'BR-UMN (Uruana de Minas, Minas Gerais, Brazil)'),
    ('BR-UUA', 'BR-UUA (Uruará, Pará, Brazil)'),
    ('BR-UBC', 'BR-UBC (Urubici, Santa Catarina, Brazil)'),
    ('BR-UEA', 'BR-UEA (Uruburetama, Ceará, Brazil)'),
    ('BR-UUI', 'BR-UUI (Urucânia, Minas Gerais, Brazil)'),
    ('BR-URR', 'BR-URR (Urucará, Amazonas, Brazil)'),
    ('BR-UCA', 'BR-UCA (Uruçuca, Bahia, Brazil)'),
    ('BR-URC', 'BR-URC (Uruçuí, Piauí, Brazil)'),
    ('BR-URI', 'BR-URI (Urucuia, Minas Gerais, Brazil)'),
    ('BR-URT', 'BR-URT (Urucurituba, Amazonas, Brazil)'),
    ('BR-URG', 'BR-URG (Uruguaiana, Rio Grande do Sul, Brazil)'),
    ('BR-UOA', 'BR-UOA (Uruoca, Ceará, Brazil)'),
    ('BR-URP', 'BR-URP (Urupá, Rondônia, Brazil)'),
    ('BR-URM', 'BR-URM (Urupema, Santa Catarina, Brazil)'),
    ('BR-UPE', 'BR-UPE (Urupês, São Paulo, Brazil)'),
    ('BR-USS', 'BR-USS (Urussanga, Santa Catarina, Brazil)'),
    ('BR-UUT', 'BR-UUT (Urutaí, Goiás, Brazil)'),
    ('BR-UGA', 'BR-UGA (Utinga, Bahia, Brazil)'),
    ('BR-VAC', 'BR-VAC (Vacaria, Rio Grande do Sul, Brazil)'),
    ('BR-VSD', 'BR-VSD (Vale de São Domingos, Mato Grosso, Brazil)'),
    ('BR-VAI', 'BR-VAI (Vale do Anari, Rondônia, Brazil)'),
    ('BR-VPI', 'BR-VPI (Vale do Paraíso, Rondônia, Brazil)'),
    ('BR-VSO', 'BR-VSO (Vale do Sol, Rio Grande do Sul, Brazil)'),
    ('BR-VRL', 'BR-VRL (Vale Real, Rio Grande do Sul, Brazil)'),
    ('BR-VVD', 'BR-VVD (Vale Verde, Rio Grande do Sul, Brazil)'),
    ('BR-VAL', 'BR-VAL (Valença, Bahia, Brazil)'),
    ('BR-VLA', 'BR-VLA (Valença, Rio de Janeiro, Brazil)'),
    ('BR-VDP', 'BR-VDP (Valença do Piauí, Piauí, Brazil)'),
    ('BR-VLT', 'BR-VLT (Valente, Bahia, Brazil)'),
    ('BR-VGI', 'BR-VGI (Valentim Gentil, São Paulo, Brazil)'),
    ('BR-VAH', 'BR-VAH (Valinhos, São Paulo, Brazil)'),
    ('BR-VPO', 'BR-VPO (Valparaíso, São Paulo, Brazil)'),
    ('BR-VGO', 'BR-VGO (Valparaíso de Goiás, Goiás, Brazil)'),
    ('BR-VNN', 'BR-VNN (Vanini, Rio Grande do Sul, Brazil)'),
    ('BR-VRG', 'BR-VRG (Vargeão, Santa Catarina, Brazil)'),
    ('BR-VRM', 'BR-VRM (Vargem, Santa Catarina, Brazil)'),
    ('BR-VAM', 'BR-VAM (Vargem, São Paulo, Brazil)'),
    ('BR-VAR', 'BR-VAR (Vargem Alegre, Minas Gerais, Brazil)'),
    ('BR-VAT', 'BR-VAT (Vargem Alta, Espírito Santo, Brazil)'),
    ('BR-VBT', 'BR-VBT (Vargem Bonita, Minas Gerais, Brazil)'),
    ('BR-VBO', 'BR-VBO (Vargem Bonita, Santa Catarina, Brazil)'),
    ('BR-VGE', 'BR-VGE (Vargem Grande, Maranhão, Brazil)'),
    ('BR-VRO', 'BR-VRO (Vargem Grande do Rio Pardo, Minas Gerais, Brazil)'),
    ('BR-VGS', 'BR-VGS (Vargem Grande do Sul, São Paulo, Brazil)'),
    ('BR-VGP', 'BR-VGP (Vargem Grande Paulista, São Paulo, Brazil)'),
    ('BR-VAG', 'BR-VAG (Varginha, Minas Gerais, Brazil)'),
    ('BR-VJA', 'BR-VJA (Varjão, Goiás, Brazil)'),
    ('BR-VMS', 'BR-VMS (Varjão de Minas, Minas Gerais, Brazil)'),
    ('BR-VJO', 'BR-VJO (Varjota, Ceará, Brazil)'),
    ('BR-VEI', 'BR-VEI (Varre-Sai, Rio de Janeiro, Brazil)'),
    ('BR-VAZ', 'BR-VAZ (Várzea, Paraíba, Brazil)'),
    ('BR-VZE', 'BR-VZE (Várzea, Rio Grande do Norte, Brazil)'),
    ('BR-VAE', 'BR-VAE (Várzea Alegre, Ceará, Brazil)'),
    ('BR-VBC', 'BR-VBC (Várzea Branca, Piauí, Brazil)'),
    ('BR-VPM', 'BR-VPM (Várzea da Palma, Minas Gerais, Brazil)'),
    ('BR-VDR', 'BR-VDR (Várzea da Roça, Bahia, Brazil)'),
    ('BR-VPC', 'BR-VPC (Várzea do Poço, Bahia, Brazil)'),
    ('BR-VGR', 'BR-VGR (Várzea Grande, Mato Grosso, Brazil)'),
    ('BR-VGN', 'BR-VGN (Várzea Grande, Piauí, Brazil)'),
    ('BR-CGB', 'BR-CGB (Várzea Grande Apt / Cuiabá, Mato Grosso, Brazil)'),
    ('BR-VNV', 'BR-VNV (Várzea Nova, Bahia, Brazil)'),
    ('BR-VPU', 'BR-VPU (Várzea Paulista, São Paulo, Brazil)'),
    ('BR-VAO', 'BR-VAO (Varzedo, Bahia, Brazil)'),
    ('BR-VDA', 'BR-VDA (Varzelândia, Minas Gerais, Brazil)'),
    ('BR-VAS', 'BR-VAS (Vassouras, Rio de Janeiro, Brazil)'),
    ('BR-VZA', 'BR-VZA (Vazante, Minas Gerais, Brazil)'),
    ('BR-VCE', 'BR-VCE (Venâncio Aires, Rio Grande do Sul, Brazil)'),
    ('BR-VNI', 'BR-VNI (Venda Nova do Imigrante, Espírito Santo, Brazil)'),
    ('BR-VNR', 'BR-VNR (Venha-Ver, Rio Grande do Norte, Brazil)'),
    ('BR-VET', 'BR-VET (Ventania, Paraná, Brazil)'),
    ('BR-VTA', 'BR-VTA (Venturosa, Pernambuco, Brazil)'),
    ('BR-VER', 'BR-VER (Vera, Mato Grosso, Brazil)'),
    ('BR-VCU', 'BR-VCU (Vera Cruz, Bahia, Brazil)'),
    ('BR-VCZ', 'BR-VCZ (Vera Cruz, Rio Grande do Norte, Brazil)'),
    ('BR-VEC', 'BR-VEC (Vera Cruz, Rio Grande do Sul, Brazil)'),
    ('BR-VRC', 'BR-VRC (Vera Cruz, São Paulo, Brazil)'),
    ('BR-VCO', 'BR-VCO (Vera Cruz do Oeste, Paraná, Brazil)'),
    ('BR-VMD', 'BR-VMD (Vera Mendes, Piauí, Brazil)'),
    ('BR-VOP', 'BR-VOP (Veranópolis, Rio Grande do Sul, Brazil)'),
    ('BR-VEE', 'BR-VEE (Verdejante, Pernambuco, Brazil)'),
    ('BR-VLI', 'BR-VLI (Verdelândia, Minas Gerais, Brazil)'),
    ('BR-VRE', 'BR-VRE (Verê, Paraná, Brazil)'),
    ('BR-VED', 'BR-VED (Vereda, Bahia, Brazil)'),
    ('BR-VEH', 'BR-VEH (Veredinha, Minas Gerais, Brazil)'),
    ('BR-VEO', 'BR-VEO (Veríssimo, Minas Gerais, Brazil)'),
    ('BR-VNO', 'BR-VNO (Vermelho Novo, Minas Gerais, Brazil)'),
    ('BR-VDL', 'BR-VDL (Vertente do Lério, Pernambuco, Brazil)'),
    ('BR-VES', 'BR-VES (Vertentes, Pernambuco, Brazil)'),
    ('BR-VSA', 'BR-VSA (Vespasiano, Minas Gerais, Brazil)'),
    ('BR-VSC', 'BR-VSC (Vespasiano Corrêa, Rio Grande do Sul, Brazil)'),
    ('BR-VUS', 'BR-VUS (Viadutos, Rio Grande do Sul, Brazil)'),
    ('BR-VMA', 'BR-VMA (Viamão, Rio Grande do Sul, Brazil)'),
    ('BR-VNA', 'BR-VNA (Viana, Espírito Santo, Brazil)'),
    ('BR-VAN', 'BR-VAN (Viana, Maranhão, Brazil)'),
    ('BR-VPS', 'BR-VPS (Vianópolis, Goiás, Brazil)'),
    ('BR-VEA', 'BR-VEA (Vicência, Pernambuco, Brazil)'),
    ('BR-VDT', 'BR-VDT (Vicente Dutra, Rio Grande do Sul, Brazil)'),
    ('BR-VCN', 'BR-VCN (Vicentina, Mato Grosso do Sul, Brazil)'),
    ('BR-VCS', 'BR-VCS (Vicentinópolis, Goiás, Brazil)'),
    ('BR-VOA', 'BR-VOA (Viçosa, Alagoas, Brazil)'),
    ('BR-VIS', 'BR-VIS (Viçosa, Minas Gerais, Brazil)'),
    ('BR-VYC', 'BR-VYC (Viçosa, Rio Grande do Norte, Brazil)'),
    ('BR-VCR', 'BR-VCR (Viçosa do Ceará, Ceará, Brazil)'),
    ('BR-VGF', 'BR-VGF (Victor Graeff, Rio Grande do Sul, Brazil)'),
    ('BR-VRS', 'BR-VRS (Vidal Ramos, Santa Catarina, Brazil)'),
    ('BR-VIA', 'BR-VIA (Videira, Santa Catarina, Brazil)'),
    ('BR-VIR', 'BR-VIR (Vieiras, Minas Gerais, Brazil)'),
    ('BR-VOS', 'BR-VOS (Vieirópolis, Paraíba, Brazil)'),
    ('BR-VGA', 'BR-VGA (Vigia, Pará, Brazil)'),
    ('BR-VIE', 'BR-VIE (Vila Bela da Santíssima Trindade, Mato Grosso, Brazil)'),
    ('BR-VBA', 'BR-VBA (Vila Boa, Goiás, Brazil)'),
    ('BR-VDC', 'BR-VDC (Vila do Conde Pt / Barcarena, Pará, Brazil)'),
    ('BR-VFR', 'BR-VFR (Vila Flor, Rio Grande do Norte, Brazil)'),
    ('BR-VFS', 'BR-VFS (Vila Flores, Rio Grande do Sul, Brazil)'),
    ('BR-VLO', 'BR-VLO (Vila Lângaro, Rio Grande do Sul, Brazil)'),
    ('BR-VMI', 'BR-VMI (Vila Maria, Rio Grande do Sul, Brazil)'),
    ('BR-VNP', 'BR-VNP (Vila Nova do Piauí, Piauí, Brazil)'),
    ('BR-VNS', 'BR-VNS (Vila Nova do Sul, Rio Grande do Sul, Brazil)'),
    ('BR-VDI', 'BR-VDI (Vila Nova dos Martírios, Maranhão, Brazil)'),
    ('BR-VPA', 'BR-VPA (Vila Pavão, Espírito Santo, Brazil)'),
    ('BR-VPP', 'BR-VPP (Vila Propício, Goiás, Brazil)'),
    ('BR-VRI', 'BR-VRI (Vila Rica, Mato Grosso, Brazil)'),
    ('BR-VVO', 'BR-VVO (Vila Valério, Espírito Santo, Brazil)'),
    ('BR-VVE', 'BR-VVE (Vila Velha, Espírito Santo, Brazil)'),
    ('BR-VHA', 'BR-VHA (Vilhena, Rondônia, Brazil)'),
    ('BR-VIN', 'BR-VIN (Vinhedo, São Paulo, Brazil)'),
    ('BR-VCP', 'BR-VCP (Viracopos Apt / Campinas, São Paulo, Brazil)'),
    ('BR-VDO', 'BR-VDO (Viradouro, São Paulo, Brazil)'),
    ('BR-VGL', 'BR-VGL (Virgem da Lapa, Minas Gerais, Brazil)'),
    ('BR-VII', 'BR-VII (Virgínia, Minas Gerais, Brazil)'),
    ('BR-VIG', 'BR-VIG (Virginópolis, Minas Gerais, Brazil)'),
    ('BR-VOI', 'BR-VOI (Virgolândia, Minas Gerais, Brazil)'),
    ('BR-VID', 'BR-VID (Virmond, Paraná, Brazil)'),
    ('BR-VRB', 'BR-VRB (Visconde do Rio Branco, Minas Gerais, Brazil)'),
    ('BR-VIU', 'BR-VIU (Viseu, Pará, Brazil)'),
    ('BR-VTE', 'BR-VTE (Vista Alegre, Rio Grande do Sul, Brazil)'),
    ('BR-VAA', 'BR-VAA (Vista Alegre do Alto, São Paulo, Brazil)'),
    ('BR-VAP', 'BR-VAP (Vista Alegre do Prata, Rio Grande do Sul, Brazil)'),
    ('BR-VGH', 'BR-VGH (Vista Gaúcha, Rio Grande do Sul, Brazil)'),
    ('BR-VSE', 'BR-VSE (Vista Serrana, Paraíba, Brazil)'),
    ('BR-VME', 'BR-VME (Vitor Meireles, Santa Catarina, Brazil)'),
    ('BR-VIX', 'BR-VIX (Vitória, Espírito Santo, Brazil)'),
    ('BR-VBL', 'BR-VBL (Vitória Brasil, São Paulo, Brazil)'),
    ('BR-VCA', 'BR-VCA (Vitória da Conquista, Bahia, Brazil)'),
    ('BR-VMO', 'BR-VMO (Vitória das Missões, Rio Grande do Sul, Brazil)'),
    ('BR-VDS', 'BR-VDS (Vitória de Santo Antão, Pernambuco, Brazil)'),
    ('BR-VAJ', 'BR-VAJ (Vitória do Jari, Amapá, Brazil)'),
    ('BR-VDM', 'BR-VDM (Vitória do Mearim, Maranhão, Brazil)'),
    ('BR-VDX', 'BR-VDX (Vitória do Xingu, Pará, Brazil)'),
    ('BR-VIO', 'BR-VIO (Vitorino, Paraná, Brazil)'),
    ('BR-VFE', 'BR-VFE (Vitorino Freire, Maranhão, Brazil)'),
    ('BR-VGD', 'BR-VGD (Volta Grande, Minas Gerais, Brazil)'),
    ('BR-VRA', 'BR-VRA (Volta Redonda, Rio de Janeiro, Brazil)'),
    ('BR-VTM', 'BR-VTM (Votorantim, São Paulo, Brazil)'),
    ('BR-VOT', 'BR-VOT (Votuporanga, São Paulo, Brazil)'),
    ('BR-WAR', 'BR-WAR (Wagner, Bahia, Brazil)'),
    ('BR-WFZ', 'BR-WFZ (Wall Ferraz, Piauí, Brazil)'),
    ('BR-WAN', 'BR-WAN (Wanderlândia, Tocantins, Brazil)'),
    ('BR-WAY', 'BR-WAY (Wanderley, Bahia, Brazil)'),
    ('BR-WBA', 'BR-WBA (Wenceslau Braz, Minas Gerais, Brazil)'),
    ('BR-WBZ', 'BR-WBZ (Wenceslau Braz, Paraná, Brazil)'),
    ('BR-WGR', 'BR-WGR (Wenceslau Guimarães, Bahia, Brazil)'),
    ('BR-WTF', 'BR-WTF (Westfália, Rio Grande do Sul, Brazil)'),
    ('BR-WIT', 'BR-WIT (Witmarsum, Santa Catarina, Brazil)'),
    ('BR-XAA', 'BR-XAA (Xambioá, Tocantins, Brazil)'),
    ('BR-XAE', 'BR-XAE (Xambrê, Paraná, Brazil)'),
    ('BR-XGA', 'BR-XGA (Xangri-lá, Rio Grande do Sul, Brazil)'),
    ('BR-XAN', 'BR-XAN (Xanxerê, Santa Catarina, Brazil)'),
    ('BR-XAI', 'BR-XAI (Xapuri, Acre, Brazil)'),
    ('BR-XVA', 'BR-XVA (Xavantina, Santa Catarina, Brazil)'),
    ('BR-XAX', 'BR-XAX (Xaxim, Santa Catarina, Brazil)'),
    ('BR-XEU', 'BR-XEU (Xexéu, Pernambuco, Brazil)'),
    ('BR-XIG', 'BR-XIG (Xinguara, Pará, Brazil)'),
    ('BR-XQI', 'BR-XQI (Xique-Xique, Bahia, Brazil)'),
    ('BR-ZAE', 'BR-ZAE (Zabelê, Paraíba, Brazil)'),
    ('BR-ZAS', 'BR-ZAS (Zacarias, São Paulo, Brazil)'),
    ('BR-ZDA', 'BR-ZDA (Zé Doca, Maranhão, Brazil)'),
    ('BR-ZOA', 'BR-ZOA (Zortéa, Santa Catarina, Brazil)'),
    ('BS-ASD', 'BS-ASD (Andros Town, Andros Island, Bahamas)'),
    ('BS-ATC', "BS-ATC (Arthur's Town, Cat Island, Cat Island, Bahamas)"),
    ('BS-BIM', 'BS-BIM (Bimini, Bahamas)'),
    ('BS-BKC', 'BS-BKC (Bock Cay, Exuma, Bahamas)'),
    ('BS-CEL', 'BS-CEL (Cape Eleuthera, South Eleuthera, Bahamas)'),
    ('BS-CXY', 'BS-CXY (Cat Cays, Bahamas)'),
    ('BS-CAT', 'BS-CAT (Cat Island, Bahamas)'),
    ('BS-CCZ', 'BS-CCZ (Chub Cay, Berry Islands, Bahamas)'),
    ('BS-CLP', 'BS-CLP (Clifton Point, Bahamas)'),
    ('BS-CBT', 'BS-CBT (Cockburn Town, San Salvador, Bahamas)'),
    ('BS-COX', 'BS-COX (Congo Town, South Andros, Bahamas)'),
    ('BS-CRI', 'BS-CRI (Crooked Island, Bahamas)'),
    ('BS-LGI', 'BS-LGI (Deadmans Cay, Long Island, Bahamas)'),
    ('BS-DCT', 'BS-DCT (Duncan Town, Bahamas)'),
    ('BS-ELE', 'BS-ELE (Eleuthera Island, Bahamas)'),
    ('BS-FPO', 'BS-FPO (Freeport, Grand Bahama, Bahamas)'),
    ('BS-GGT', 'BS-GGT (George Town, Great Exuma Island, Bahamas)'),
    ('BS-GOC', 'BS-GOC (Gorda Cay, Bahamas)'),
    ('BS-GHB', 'BS-GHB (Governors Harbour, Eleuthera, Bahamas)'),
    ('BS-GBI', 'BS-GBI (Grand Bahama, Bahamas)'),
    ('BS-EXU', 'BS-EXU (Great Exuma Island, Exuma, Bahamas)'),
    ('BS-GHC', 'BS-GHC (Great Harbour Cay, Berry Islands, Bahamas)'),
    ('BS-GSC', 'BS-GSC (Great Stirrup Cay, Berry Islands, Bahamas)'),
    ('BS-GTC', 'BS-GTC (Green Turtle Cay, Hope Town, Bahamas)'),
    ('BS-HBI', 'BS-HBI (Harbour Island, Harbour Island, Bahamas)'),
    ('BS-IGA', 'BS-IGA (Inagua, Bahamas)'),
    ('BS-HMC', 'BS-HMC (Little San Salvador, Bahamas)'),
    ('BS-COC', 'BS-COC (Little Stirrup Cay, Berry Islands, Bahamas)'),
    ('BS-LUC', 'BS-LUC (Lucaya, City of Freeport, Bahamas)'),
    ('BS-LYC', 'BS-LYC (Lyford Cay, Bahamas)'),
    ('BS-MAY', 'BS-MAY (Mangrove Cay Apt, Bahamas)'),
    ('BS-MHH', 'BS-MHH (Marsh Harbour, Central Abaco, Bahamas)'),
    ('BS-MSK', 'BS-MSK (Mastic Point Apt, Bahamas)'),
    ('BS-MAT', 'BS-MAT (Matthew Town, Bahamas)'),
    ('BS-MYG', 'BS-MYG (Mayaguana Island, Bahamas)'),
    ('BS-NAS', 'BS-NAS (Nassau, Bahamas)'),
    ('BS-NET', 'BS-NET (New Bight, Cat Island, Bahamas)'),
    ('BS-NMC', "BS-NMC (Norman's Cay, Bahamas)"),
    ('BS-ELH', 'BS-ELH (North Eleuthera, Bahamas)'),
    ('BS-OCE', 'BS-OCE (Ocean Cay, Bahamas)'),
    ('BS-PID', 'BS-PID (Paradise Island, Bahamas)'),
    ('BS-PWN', 'BS-PWN (Pitts Town, Bahamas)'),
    ('BS-PPO', 'BS-PPO (Powell Point, Bahamas)'),
    ('BS-RSD', 'BS-RSD (Rock Sound, South Eleuthera, Bahamas)'),
    ('BS-RCY', 'BS-RCY (Rum Cay, Bahamas)'),
    ('BS-SAQ', 'BS-SAQ (San Andros, North Andros, Bahamas)'),
    ('BS-ZSA', 'BS-ZSA (San Salvador Island, Bahamas)'),
    ('BS-WZY', 'BS-WZY (Seaplane Base, Bahamas)'),
    ('BS-TZN', 'BS-TZN (South Andros, Bahamas)'),
    ('BS-SRP', 'BS-SRP (South Riding Point, Bahamas)'),
    ('BS-SWL', 'BS-SWL (Spanish Wells, Harbour Island, Bahamas)'),
    ('BS-AXP', 'BS-AXP (Spring Point, Bahamas)'),
    ('BS-TYM', 'BS-TYM (Staniel Cay, Bahamas)'),
    ('BS-SML', 'BS-SML (Stella Maris, Long Island, Bahamas)'),
    ('BS-TBI', 'BS-TBI (The Bight, Cat Island, Bahamas)'),
    ('BS-TCB', 'BS-TCB (Treasure Cay, Great Abaco Island, Bahamas)'),
    ('BS-WKR', "BS-WKR (Walker's Cay, Bahamas)"),
    ('BS-WTD', 'BS-WTD (West End, City of Freeport, Bahamas)'),
    ('BT-CCS', 'BT-CCS (Chuchungsa, Samtse, Bhutan)'),
    ('BT-GLU', 'BT-GLU (Gelephu, Sarpang, Bhutan)'),
    ('BT-JOM', 'BT-JOM (Jomotshangkha, Samdrup Jongkhar, Bhutan)'),
    ('BT-LMZ', 'BT-LMZ (Lhamoizingkha, Dagana, Bhutan)'),
    ('BT-NYP', 'BT-NYP (Nyonpaling, Samtse, Bhutan)'),
    ('BT-PBH', 'BT-PBH (Paro, Paro, Bhutan)'),
    ('BT-PAS', 'BT-PAS (Pasakha, Chhukha, Bhutan)'),
    ('BT-PZT', 'BT-PZT (Pelzomthang (Nganglam), Samdrup Jongkhar, Bhutan)'),
    ('BT-PDL', 'BT-PDL (Pendenling, Samtse, Bhutan)'),
    ('BT-PHU', 'BT-PHU (Phuentsholing, Paro, Bhutan)'),
    ('BT-PRL', 'BT-PRL (Phuntsho Raptenling, Samdrup Jongkhar, Bhutan)'),
    ('BT-SJR', 'BT-SJR (Samdrup Jongkhar, Samdrup Jongkhar, Bhutan)'),
    ('BT-SMR', 'BT-SMR (Samrang\xa0, Samdrup Jongkhar, Bhutan)'),
    ('BT-SAM', 'BT-SAM (Samtse, Samtse, Bhutan)'),
    ('BT-SAR', 'BT-SAR (Sarpang, Bhutan)'),
    ('BT-THI', 'BT-THI (Thimphu, Thimphu, Bhutan)'),
    ('BT-YPT', 'BT-YPT (Yangphelthang, Samtse, Bhutan)'),
    ('BW-DUK', 'BW-DUK (Dukwi, Central, Botswana)'),
    ('BW-FRW', 'BW-FRW (Francistown, North East, Botswana)'),
    ('BW-GAB', 'BW-GAB (Gaberones Camp, Botswana)'),
    ('BW-GBE', 'BW-GBE (Gaborone, Botswana)'),
    ('BW-GNZ', 'BW-GNZ (Ghanzi, Botswana)'),
    ('BW-HUK', 'BW-HUK (Hukuntsi, Botswana)'),
    ('BW-JWA', 'BW-JWA (Jwaneng, Botswana)'),
    ('BW-BBK', 'BW-BBK (Kasane, Botswana)'),
    ('BW-KHW', 'BW-KHW (Khwai River Lodge, Botswana)'),
    ('BW-LET', 'BW-LET (Letlhakane, Botswana)'),
    ('BW-LOQ', 'BW-LOQ (Lobatse, Botswana)'),
    ('BW-MAH', 'BW-MAH (Mahalapye, Botswana)'),
    ('BW-MUB', 'BW-MUB (Maun, Botswana)'),
    ('BW-MGS', 'BW-MGS (Mogoditshane, Kweneng, Botswana)'),
    ('BW-ORP', 'BW-ORP (Orapa, Botswana)'),
    ('BW-PAL', 'BW-PAL (Palapye, Botswana)'),
    ('BW-RSA', 'BW-RSA (Ramotswa, Botswana)'),
    ('BW-SVT', 'BW-SVT (Savuti, Botswana)'),
    ('BW-PKW', 'BW-PKW (Selebi-Phikwe, Botswana)'),
    ('BW-SER', 'BW-SER (Serowe, Botswana)'),
    ('BW-SWX', 'BW-SWX (Shakawe, Botswana)'),
    ('BW-SXN', 'BW-SXN (Suapan, Botswana)'),
    ('BW-SUN', 'BW-SUN (Sunnyside, Botswana)'),
    ('BW-TBY', 'BW-TBY (Tsabong, Botswana)'),
    ('BW-TLD', 'BW-TLD (Tuli Lodge, Botswana)'),
    ('BY-ASH', "BY-ASH (Ashmyany, Hrodzyenskaya voblasts' (be) - Grodnenskaya oblast' (ru), Belarus)"),
    ('BY-BNV', "BY-BNV (Baranovichi, Hrodzyenskaya voblasts' (be) - Grodnenskaya oblast' (ru), Belarus)"),
    ('BY-BAR', "BY-BAR (Barysaw, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-BLA', "BY-BLA (Belousha, Bresckaja voblasc (be) - Brestskaja oblast' (ru), Belarus)"),
    ('BY-BER', "BY-BER (Berëza, Bresckaja voblasc (be) - Brestskaja oblast' (ru), Belarus)"),
    ('BY-BZA', 'BY-BZA (Berëzovka, Belarus)'),
    ('BY-BOB', 'BY-BOB (Bobruysk, Belarus)'),
    ('BY-BMO', "BY-BMO (Bol'shiye Motykaly, Bresckaja voblasc (be) - Brestskaja oblast' (ru), Belarus)"),
    ('BY-MBV', 'BY-MBV (Borisov, Belarus)'),
    ('BY-BOR', "BY-BOR (Borovlyany, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-BQT', 'BY-BQT (Brest, Belarus)'),
    ('BY-CHK', "BY-CHK (Chashniki, Vitsyebskaya voblasts' (be) - Vitebskaya oblast' (ru), Belarus)"),
    ('BY-CHV', "BY-CHV (Chavusi, Mahilyowskaya voblasts' (be) - Mogilevskaya oblast' (ru), Belarus)"),
    ('BY-DEM', "BY-DEM (Demidov, Homyel'skaya voblasts' (be) - Gomel'skaya oblast' (ru), Belarus)"),
    ('BY-DRS', "BY-DRS (Dobrush, Homyel'skaya voblasts' (be) - Gomel'skaya oblast' (ru), Belarus)"),
    ('BY-DRH', "BY-DRH (Drahichyn, Bresckaja voblasc (be) - Brestskaja oblast' (ru), Belarus)"),
    ('BY-DZK', 'BY-DZK (Dzerzhinsk, Belarus)'),
    ('BY-FAN', "BY-FAN (Fanipol, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-GAT', 'BY-GAT (Gatovo, Belarus)'),
    ('BY-GME', 'BY-GME (Gomel, Belarus)'),
    ('BY-GRK', "BY-GRK (Gorodok, Vitsyebskaya voblasts' (be) - Vitebskaya oblast' (ru), Belarus)"),
    ('BY-GNA', 'BY-GNA (Grodna, Belarus)'),
    ('BY-GDO', "BY-GDO (Grodno, Hrodzyenskaya voblasts' (be) - Grodnenskaya oblast' (ru), Belarus)"),
    ('BY-KHO', 'BY-KHO (Khoyniki, Belarus)'),
    ('BY-KLK', 'BY-KLK (Kletsk, Belarus)'),
    ('BY-KBY', 'BY-KBY (Kobryn, Belarus)'),
    ('BY-KNV', 'BY-KNV (Kokhanovo, Belarus)'),
    ('BY-KDC', "BY-KDC (Kolyadichi, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-KOP', 'BY-KOP (Koptevka, Belarus)'),
    ('BY-KYC', 'BY-KYC (Kostyukovichi, Belarus)'),
    ('BY-KRA', "BY-KRA (Krasnosel'skiy, Horad Minsk, Belarus)"),
    ('BY-KII', "BY-KII (Krivichi, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-MSK', "BY-MSK (Krupki, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-LHK', "BY-LHK (Lahoysk, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-LDA', "BY-LDA (Lida, Hrodzyenskaya voblasts' (be) - Grodnenskaya oblast' (ru), Belarus)"),
    ('BY-LNY', 'BY-LNY (Luninyets, Belarus)'),
    ('BY-MZY', 'BY-MZY (Maladzyechna, Belarus)'),
    ('BY-MAT', "BY-MAT (Malaryta, Bresckaja voblasc (be) - Brestskaja oblast' (ru), Belarus)"),
    ('BY-MZH', "BY-MZH (Mazha, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-MAZ', 'BY-MAZ (Mazyr, Belarus)'),
    ('BY-MSQ', "BY-MSQ (Minsk, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-MVQ', 'BY-MVQ (Mogilev, Belarus)'),
    ('BY-MOL', 'BY-MOL (Molodeczno, Belarus)'),
    ('BY-NHK', "BY-NHK (Navahrudak, Hrodzyenskaya voblasts' (be) - Grodnenskaya oblast' (ru), Belarus)"),
    ('BY-NPK', "BY-NPK (Navapolatsk, Vitsyebskaya voblasts' (be) - Vitebskaya oblast' (ru), Belarus)"),
    ('BY-OLS', "BY-OLS (Ol'shany, Bresckaja voblasc (be) - Brestskaja oblast' (ru), Belarus)"),
    ('BY-OSH', "BY-OSH (Orsha, Vitsyebskaya voblasts' (be) - Vitebskaya oblast' (ru), Belarus)"),
    ('BY-PES', "BY-PES (Peski, Bresckaja voblasc (be) - Brestskaja oblast' (ru), Belarus)"),
    ('BY-PIK', 'BY-PIK (Pinsk, Belarus)'),
    ('BY-POK', 'BY-POK (Polatsk, Belarus)'),
    ('BY-RYA', 'BY-RYA (Rechytsa, Belarus)'),
    ('BY-SHO', "BY-SHO (Salihorsk, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-SCH', "BY-SCH (Shchuchyn, Hrodzyenskaya voblasts' (be) - Grodnenskaya oblast' (ru), Belarus)"),
    ('BY-SKV', "BY-SKV (Sklov, Mahilyowskaya voblasts' (be) - Mogilevskaya oblast' (ru), Belarus)"),
    ('BY-SLA', "BY-SLA (Slawharad, Mahilyowskaya voblasts' (be) - Mogilevskaya oblast' (ru), Belarus)"),
    ('BY-SNM', 'BY-SNM (Slonim, Belarus)'),
    ('BY-SLU', "BY-SLU (Slutsk, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-SMV', 'BY-SMV (Smolevichi, Belarus)'),
    ('BY-SGA', 'BY-SGA (Smorgon, Belarus)'),
    ('BY-STD', "BY-STD (Starye Dorogi, Mahilyowskaya voblasts' (be) - Mogilevskaya oblast' (ru), Belarus)"),
    ('BY-SOB', "BY-SOB (Stolbtsy, Vitsyebskaya voblasts' (be) - Vitebskaya oblast' (ru), Belarus)"),
    ('BY-STA', 'BY-STA (Studenka Village, Horad Minsk, Belarus)'),
    ('BY-SVE', "BY-SVE (Svetlogorsk, Homyel'skaya voblasts' (be) - Gomel'skaya oblast' (ru), Belarus)"),
    ('BY-SVS', 'BY-SVS (Svisloch, Belarus)'),
    ('BY-ZDA', "BY-ZDA (Uzda, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-VAW', 'BY-VAW (Vawkavysk, Belarus)'),
    ('BY-VTB', 'BY-VTB (Vitebsk, Belarus)'),
    ('BY-VYK', "BY-VYK (Vyerkhnyadzvinsk, Vitsyebskaya voblasts' (be) - Vitebskaya oblast' (ru), Belarus)"),
    ('BY-ZAS', "BY-ZAS (Zaslavl, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-ZLV', "BY-ZLV (Zel'va, Horad Minsk, Belarus)"),
    ('BY-ZHO', 'BY-ZHO (Zhlobin, Belarus)'),
    ('BY-MZO', 'BY-MZO (Zhodino, Belarus)'),
    ('BY-ZZA', "BY-ZZA (Zhodzina, Minskaya voblasts' (be) - Minskaya oblast' (ru), Belarus)"),
    ('BY-ZHI', "BY-ZHI (Zhytkavichy, Homyel'skaya voblasts' (be) - Gomel'skaya oblast' (ru), Belarus)"),
    ('BZ-BAR', 'BZ-BAR (Barranco, Belize)'),
    ('BZ-BZE', 'BZ-BZE (Belize City, Belize)'),
    ('BZ-TZA', 'BZ-TZA (Belize City Municipal Airport, Belize, Belize)'),
    ('BZ-BMP', 'BZ-BMP (Belmopan, Belize)'),
    ('BZ-BVJ', 'BZ-BVJ (Benque Viejo, Corozal, Belize)'),
    ('BZ-BVC', 'BZ-BVC (Benque Viejo del Carmen, Cayo, Belize)'),
    ('BZ-BGK', 'BZ-BGK (Big Creek, Stann Creek, Belize)'),
    ('BZ-CUK', 'BZ-CUK (Caye Caulker, Belize, Belize)'),
    ('BZ-CYC', 'BZ-CYC (Caye Chapel, Belize, Belize)'),
    ('BZ-COL', 'BZ-COL (Colinto, Belize)'),
    ('BZ-CZH', 'BZ-CZH (Corozal, Belize)'),
    ('BZ-CRR', 'BZ-CRR (Crooked Tree, Belize, Belize)'),
    ('BZ-DGA', 'BZ-DGA (Dangriga, Belize)'),
    ('BZ-INB', 'BZ-INB (Independence Apt, Toledo, Belize)'),
    ('BZ-MZE', 'BZ-MZE (Manatee Apt, Belize)'),
    ('BZ-MDB', 'BZ-MDB (Melinda, Belize)'),
    ('BZ-ORZ', 'BZ-ORZ (Orange Walk, Belize)'),
    ('BZ-PLJ', 'BZ-PLJ (Placencia, Stann Creek, Belize)'),
    ('BZ-PND', 'BZ-PND (Punta Gorda, Belize)'),
    ('BZ-SQS', 'BZ-SQS (San Ignacio, Cayo, Belize)'),
    ('BZ-SPR', 'BZ-SPR (San Pedro, Belize)'),
    ('BZ-STU', 'BZ-STU (Santa Cruz, Corozal, Belize)'),
    ('BZ-4SA', 'BZ-4SA (Santa Elena, Cayo, Belize)'),
    ('BZ-SJX', 'BZ-SJX (Sartaneja, Corozal, Belize)'),
    ('BZ-SVK', 'BZ-SVK (Silver Creek, Belize)'),
    ('CA-HOS', 'CA-HOS (100 Mile House (One Hundred Mile House), British Columbia, Canada)'),
    ('CA-MHS', 'CA-MHS (150 Mile House, British Columbia, Canada)'),
    ('CA-ABB', 'CA-ABB (Abbotsford, British Columbia, Canada)'),
    ('CA-ABE', 'CA-ABE (Abercrombie, Nova Scotia, Canada)'),
    ('CA-ABV', 'CA-ABV (Abram-Village, Prince Edward Island, Canada)'),
    ('CA-AVY', 'CA-AVY (Acadia Valley, Alberta, Canada)'),
    ('CA-AHN', 'CA-AHN (Acheson, Alberta, Canada)'),
    ('CA-ACT', 'CA-ACT (Acton, Ontario, Canada)'),
    ('CA-ACV', 'CA-ACV (Acton Vale, Quebec, Canada)'),
    ('CA-DDD', 'CA-DDD (Addison, Ontario, Canada)'),
    ('CA-ALK', 'CA-ALK (Adlavik, Newfoundland and Labrador, Canada)'),
    ('CA-DST', 'CA-DST (Adstock, Quebec, Canada)'),
    ('CA-ADV', 'CA-ADV (Advocate Harbour, Nova Scotia, Canada)'),
    ('CA-AGZ', 'CA-AGZ (Agassiz, British Columbia, Canada)'),
    ('CA-AGI', 'CA-AGI (Agincourt, Ontario, Canada)'),
    ('CA-AGU', 'CA-AGU (Aguathuna, Newfoundland and Labrador, Canada)'),
    ('CA-AAC', 'CA-AAC (Ailsa Craig, Ontario, Canada)'),
    ('CA-ARO', 'CA-ARO (Air Ronge, Saskatchewan, Canada)'),
    ('CA-AIR', 'CA-AIR (Airdrie, Alberta, Canada)'),
    ('CA-AJX', 'CA-AJX (Ajax, Ontario, Canada)'),
    ('CA-AKL', 'CA-AKL (Aklavik, Northwest Territories, Canada)'),
    ('CA-AKV', 'CA-AKV (Akulivik Apt, Quebec, Canada)'),
    ('CA-ABN', 'CA-ABN (Alban, Ontario, Canada)'),
    ('CA-AYY', 'CA-AYY (Albany, Prince Edward Island, Canada)'),
    ('CA-ABG', 'CA-ABG (Albert Bridge, Nova Scotia, Canada)'),
    ('CA-ATO', 'CA-ATO (Alberton, Prince Edward Island, Canada)'),
    ('CA-LDF', 'CA-LDF (Alder Flats, Alberta, Canada)'),
    ('CA-ADE', 'CA-ADE (Aldergrove, British Columbia, Canada)'),
    ('CA-ASY', 'CA-ASY (Aldersyde, Alberta, Canada)'),
    ('CA-AAL', 'CA-AAL (Alert Bay, British Columbia, Canada)'),
    ('CA-ALD', 'CA-ALD (Alexander, Manitoba, Canada)'),
    ('CA-XFS', 'CA-XFS (Alexandria, Ontario, Canada)'),
    ('CA-ASK', 'CA-ASK (Alexis Creek, British Columbia, Canada)'),
    ('CA-ALF', 'CA-ALF (Alfred, Ontario, Canada)'),
    ('CA-AHH', 'CA-AHH (Algonquin Highlands, Ontario, Canada)'),
    ('CA-ALP', 'CA-ALP (Algonquin Park, Ontario, Canada)'),
    ('CA-ALH', 'CA-ALH (Alhambra, Alberta, Canada)'),
    ('CA-ALI', 'CA-ALI (Alix, Alberta, Canada)'),
    ('CA-ALN', 'CA-ALN (Allan, Saskatchewan, Canada)'),
    ('CA-ALL', 'CA-ALL (Allanburg, Ontario, Canada)'),
    ('CA-ALE', 'CA-ALE (Allardville, New Brunswick, Canada)'),
    ('CA-AMA', 'CA-AMA (Alliston, Ontario, Canada)'),
    ('CA-ALM', 'CA-ALM (Alma, Ontario, Canada)'),
    ('CA-YTF', 'CA-YTF (Alma, Quebec, Canada)'),
    ('CA-AMT', 'CA-AMT (Almonte, Ontario, Canada)'),
    ('CA-AID', 'CA-AID (Alnwick/Haldimand, Ontario, Canada)'),
    ('CA-YAE', 'CA-YAE (Alta Lake, British Columbia, Canada)'),
    ('CA-ALT', 'CA-ALT (Alton, Ontario, Canada)'),
    ('CA-AXO', 'CA-AXO (Altona, Manitoba, Canada)'),
    ('CA-ASO', 'CA-ASO (Alvinston, Ontario, Canada)'),
    ('CA-ABL', 'CA-ABL (Amberly, Ontario, Canada)'),
    ('CA-AMN', 'CA-AMN (Amherst, Nova Scotia, Canada)'),
    ('CA-AMH', 'CA-AMH (Amherstburg, Ontario, Canada)'),
    ('CA-YEY', 'CA-YEY (Amos, Quebec, Canada)'),
    ('CA-AMQ', 'CA-AMQ (Amqui, Quebec, Canada)'),
    ('CA-ANC', 'CA-ANC (Ancaster, Ontario, Canada)'),
    ('CA-ANB', 'CA-ANB (Andys Bay, British Columbia, Canada)'),
    ('CA-ANF', 'CA-ANF (Anfield, New Brunswick, Canada)'),
    ('CA-AGR', 'CA-AGR (Ange Gardien de Rouville, Quebec, Canada)'),
    ('CA-YAX', 'CA-YAX (Angling Lake, Ontario, Canada)'),
    ('CA-AVM', 'CA-AVM (Angusville, Manitoba, Canada)'),
    ('CA-AJU', 'CA-AJU (Anjou, Quebec, Canada)'),
    ('CA-ANI', 'CA-ANI (Annacis Island, British Columbia, Canada)'),
    ('CA-ANL', 'CA-ANL (Anola, Manitoba, Canada)'),
    ('CA-ANT', 'CA-ANT (Antigonish, Nova Scotia, Canada)'),
    ('CA-ANZ', 'CA-ANZ (Anzac, Alberta, Canada)'),
    ('CA-APO', 'CA-APO (Apohaqui, New Brunswick, Canada)'),
    ('CA-API', 'CA-API (Appin, Ontario, Canada)'),
    ('CA-AHL', 'CA-AHL (Apple Hill, Ontario, Canada)'),
    ('CA-ARG', 'CA-ARG (Arborg, Manitoba, Canada)'),
    ('CA-ARB', 'CA-ARB (Arctic Bay, Nunavut, Canada)'),
    ('CA-ADH', 'CA-ADH (Ardath, Saskatchewan, Canada)'),
    ('CA-ASS', 'CA-ASS (Ardrossan, Alberta, Canada)'),
    ('CA-NWP', 'CA-NWP (Argentia, Newfoundland and Labrador, Canada)'),
    ('CA-AGY', 'CA-AGY (Argyle, Nova Scotia, Canada)'),
    ('CA-ARI', 'CA-ARI (Arichat, Nova Scotia, Canada)'),
    ('CA-ARX', 'CA-ARX (Ariss, Ontario, Canada)'),
    ('CA-AKN', 'CA-AKN (Arkona, Ontario, Canada)'),
    ('CA-AME', 'CA-AME (Armena, Alberta, Canada)'),
    ('CA-ARM', 'CA-ARM (Armstrong, British Columbia, Canada)'),
    ('CA-AAD', 'CA-AAD (Arnaud, Manitoba, Canada)'),
    ('CA-YNR', 'CA-YNR (Arnes, Manitoba, Canada)'),
    ('CA-ARC', "CA-ARC (Arnold's Cove, Newfoundland and Labrador, Canada)"),
    ('CA-ANP', 'CA-ANP (Arnprior, Ontario, Canada)'),
    ('CA-ART', 'CA-ART (Arthabaska, Quebec, Canada)'),
    ('CA-ATH', 'CA-ATH (Arthur, Ontario, Canada)'),
    ('CA-ARU', 'CA-ARU (Arundel, Quebec, Canada)'),
    ('CA-YEK', 'CA-YEK (Arviat, Nunavut, Canada)'),
    ('CA-ASB', 'CA-ASB (Asbestos, Quebec, Canada)'),
    ('CA-YAF', 'CA-YAF (Asbestos Hill, Quebec, Canada)'),
    ('CA-ABH', 'CA-ABH (Ashburn, Ontario, Canada)'),
    ('CA-YZA', 'CA-YZA (Ashcroft, British Columbia, Canada)'),
    ('CA-ANN', 'CA-ANN (Asphodel-Norwood, Ontario, Canada)'),
    ('CA-ASQ', 'CA-ASQ (Asquith, Saskatchewan, Canada)'),
    ('CA-ABO', 'CA-ABO (Assiniboia, Saskatchewan, Canada)'),
    ('CA-AJN', 'CA-AJN (Aston-Jonction, Quebec, Canada)'),
    ('CA-ATA', 'CA-ATA (Astra, Ontario, Canada)'),
    ('CA-ATB', 'CA-ATB (Athabasca, Alberta, Canada)'),
    ('CA-ATS', 'CA-ATS (Athens, Ontario, Canada)'),
    ('CA-ALV', 'CA-ALV (Atholville, New Brunswick, Canada)'),
    ('CA-YIB', 'CA-YIB (Atikokan, Ontario, Canada)'),
    ('CA-ATL', 'CA-ATL (Atlin, British Columbia, Canada)'),
    ('CA-YAT', 'CA-YAT (Attawapiskat, Ontario, Canada)'),
    ('CA-AWD', 'CA-AWD (Atwood, Ontario, Canada)'),
    ('CA-AUL', 'CA-AUL (Aulac, New Brunswick, Canada)'),
    ('CA-ACO', 'CA-ACO (Aulds Cove, Nova Scotia, Canada)'),
    ('CA-YPJ', 'CA-YPJ (Aupauluk, Quebec, Canada)'),
    ('CA-AUR', 'CA-AUR (Aurora, Ontario, Canada)'),
    ('CA-AUS', 'CA-AUS (Austin, Manitoba, Canada)'),
    ('CA-AUQ', 'CA-AUQ (Austin, Quebec, Canada)'),
    ('CA-AVO', 'CA-AVO (Avondale, Newfoundland and Labrador, Canada)'),
    ('CA-AVL', 'CA-AVL (Avonlea, Saskatchewan, Canada)'),
    ('CA-AVP', 'CA-AVP (Avonport, Nova Scotia, Canada)'),
    ('CA-ACL', "CA-ACL (Ayer's Cliff, Quebec, Canada)"),
    ('CA-AYD', 'CA-AYD (Aylesford, Nova Scotia, Canada)'),
    ('CA-AYL', 'CA-AYL (Aylmer, Ontario, Canada)'),
    ('CA-AYM', 'CA-AYM (Aylmer, Quebec, Canada)'),
    ('CA-AYH', 'CA-AYH (Aylsham, Saskatchewan, Canada)'),
    ('CA-AYR', 'CA-AYR (Ayr, Ontario, Canada)'),
    ('CA-AYO', 'CA-AYO (Ayton, Ontario, Canada)'),
    ('CA-AZI', 'CA-AZI (Azilda, Ontario, Canada)'),
    ('CA-BAD', 'CA-BAD (Baddeck, Nova Scotia, Canada)'),
    ('CA-BDE', 'CA-BDE (Baden, Ontario, Canada)'),
    ('CA-BGT', 'CA-BGT (Bagotville, Quebec, Canada)'),
    ('CA-YBG', 'CA-YBG (Bagotville Apt, Quebec, Canada)'),
    ('CA-BCO', 'CA-BCO (Baie Comeau, Quebec, Canada)'),
    ('CA-BDU', "CA-BDU (Baie d'Urfé, Quebec, Canada)"),
    ('CA-BVE', 'CA-BVE (Baie Verte, Newfoundland and Labrador, Canada)'),
    ('CA-BJO', 'CA-BJO (Baie-Johan-Beetz, Quebec, Canada)'),
    ('CA-BSA', 'CA-BSA (Baie-Sainte-Anne, New Brunswick, Canada)'),
    ('CA-BSP', 'CA-BSP (Baie-St-Paul, Quebec, Canada)'),
    ('CA-BVS', 'CA-BVS (Bainsville, Ontario, Canada)'),
    ('CA-BDI', 'CA-BDI (Bairdsville, New Brunswick, Canada)'),
    ('CA-BLK', 'CA-BLK (Baker Lake, Nunavut, Canada)'),
    ('CA-BAA', 'CA-BAA (Bala, Ontario, Canada)'),
    ('CA-BLS', 'CA-BLS (Balckstock, Ontario, Canada)'),
    ('CA-BDR', 'CA-BDR (Bald Rock, Nova Scotia, Canada)'),
    ('CA-BAL', 'CA-BAL (Balmertown, Ontario, Canada)'),
    ('CA-BL2', 'CA-BL2 (Balmoral, New Brunswick, Canada)'),
    ('CA-BZC', 'CA-BZC (Balzac, Alberta, Canada)'),
    ('CA-BAM', 'CA-BAM (Bamberton, British Columbia, Canada)'),
    ('CA-BCT', 'CA-BCT (Bancroft, Ontario, Canada)'),
    ('CA-BAF', 'CA-BAF (Banff, Alberta, Canada)'),
    ('CA-BNG', 'CA-BNG (Bangor, Saskatchewan, Canada)'),
    ('CA-NTR', 'CA-NTR (Bantry, Alberta, Canada)'),
    ('CA-BIV', 'CA-BIV (Bar River, Ontario, Canada)'),
    ('CA-BN4', 'CA-BN4 (Barons, Alberta, Canada)'),
    ('CA-BRH', 'CA-BRH (Barrhead, Alberta, Canada)'),
    ('CA-BAR', 'CA-BAR (Barrie, Ontario, Canada)'),
    ('CA-BRR', 'CA-BRR (Barrière, British Columbia, Canada)'),
    ('CA-BAN', 'CA-BAN (Barrington, Nova Scotia, Canada)'),
    ('CA-BPP', 'CA-BPP (Barrington Passage, Nova Scotia, Canada)'),
    ('CA-BRS', 'CA-BRS (Barrs Corner, Nova Scotia, Canada)'),
    ('CA-BYB', 'CA-BYB (Barrys Bay, Ontario, Canada)'),
    ('CA-BHW', 'CA-BHW (Bashaw, Alberta, Canada)'),
    ('CA-BNO', 'CA-BNO (Bassano, Alberta, Canada)'),
    ('CA-BAW', 'CA-BAW (Batawa, Ontario, Canada)'),
    ('CA-BTH', 'CA-BTH (Bath, Ontario, Canada)'),
    ('CA-BAT', 'CA-BAT (Bathurst, New Brunswick, Canada)'),
    ('CA-BSN', 'CA-BSN (Batiscan, Quebec, Canada)'),
    ('CA-BLF', 'CA-BLF (Battleford, Saskatchewan, Canada)'),
    ('CA-BBU', 'CA-BBU (Bay Bulls, Newfoundland and Labrador, Canada)'),
    ('CA-BDV', 'CA-BDV (Bay de Verde, Newfoundland and Labrador, Canada)'),
    ('CA-BYR', 'CA-BYR (Bay Roberts, Newfoundland and Labrador, Canada)'),
    ('CA-BYT', 'CA-BYT (Bay Tree, Alberta, Canada)'),
    ('CA-BYD', 'CA-BYD (Bayfield, New Brunswick, Canada)'),
    ('CA-BYL', 'CA-BYL (Bayfield, Ontario, Canada)'),
    ('CA-BAH', 'CA-BAH (Bayham, Ontario, Canada)'),
    ('CA-BAS', 'CA-BAS (Bayside, Ontario, Canada)'),
    ('CA-BAY', 'CA-BAY (Bayside (St Roberts), New Brunswick, Canada)'),
    ('CA-BST', 'CA-BST (Bayside, Charlotte, New Brunswick, Canada)'),
    ('CA-BPO', 'CA-BPO (Beach Point, Prince Edward Island, Canada)'),
    ('CA-BHV', 'CA-BHV (Beachville, Ontario, Canada)'),
    ('CA-BCF', 'CA-BCF (Beaconsfield, Quebec, Canada)'),
    ('CA-BCV', 'CA-BCV (Beale Cove, British Columbia, Canada)'),
    ('CA-BMV', 'CA-BMV (Beamsville, Ontario, Canada)'),
    ('CA-BEI', 'CA-BEI (Bear Island, New Brunswick, Canada)'),
    ('CA-BKK', 'CA-BKK (Bearskin Lake, Ontario, Canada)'),
    ('CA-BEU', 'CA-BEU (Beauceville, Quebec, Canada)'),
    ('CA-BHA', 'CA-BHA (Beauharnois, Quebec, Canada)'),
    ('CA-BET', 'CA-BET (Beaumont, Alberta, Canada)'),
    ('CA-BPT', 'CA-BPT (Beauport, Quebec, Canada)'),
    ('CA-BPB', 'CA-BPB (Beaupré, Quebec, Canada)'),
    ('CA-BSJ', 'CA-BSJ (Beauséjour, Manitoba, Canada)'),
    ('CA-BVB', 'CA-BVB (Beaver Bank, Nova Scotia, Canada)'),
    ('CA-BBR', 'CA-BBR (Beaver Brook, Nova Scotia, Canada)'),
    ('CA-BEA', 'CA-BEA (Beaver Cove, British Columbia, Canada)'),
    ('CA-YT4', 'CA-YT4 (Beaver Creek, Yukon, Canada)'),
    ('CA-BEH', 'CA-BEH (Beaver Harbour, New Brunswick, Canada)'),
    ('CA-BLO', 'CA-BLO (Beaverlodge, Alberta, Canada)'),
    ('CA-BEC', 'CA-BEC (Bécancour, Quebec, Canada)'),
    ('CA-BEQ', 'CA-BEQ (Bedeque, Prince Edward Island, Canada)'),
    ('CA-BDF', 'CA-BDF (Bedford, Nova Scotia, Canada)'),
    ('CA-BED', 'CA-BED (Bedford, Quebec, Canada)'),
    ('CA-BCY', 'CA-BCY (Beechy, Saskatchewan, Canada)'),
    ('CA-BEN', 'CA-BEN (Beeton, Ontario, Canada)'),
    ('CA-BEE', 'CA-BEE (Beiseker, Alberta, Canada)'),
    ('CA-BFF', 'CA-BFF (Belfast, Prince Edward Island, Canada)'),
    ('CA-BTA', 'CA-BTA (Belfountain, Ontario, Canada)'),
    ('CA-BLC', 'CA-BLC (Bella Coola, British Columbia, Canada)'),
    ('CA-BPL', 'CA-BPL (Belle Plaine, Saskatchewan, Canada)'),
    ('CA-BLI', 'CA-BLI (Belle River, Ontario, Canada)'),
    ('CA-BEL', 'CA-BEL (Belledune, New Brunswick, Canada)'),
    ('CA-EEK', 'CA-EEK (Belleisle Creek, New Brunswick, Canada)'),
    ('CA-BLV', 'CA-BLV (Belleville, Ontario, Canada)'),
    ('CA-BVU', 'CA-BVU (Bellevue, Alberta, Canada)'),
    ('CA-BLM', 'CA-BLM (Belmont, Ontario, Canada)'),
    ('CA-BLL', 'CA-BLL (Beloeil, Quebec, Canada)'),
    ('CA-BLD', 'CA-BLD (Belwood, Ontario, Canada)'),
    ('CA-BNT', 'CA-BNT (Benito, Manitoba, Canada)'),
    ('CA-BSC', "CA-BSC (Benoit's Cove, Newfoundland and Labrador, Canada)"),
    ('CA-YBV', 'CA-YBV (Berens River Apt, Manitoba, Canada)'),
    ('CA-BFR', 'CA-BFR (Beresford, New Brunswick, Canada)'),
    ('CA-BBN', 'CA-BBN (Bernard, Nunavut, Canada)'),
    ('CA-BMS', 'CA-BMS (Berry Mills, New Brunswick, Canada)'),
    ('CA-BSM', 'CA-BSM (Berthier-sur-Mer, Quebec, Canada)'),
    ('CA-BER', 'CA-BER (Berthierville, Quebec, Canada)'),
    ('CA-BWK', 'CA-BWK (Berwick, Nova Scotia, Canada)'),
    ('CA-BTY', 'CA-BTY (Bethany, Ontario, Canada)'),
    ('CA-BTE', 'CA-BTE (Bethune, Saskatchewan, Canada)'),
    ('CA-BTW', 'CA-BTW (Bickerton West, Nova Scotia, Canada)'),
    ('CA-BNF', 'CA-BNF (Bienfait, Saskatchewan, Canada)'),
    ('CA-BKR', 'CA-BKR (Big Lake Ranch, British Columbia, Canada)'),
    ('CA-BGR', 'CA-BGR (Big River, New Brunswick, Canada)'),
    ('CA-YTL', 'CA-YTL (Big Trout Lake, Ontario, Canada)'),
    ('CA-BIR', 'CA-BIR (Biggar, Saskatchewan, Canada)'),
    ('CA-YTZ', 'CA-YTZ (Billy Bishop Toronto City Apt/Toronto, Ontario, Canada)'),
    ('CA-BCH', 'CA-BCH (Binscarth, Manitoba, Canada)'),
    ('CA-BHI', 'CA-BHI (Birds Hill, Manitoba, Canada)'),
    ('CA-BHF', 'CA-BHF (Bishops Falls, Newfoundland and Labrador, Canada)'),
    ('CA-BPF', "CA-BPF (Bishop's Falls, Newfoundland and Labrador, Canada)"),
    ('CA-BKC', 'CA-BKC (Black Creek, British Columbia, Canada)'),
    ('CA-BDM', 'CA-BDM (Black Diamond, Alberta, Canada)'),
    ('CA-BKL', 'CA-BKL (Black Lake, Quebec, Canada)'),
    ('CA-YBI', 'CA-YBI (Black Tickle, Newfoundland and Labrador, Canada)'),
    ('CA-BKF', 'CA-BKF (Blackfalds, Alberta, Canada)'),
    ('CA-BFO', 'CA-BFO (Blackfoot, Alberta, Canada)'),
    ('CA-BKI', 'CA-BKI (Blackie, Alberta, Canada)'),
    ('CA-BLH', 'CA-BLH (Blacks Harbour, New Brunswick, Canada)'),
    ('CA-BSK', 'CA-BSK (Blackstock, Ontario, Canada)'),
    ('CA-BKV', 'CA-BKV (Blackville, New Brunswick, Canada)'),
    ('CA-BLA', 'CA-BLA (Blainville, Quebec, Canada)'),
    ('CA-YBX', 'CA-YBX (Blanc-Sablon, Quebec, Canada)'),
    ('CA-BHM', 'CA-BHM (Blenheim, Ontario, Canada)'),
    ('CA-BBY', 'CA-BBY (Blind Bay, British Columbia, Canada)'),
    ('CA-BLR', 'CA-BLR (Blind River, Ontario, Canada)'),
    ('CA-BHH', 'CA-BHH (Blockhouse, Nova Scotia, Canada)'),
    ('CA-YDV', 'CA-YDV (Bloodvein, Manitoba, Canada)'),
    ('CA-BMF', 'CA-BMF (Bloomfield, New Brunswick, Canada)'),
    ('CA-BMI', 'CA-BMI (Bloomfield, Ontario, Canada)'),
    ('CA-BOO', 'CA-BOO (Bloomingdale, Ontario, Canada)'),
    ('CA-BBB', 'CA-BBB (Blubber Bay, British Columbia, Canada)'),
    ('CA-BMT', 'CA-BMT (Blue Mountain, Ontario, Canada)'),
    ('CA-BLG', 'CA-BLG (Blue Ridge, Alberta, Canada)'),
    ('CA-BVR', 'CA-BVR (Blue River, British Columbia, Canada)'),
    ('CA-BFT', 'CA-BFT (Bluffton, Alberta, Canada)'),
    ('CA-BMN', 'CA-BMN (Blumenort, Manitoba, Canada)'),
    ('CA-BLY', 'CA-BLY (Blyth, Ontario, Canada)'),
    ('CA-BOB', 'CA-BOB (Bobcaygeon, Ontario, Canada)'),
    ('CA-YBO', 'CA-YBO (Bobquinn Lake, British Columbia, Canada)'),
    ('CA-BOI', 'CA-BOI (Boiestown, New Brunswick, Canada)'),
    ('CA-BBD', 'CA-BBD (Boisbriand, Quebec, Canada)'),
    ('CA-BFI', 'CA-BFI (Bois-des-Filion, Quebec, Canada)'),
    ('CA-BSS', 'CA-BSS (Boissevain, Manitoba, Canada)'),
    ('CA-BLT', 'CA-BLT (Bolton, Ontario, Canada)'),
    ('CA-BAC', 'CA-BAC (Bon Accord, Alberta, Canada)'),
    ('CA-BCL', 'CA-BCL (Bon Conseil, Quebec, Canada)'),
    ('CA-YVB', 'CA-YVB (Bonaventure, Quebec, Canada)'),
    ('CA-BHD', 'CA-BHD (Bond Head, Ontario, Canada)'),
    ('CA-BOE', 'CA-BOE (Bonnyville, Alberta, Canada)'),
    ('CA-YBN', 'CA-YBN (Borden, Ontario, Canada)'),
    ('CA-BOR', 'CA-BOR (Borden, Prince Edward Island, Canada)'),
    ('CA-BOD', 'CA-BOD (Borden, Saskatchewan, Canada)'),
    ('CA-BNM', 'CA-BNM (Bornholm, Ontario, Canada)'),
    ('CA-BWL', 'CA-BWL (Bothwell, Ontario, Canada)'),
    ('CA-BWD', 'CA-BWD (Botwood, Newfoundland and Labrador, Canada)'),
    ('CA-BOU', 'CA-BOU (Boucherville, Quebec, Canada)'),
    ('CA-BUE', 'CA-BUE (Bouctouche, New Brunswick, Canada)'),
    ('CA-BC2', 'CA-BC2 (Bow City, Alberta, Canada)'),
    ('CA-BWI', 'CA-BWI (Bow Island, Alberta, Canada)'),
    ('CA-BOW', 'CA-BOW (Bowden, Alberta, Canada)'),
    ('CA-BNI', 'CA-BNI (Bowen Island, British Columbia, Canada)'),
    ('CA-BWV', 'CA-BWV (Bowmanville, Ontario, Canada)'),
    ('CA-BOY', 'CA-BOY (Boyle, Alberta, Canada)'),
    ('CA-BRB', 'CA-BRB (Bracebridge, Ontario, Canada)'),
    ('CA-BCN', 'CA-BCN (Brackendale, British Columbia, Canada)'),
    ('CA-BRA', 'CA-BRA (Bradford, Ontario, Canada)'),
    ('CA-BCE', 'CA-BCE (Bragg Creek, Alberta, Canada)'),
    ('CA-BRM', 'CA-BRM (Bramalea, Ontario, Canada)'),
    ('CA-BRP', 'CA-BRP (Brampton, Canada)'),
    ('CA-YBR', 'CA-YBR (Brandon, Manitoba, Canada)'),
    ('CA-BNN', 'CA-BNN (Brant, Ontario, Canada)'),
    ('CA-BRN', 'CA-BRN (Brantford, Ontario, Canada)'),
    ('CA-BRZ', 'CA-BRZ (Brazeau, Alberta, Canada)'),
    ('CA-BBA', 'CA-BBA (Breadalbane, Prince Edward Island, Canada)'),
    ('CA-BRE', 'CA-BRE (Brechin, Ontario, Canada)'),
    ('CA-BRD', 'CA-BRD (Brentwood Bay, British Columbia, Canada)'),
    ('CA-BSU', 'CA-BSU (Breslau, Ontario, Canada)'),
    ('CA-BIE', 'CA-BIE (Bridesville, British Columbia, Canada)'),
    ('CA-BLE', 'CA-BLE (Bridge Lake, British Columbia, Canada)'),
    ('CA-BTN', 'CA-BTN (Bridgetown, Nova Scotia, Canada)'),
    ('CA-BRW', 'CA-BRW (Bridgewater, Nova Scotia, Canada)'),
    ('CA-BRG', 'CA-BRG (Bright, Ontario, Canada)'),
    ('CA-BGH', 'CA-BGH (Brighton, Ontario, Canada)'),
    ('CA-BNS', 'CA-BNS (Brinston, Ontario, Canada)'),
    ('CA-BTO', 'CA-BTO (Bristol, New Brunswick, Canada)'),
    ('CA-BSL', 'CA-BSL (Bristol, Quebec, Canada)'),
    ('CA-BRI', 'CA-BRI (Britannia Beach, British Columbia, Canada)'),
    ('CA-BTT', 'CA-BTT (Britt, Ontario, Canada)'),
    ('CA-YDR', 'CA-YDR (Broadview, Saskatchewan, Canada)'),
    ('CA-YBT', 'CA-YBT (Brochet, Manitoba, Canada)'),
    ('CA-BKA', 'CA-BKA (Brocket, Alberta, Canada)'),
    ('CA-BCK', 'CA-BCK (Brockville, Ontario, Canada)'),
    ('CA-BDC', 'CA-BDC (Broderick, Saskatchewan, Canada)'),
    ('CA-BHG', 'CA-BHG (Brodhagen, Ontario, Canada)'),
    ('CA-ZBM', 'CA-ZBM (Bromont, Quebec, Canada)'),
    ('CA-BTV', 'CA-BTV (Bromptonville, Quebec, Canada)'),
    ('CA-YBM', 'CA-YBM (Bronson Creek, British Columbia, Canada)'),
    ('CA-BFD', 'CA-BFD (Brookfield, Nova Scotia, Canada)'),
    ('CA-BRK', 'CA-BRK (Brooklin, Ontario, Canada)'),
    ('CA-BKN', 'CA-BKN (Brooklyn, Nova Scotia, Canada)'),
    ('CA-BKS', 'CA-BKS (Brooks, Alberta, Canada)'),
    ('CA-BRO', 'CA-BRO (Brossard, Quebec, Canada)'),
    ('CA-BR9', 'CA-BR9 (Brougham, Ontario, Canada)'),
    ('CA-BRT', 'CA-BRT (Broughton Is, Nunavut, Canada)'),
    ('CA-BNL', 'CA-BNL (Brownlee, Saskatchewan, Canada)'),
    ('CA-OWN', 'CA-OWN (Brownsburg, Quebec, Canada)'),
    ('CA-BRJ', 'CA-BRJ (Brownsburg-Chatham, Quebec, Canada)'),
    ('CA-BVL', 'CA-BVL (Brownsville, Ontario, Canada)'),
    ('CA-BRC', 'CA-BRC (Bruce, Alberta, Canada)'),
    ('CA-ONB', 'CA-ONB (Bruce County, Ontario, Canada)'),
    ('CA-BCM', 'CA-BCM (Bruce Mines, Ontario, Canada)'),
    ('CA-BRF', 'CA-BRF (Brucefield, Ontario, Canada)'),
    ('CA-BDH', 'CA-BDH (Bruderheim, Alberta, Canada)'),
    ('CA-BM3', 'CA-BM3 (Brunkild, Manitoba, Canada)'),
    ('CA-BNR', 'CA-BNR (Brunner, Ontario, Canada)'),
    ('CA-BRU', 'CA-BRU (Bruno, Saskatchewan, Canada)'),
    ('CA-BUN', 'CA-BUN (Buchanan, Saskatchewan, Canada)'),
    ('CA-YZM', 'CA-YZM (Buchans, Newfoundland and Labrador, Canada)'),
    ('CA-BUC', 'CA-BUC (Buckingham, Quebec, Canada)'),
    ('CA-YVT', 'CA-YVT (Buffalo Narrows, Saskatchewan, Canada)'),
    ('CA-BUA', 'CA-BUA (Bull Arm, Newfoundland and Labrador, Canada)'),
    ('CA-YBH', 'CA-YBH (Bull Harbour, British Columbia, Canada)'),
    ('CA-BUL', 'CA-BUL (Bull River, British Columbia, Canada)'),
    ('CA-BYA', 'CA-BYA (Bulyea, Saskatchewan, Canada)'),
    ('CA-BDT', 'CA-BDT (Burdett, Alberta, Canada)'),
    ('CA-BUD', 'CA-BUD (Burford, Ontario, Canada)'),
    ('CA-BUO', 'CA-BUO (Burgeo, Newfoundland and Labrador, Canada)'),
    ('CA-BUR', 'CA-BUR (Burgessville, Ontario, Canada)'),
    ('CA-BGC', 'CA-BGC (Burgoynes Cove, Newfoundland and Labrador, Canada)'),
    ('CA-BUI', 'CA-BUI (Burin, Newfoundland and Labrador, Canada)'),
    ('CA-BUK', 'CA-BUK (Burks Falls, Ontario, Canada)'),
    ('CA-BSF', "CA-BSF (Burk's Falls, Ontario, Canada)"),
    ('CA-BRL', 'CA-BRL (Burlington, Ontario, Canada)'),
    ('CA-BUB', 'CA-BUB (Burnaby, British Columbia, Canada)'),
    ('CA-YPZ', 'CA-YPZ (Burns Lake, British Columbia, Canada)'),
    ('CA-BUS', 'CA-BUS (Burnside, Newfoundland and Labrador, Canada)'),
    ('CA-BIN', 'CA-BIN (Burrard Inlet, British Columbia, Canada)'),
    ('CA-BTR', 'CA-BTR (Burritts Rapids, Ontario, Canada)'),
    ('CA-BON', 'CA-BON (Burton, British Columbia, Canada)'),
    ('CA-BCR', 'CA-BCR (Burtts Corner, New Brunswick, Canada)'),
    ('CA-YDB', 'CA-YDB (Burwash Landings, Yukon, Canada)'),
    ('CA-BUY', 'CA-BUY (Bury, Quebec, Canada)'),
    ('CA-BUT', 'CA-BUT (Butedale, British Columbia, Canada)'),
    ('CA-BTF', 'CA-BTF (Butterfly Bay, British Columbia, Canada)'),
    ('CA-YKZ', 'CA-YKZ (Buttonville, Ontario, Canada)'),
    ('CA-CBO', 'CA-CBO (Cabano, Quebec, Canada)'),
    ('CA-CRI', 'CA-CRI (Cabri, Saskatchewan, Canada)'),
    ('CA-CCE', 'CA-CCE (Cache Creek, British Columbia, Canada)'),
    ('CA-CCA', 'CA-CCA (Cacouna, Quebec, Canada)'),
    ('CA-CDL', 'CA-CDL (Cadillac, Quebec, Canada)'),
    ('CA-CCT', 'CA-CCT (Caistor Centre, Ontario, Canada)'),
    ('CA-CDA', 'CA-CDA (Caledon, Ontario, Canada)'),
    ('CA-CAA', 'CA-CAA (Caledonia, Nova Scotia, Canada)'),
    ('CA-CAD', 'CA-CAD (Caledonia, Ontario, Canada)'),
    ('CA-CAL', 'CA-CAL (Calgary, Alberta, Canada)'),
    ('CA-YYC', 'CA-YYC (Calgary Apt, Alberta, Canada)'),
    ('CA-CMR', 'CA-CMR (Calmar, Alberta, Canada)'),
    ('CA-GAL', 'CA-GAL (Cambridge, Ontario, Canada)'),
    ('CA-YCB', 'CA-YCB (Cambridge Bay, Nunavut, Canada)'),
    ('CA-CAS', 'CA-CAS (Cambridge Station, Nova Scotia, Canada)'),
    ('CA-CC2', 'CA-CC2 (Camlachie, Ontario, Canada)'),
    ('CA-CCF', 'CA-CCF (Campbell Croft, Ontario, Canada)'),
    ('CA-CAM', 'CA-CAM (Campbell River, British Columbia, Canada)'),
    ('CA-CBF', 'CA-CBF (Campbellford, Ontario, Canada)'),
    ('CA-COM', 'CA-COM (Campbellton, New Brunswick, Canada)'),
    ('CA-CBV', 'CA-CBV (Campbellville, Ontario, Canada)'),
    ('CA-CPB', 'CA-CPB (Campobello, New Brunswick, Canada)'),
    ('CA-CAE', 'CA-CAE (Camrose, Alberta, Canada)'),
    ('CA-FTS', 'CA-FTS (Canal Flats, British Columbia, Canada)'),
    ('CA-CPT', 'CA-CPT (Canaport, New Brunswick, Canada)'),
    ('CA-CDC', 'CA-CDC (Candiac, Quebec, Canada)'),
    ('CA-CAN', 'CA-CAN (Candiac, Saskatchewan, Canada)'),
    ('CA-CFD', 'CA-CFD (Canfield, Ontario, Canada)'),
    ('CA-CML', 'CA-CML (Canim Lake, British Columbia, Canada)'),
    ('CA-CNM', 'CA-CNM (Canmore, Alberta, Canada)'),
    ('CA-CAG', 'CA-CAG (Canning, Nova Scotia, Canada)'),
    ('CA-CNT', 'CA-CNT (Cannington, Ontario, Canada)'),
    ('CA-CNA', 'CA-CNA (Canora, Saskatchewan, Canada)'),
    ('CA-CAH', 'CA-CAH (Canso, Nova Scotia, Canada)'),
    ('CA-C5L', 'CA-C5L (Cantley, Quebec, Canada)'),
    ('CA-CAY', 'CA-CAY (Canyon Creek, Alberta, Canada)'),
    ('CA-CMS', 'CA-CMS (Cap-aux-Meules, Quebec, Canada)'),
    ('CA-CAC', 'CA-CAC (Cap-Chat, Quebec, Canada)'),
    ('CA-CME', 'CA-CME (Cap-de-la-Madeleine, Quebec, Canada)'),
    ('CA-CPR', 'CA-CPR (Cape Broyle, Newfoundland and Labrador, Canada)'),
    ('CA-CDO', 'CA-CDO (Cape Dorset, Nunavut, Canada)'),
    ('CA-CPY', 'CA-CPY (Cape Ray, Newfoundland and Labrador, Canada)'),
    ('CA-CTO', 'CA-CTO (Cape Tormentine, New Brunswick, Canada)'),
    ('CA-YCJ', 'CA-YCJ (Cape-Saint-James, British Columbia, Canada)'),
    ('CA-CAP', 'CA-CAP (Cap-Pele, New Brunswick, Canada)'),
    ('CA-CEE', 'CA-CEE (Cap-Santé, Quebec, Canada)'),
    ('CA-CSI', 'CA-CSI (Cap-St-Ignace, Quebec, Canada)'),
    ('CA-CAQ', 'CA-CAQ (Caraquet, New Brunswick, Canada)'),
    ('CA-CBY', 'CA-CBY (Carberry, Manitoba, Canada)'),
    ('CA-CBN', 'CA-CBN (Carbon, Alberta, Canada)'),
    ('CA-CRB', 'CA-CRB (Carbonear, Newfoundland and Labrador, Canada)'),
    ('CA-CAR', 'CA-CAR (Carcon City/Toronto, Ontario, Canada)'),
    ('CA-CDG', 'CA-CDG (Cardigan, Prince Edward Island, Canada)'),
    ('CA-CDN', 'CA-CDN (Cardinal, Ontario, Canada)'),
    ('CA-CDS', 'CA-CDS (Cardston, Alberta, Canada)'),
    ('CA-CGL', 'CA-CGL (Cargill, Ontario, Canada)'),
    ('CA-YCI', 'CA-YCI (Caribou Island, Ontario, Canada)'),
    ('CA-CGN', 'CA-CGN (Carignan, Quebec, Canada)'),
    ('CA-CLT', 'CA-CLT (Carleton, Quebec, Canada)'),
    ('CA-CLO', 'CA-CLO (Carleton Place, Ontario, Canada)'),
    ('CA-CLS', 'CA-CLS (Carlisle, Ontario, Canada)'),
    ('CA-RLS', 'CA-RLS (Carlsbad Springs, Ontario, Canada)'),
    ('CA-CS8', 'CA-CS8 (Carlyle, Saskatchewan, Canada)'),
    ('CA-CMN', 'CA-CMN (Carman, Manitoba, Canada)'),
    ('CA-CMV', 'CA-CMV (Carmanville, Newfoundland and Labrador, Canada)'),
    ('CA-CRN', 'CA-CRN (Caroline, Alberta, Canada)'),
    ('CA-CRP', 'CA-CRP (Carp, Ontario, Canada)'),
    ('CA-CLD', 'CA-CLD (Carseland, Alberta, Canada)'),
    ('CA-CTI', 'CA-CTI (Carstairs, Alberta, Canada)'),
    ('CA-HTC', 'CA-HTC (Carthage, Ontario, Canada)'),
    ('CA-RTE', 'CA-RTE (Cartier, Manitoba, Canada)'),
    ('CA-CRT', 'CA-CRT (Cartier, Ontario, Canada)'),
    ('CA-YCV', 'CA-YCV (Cartierville, Quebec, Canada)'),
    ('CA-YRF', 'CA-YRF (Cartwright, Newfoundland and Labrador, Canada)'),
    ('CA-CRV', 'CA-CRV (Carvel, Alberta, Canada)'),
    ('CA-CSS', 'CA-CSS (Casselman, Ontario, Canada)'),
    ('CA-CSD', 'CA-CSD (Cassidy, British Columbia, Canada)'),
    ('CA-YCG', 'CA-YCG (Castlegar, British Columbia, Canada)'),
    ('CA-CTT', 'CA-CTT (Castleton, Ontario, Canada)'),
    ('CA-CSR', 'CA-CSR (Castor, Alberta, Canada)'),
    ('CA-YAC', 'CA-YAC (Cat Lake, Ontario, Canada)'),
    ('CA-CAT', 'CA-CAT (Catalina, Newfoundland and Labrador, Canada)'),
    ('CA-AAU', 'CA-AAU (Causapscal, Quebec, Canada)'),
    ('CA-C8V', 'CA-C8V (Cavan, Ontario, Canada)'),
    ('CA-CAV', 'CA-CAV (Cavendish, Prince Edward Island, Canada)'),
    ('CA-CWO', 'CA-CWO (Cawston, British Columbia, Canada)'),
    ('CA-CLY', 'CA-CLY (Cayley, Alberta, Canada)'),
    ('CA-CYG', 'CA-CYG (Cayuga, Ontario, Canada)'),
    ('CA-CWR', 'CA-CWR (Central Waterville, New Brunswick, Canada)'),
    ('CA-YCE', 'CA-YCE (Centralia, Ontario, Canada)'),
    ('CA-CBU', 'CA-CBU (Centre Burlington, Nova Scotia, Canada)'),
    ('CA-CIS', 'CA-CIS (Centre Island, Ontario, Canada)'),
    ('CA-CEN', 'CA-CEN (Centreville, New Brunswick, Canada)'),
    ('CA-NLC', 'CA-NLC (Centreville, Newfoundland and Labrador, Canada)'),
    ('CA-CTV', 'CA-CTV (Centreville, Nova Scotia, Canada)'),
    ('CA-CFO', 'CA-CFO (Cessford, Alberta, Canada)'),
    ('CA-CKR', 'CA-CKR (Chalk River, Ontario, Canada)'),
    ('CA-CBL', 'CA-CBL (Chamberlains, Newfoundland and Labrador, Canada)'),
    ('CA-CHY', 'CA-CHY (Chambly, Quebec, Canada)'),
    ('CA-CMB', 'CA-CMB (Chambord, Quebec, Canada)'),
    ('CA-CPL', 'CA-CPL (Champlain, Quebec, Canada)'),
    ('CA-CHR', 'CA-CHR (Chandler, Quebec, Canada)'),
    ('CA-CIL', 'CA-CIL (Change Islands, Newfoundland and Labrador, Canada)'),
    ('CA-PBQ', 'CA-PBQ (Channel-Port aux Basques, Newfoundland and Labrador, Canada)'),
    ('CA-CPH', 'CA-CPH (Chapais, Quebec, Canada)'),
    ('CA-CP5', 'CA-CP5 (Chapel Arm, Newfoundland and Labrador, Canada)'),
    ('CA-YLD', 'CA-YLD (Chapleau, Ontario, Canada)'),
    ('CA-HPN', 'CA-HPN (Chaplin, Saskatchewan, Canada)'),
    ('CA-CTE', 'CA-CTE (Charette, Quebec, Canada)'),
    ('CA-CGS', 'CA-CGS (Charing Cross, Ontario, Canada)'),
    ('CA-CHG', 'CA-CHG (Charlesbourg, Quebec, Canada)'),
    ('CA-CKE', 'CA-CKE (Charlie Lake, British Columbia, Canada)'),
    ('CA-YCL', 'CA-YCL (Charlo, New Brunswick, Canada)'),
    ('CA-SKI', 'CA-SKI (Charlotte (Skidegate), British Columbia, Canada)'),
    ('CA-CHA', 'CA-CHA (Charlottetown, Prince Edward Island, Canada)'),
    ('CA-CRY', 'CA-CRY (Charny, Quebec, Canada)'),
    ('CA-CTL', 'CA-CTL (Chartierville, Quebec, Canada)'),
    ('CA-HAS', 'CA-HAS (Chase, British Columbia, Canada)'),
    ('CA-CGY', 'CA-CGY (Châteauguay, Quebec, Canada)'),
    ('CA-RRE', 'CA-RRE (Château-Richer, Quebec, Canada)'),
    ('CA-CHN', 'CA-CHN (Chatham, New Brunswick, Canada)'),
    ('CA-CTM', 'CA-CTM (Chatham, Ontario, Canada)'),
    ('CA-CHW', 'CA-CHW (Chatsworth, Ontario, Canada)'),
    ('CA-CTW', 'CA-CTW (Chatsworth, Ontario, Canada)'),
    ('CA-CUN', 'CA-CUN (Chebogue Point, Nova Scotia, Canada)'),
    ('CA-OH2', 'CA-OH2 (Chelmsford, Ontario, Canada)'),
    ('CA-CSA', 'CA-CSA (Chelsea, Quebec, Canada)'),
    ('CA-CHM', 'CA-CHM (Chemainus, British Columbia, Canada)'),
    ('CA-CPW', 'CA-CPW (Chepstow, Ontario, Canada)'),
    ('CA-CHE', 'CA-CHE (Cherryville, British Columbia, Canada)'),
    ('CA-CTY', 'CA-CTY (Chertsey, Quebec, Canada)'),
    ('CA-CEY', 'CA-CEY (Chesley, Ontario, Canada)'),
    ('CA-CST', 'CA-CST (Chester, Nova Scotia, Canada)'),
    ('CA-YCS', 'CA-YCS (Chesterfield Inlet, Nunavut, Canada)'),
    ('CA-CTR', 'CA-CTR (Chestermere, Alberta, Canada)'),
    ('CA-CVL', 'CA-CVL (Chesterville, Ontario, Canada)'),
    ('CA-CVE', 'CA-CVE (Chesterville, Quebec, Canada)'),
    ('CA-CHT', 'CA-CHT (Chéticamp, Nova Scotia, Canada)'),
    ('CA-YCQ', 'CA-YCQ (Chetwynd, British Columbia, Canada)'),
    ('CA-YHR', 'CA-YHR (Chevery, Quebec, Canada)'),
    ('CA-YMT', 'CA-YMT (Chibougamau, Quebec, Canada)'),
    ('CA-CHI', 'CA-CHI (Chicoutimi, Quebec, Canada)'),
    ('CA-CJH', 'CA-CJH (Chilko Lake, British Columbia, Canada)'),
    ('CA-CWK', 'CA-CWK (Chilliwack, British Columbia, Canada)'),
    ('CA-CPN', 'CA-CPN (Chipman, New Brunswick, Canada)'),
    ('CA-CHP', 'CA-CHP (Chippawa, Ontario, Canada)'),
    ('CA-YKU', 'CA-YKU (Chisasibi, Quebec, Canada)'),
    ('CA-CHO', 'CA-CHO (Chomedey, Quebec, Canada)'),
    ('CA-CBI', 'CA-CBI (Churchbridge, Saskatchewan, Canada)'),
    ('CA-CHV', 'CA-CHV (Churchill, Manitoba, Canada)'),
    ('CA-CHH', 'CA-CHH (Churchill, Ontario, Canada)'),
    ('CA-ZUM', 'CA-ZUM (Churchill Falls, Newfoundland and Labrador, Canada)'),
    ('CA-CAB', 'CA-CAB (Chute-a-Blondeau, Ontario, Canada)'),
    ('CA-CIR', 'CA-CIR (Clair, New Brunswick, Canada)'),
    ('CA-CMT', 'CA-CMT (Clairmont, Alberta, Canada)'),
    ('CA-CLP', 'CA-CLP (Clam Point, Nova Scotia, Canada)'),
    ('CA-CYE', 'CA-CYE (Clandeboye, Manitoba, Canada)'),
    ('CA-CDD', 'CA-CDD (Clandonald, Alberta, Canada)'),
    ('CA-CLM', 'CA-CLM (Claremont, Ontario, Canada)'),
    ('CA-CCK', 'CA-CCK (Clarence Creek, Ontario, Canada)'),
    ('CA-CLA', 'CA-CLA (Clarenceville, Quebec, Canada)'),
    ('CA-CLE', 'CA-CLE (Clarenville, Newfoundland and Labrador, Canada)'),
    ('CA-CSO', 'CA-CSO (Claresholm, Alberta, Canada)'),
    ('CA-CLG', 'CA-CLG (Clarington, Ontario, Canada)'),
    ('CA-CLC', 'CA-CLC (Clarke City, Quebec, Canada)'),
    ('CA-CBH', "CA-CBH (Clarke's Beach, Newfoundland and Labrador, Canada)"),
    ('CA-CLH', "CA-CLH (Clark's Harbour, Nova Scotia, Canada)"),
    ('CA-CSB', 'CA-CSB (Clarksburg, Ontario, Canada)'),
    ('CA-CSN', 'CA-CSN (Clarkson, Ontario, Canada)'),
    ('CA-CLV', 'CA-CLV (Clavet, Saskatchewan, Canada)'),
    ('CA-COK', 'CA-COK (Clearbrook, British Columbia, Canada)'),
    ('CA-CWT', 'CA-CWT (Clearwater, British Columbia, Canada)'),
    ('CA-CSP', 'CA-CSP (Clementsport, Nova Scotia, Canada)'),
    ('CA-COT', 'CA-COT (Clermont, Quebec, Canada)'),
    ('CA-CVA', 'CA-CVA (Cleveland, Nova Scotia, Canada)'),
    ('CA-LLF', 'CA-LLF (Clifford, Ontario, Canada)'),
    ('CA-CMX', 'CA-CMX (Climax, Saskatchewan, Canada)'),
    ('CA-CON', 'CA-CON (Clinton, British Columbia, Canada)'),
    ('CA-CLI', 'CA-CLI (Clinton, Ontario, Canada)'),
    ('CA-YLM', 'CA-YLM (Clinton Creek, Yukon, Canada)'),
    ('CA-5DV', 'CA-5DV (Clive, Alberta, Canada)'),
    ('CA-CVD', 'CA-CVD (Cloverdale, British Columbia, Canada)'),
    ('CA-CNY', 'CA-CNY (Cluny, Alberta, Canada)'),
    ('CA-CLR', 'CA-CLR (Clyde River, Nunavut, Canada)'),
    ('CA-CAU', 'CA-CAU (Coal Harbour, British Columbia, Canada)'),
    ('CA-CDE', 'CA-CDE (Coaldale, Alberta, Canada)'),
    ('CA-CLU', 'CA-CLU (Coalhurst, Alberta, Canada)'),
    ('CA-COA', 'CA-COA (Coaticook, Quebec, Canada)'),
    ('CA-CR5', 'CA-CR5 (Coatsworth, Ontario, Canada)'),
    ('CA-CHL', 'CA-CHL (Cobble Hill, British Columbia, Canada)'),
    ('CA-CBD', 'CA-CBD (Cobden, Ontario, Canada)'),
    ('CA-CBG', 'CA-CBG (Cobourg, Ontario, Canada)'),
    ('CA-COE', 'CA-COE (Cocagne, New Brunswick, Canada)'),
    ('CA-CCH', 'CA-CCH (Cochrane, Alberta, Canada)'),
    ('CA-YCN', 'CA-YCN (Cochrane, Ontario, Canada)'),
    ('CA-CHS', 'CA-CHS (Cohasset, Nova Scotia, Canada)'),
    ('CA-CLB', 'CA-CLB (Colborne, Ontario, Canada)'),
    ('CA-CCC', 'CA-CCC (Colchester County, Nova Scotia, Canada)'),
    ('CA-YOD', 'CA-YOD (Cold Lake, Alberta, Canada)'),
    ('CA-CDB', 'CA-CDB (Coldbrook, Nova Scotia, Canada)'),
    ('CA-CDM', 'CA-CDM (Coldstream, British Columbia, Canada)'),
    ('CA-CDW', 'CA-CDW (Coldwater, Ontario, Canada)'),
    ('CA-CEM', 'CA-CEM (Coleman, Alberta, Canada)'),
    ('CA-CPD', 'CA-CPD (Coleman, Prince Edward Island, Canada)'),
    ('CA-CYP', "CA-CYP (Coley's Point, Newfoundland and Labrador, Canada)"),
    ('CA-COL', 'CA-COL (Collingwood, Ontario, Canada)'),
    ('CA-ORE', 'CA-ORE (Collingwood Corner, Nova Scotia, Canada)'),
    ('CA-YKC', 'CA-YKC (Collins Bay, Saskatchewan, Canada)'),
    ('CA-COY', 'CA-COY (Colonsay, Saskatchewan, Canada)'),
    ('CA-YCK', 'CA-YCK (Colville Lake, Northwest Territories, Canada)'),
    ('CA-CLW', 'CA-CLW (Colwood, British Columbia, Canada)'),
    ('CA-COB', 'CA-COB (Comber, Ontario, Canada)'),
    ('CA-CBM', 'CA-CBM (Combermere, Ontario, Canada)'),
    ('CA-CBC', 'CA-CBC (Come By Chance, Newfoundland and Labrador, Canada)'),
    ('CA-CCV', 'CA-CCV (Comfort Cove, Newfoundland and Labrador, Canada)'),
    ('CA-CND', 'CA-CND (Comfort Cove-Newstead, Newfoundland and Labrador, Canada)'),
    ('CA-COX', 'CA-COX (Comox, British Columbia, Canada)'),
    ('CA-CMP', 'CA-CMP (Compton, Quebec, Canada)'),
    ('CA-ZBL', 'CA-ZBL (Conception Bay South, Newfoundland and Labrador, Canada)'),
    ('CA-CNC', 'CA-CNC (Concord, Ontario, Canada)'),
    ('CA-CSJ', 'CA-CSJ (Coniston, Ontario, Canada)'),
    ('CA-CNN', 'CA-CNN (Conklin, Alberta, Canada)'),
    ('CA-CQT', 'CA-CQT (Conquitlam, British Columbia, Canada)'),
    ('CA-COC', 'CA-COC (Contrecoeur, Quebec, Canada)'),
    ('CA-CKS', 'CA-CKS (Cookshire, Quebec, Canada)'),
    ('CA-CSW', 'CA-CSW (Cookstown, Ontario, Canada)'),
    ('CA-CVI', 'CA-CVI (Cooksville, Ontario, Canada)'),
    ('CA-OKC', 'CA-OKC (Cookville, Nova Scotia, Canada)'),
    ('CA-COO', 'CA-COO (Coombs, British Columbia, Canada)'),
    ('CA-YCP', 'CA-YCP (Co-Op Point, Manitoba, Canada)'),
    ('CA-CFL', 'CA-CFL (Cooper Cliff, Ontario, Canada)'),
    ('CA-CPC', 'CA-CPC (Copper Cliff, Ontario, Canada)'),
    ('CA-COP', 'CA-COP (Coppermine, Nunavut, Canada)'),
    ('CA-COQ', 'CA-COQ (Coquitlam, British Columbia, Canada)'),
    ('CA-YZS', 'CA-YZS (Coral Harbour, Nunavut, Canada)'),
    ('CA-CBR', 'CA-CBR (Corbeil, Ontario, Canada)'),
    ('CA-CBK', 'CA-CBK (Corner Brook, Newfoundland and Labrador, Canada)'),
    ('CA-CNH', 'CA-CNH (Cornhill, New Brunswick, Canada)'),
    ('CA-CWL', 'CA-CWL (Cornwall, Ontario, Canada)'),
    ('CA-CNW', 'CA-CNW (Cornwall, Prince Edward Island, Canada)'),
    ('CA-CWS', 'CA-CWS (Cornwallis, Nova Scotia, Canada)'),
    ('CA-CWI', 'CA-CWI (Cornwallis Is, Nunavut, Canada)'),
    ('CA-YCT', 'CA-YCT (Coronation, Alberta, Canada)'),
    ('CA-YCF', 'CA-YCF (Cortes Bay, British Columbia, Canada)'),
    ('CA-COR', 'CA-COR (Corunna, Ontario, Canada)'),
    ('CA-CQA', 'CA-CQA (Coteau du Lac, Quebec, Canada)'),
    ('CA-CSC', 'CA-CSC (Côte-Sainte-Catherine, Quebec, Canada)'),
    ('CA-CSL', 'CA-CSL (Côte-Saint-Luc, Quebec, Canada)'),
    ('CA-CSU', 'CA-CSU (Côte-Saint-Luc, Quebec, Canada)'),
    ('CA-CTA', 'CA-CTA (Cottam, Ontario, Canada)'),
    ('CA-COH', 'CA-COH (Country Harbour, Nova Scotia, Canada)'),
    ('CA-CRE', 'CA-CRE (Courcelette, Quebec, Canada)'),
    ('CA-CCL', 'CA-CCL (Courcelles, Quebec, Canada)'),
    ('CA-COU', 'CA-COU (Courtenay, British Columbia, Canada)'),
    ('CA-CRC', 'CA-CRC (Courtice, Ontario, Canada)'),
    ('CA-CLN', 'CA-CLN (Courtland, Ontario, Canada)'),
    ('CA-CRR', 'CA-CRR (Courtright, Ontario, Canada)'),
    ('CA-CTS', 'CA-CTS (Coutts, Alberta, Canada)'),
    ('CA-CVO', 'CA-CVO (Covehead, Prince Edward Island, Canada)'),
    ('CA-CWH', 'CA-CWH (Cow Head, Newfoundland and Labrador, Canada)'),
    ('CA-COW', 'CA-COW (Cowansville, Quebec, Canada)'),
    ('CA-CCB', 'CA-CCB (Cowichan Bay, British Columbia, Canada)'),
    ('CA-YYM', 'CA-YYM (Cowley, Alberta, Canada)'),
    ('CA-TRE', 'CA-TRE (Crabtree, Quebec, Canada)'),
    ('CA-CPG', 'CA-CPG (Cranberry Portage, Manitoba, Canada)'),
    ('CA-YXC', 'CA-YXC (Cranbrook, British Columbia, Canada)'),
    ('CA-CRA', 'CA-CRA (Cranford, Alberta, Canada)'),
    ('CA-CRD', 'CA-CRD (Crapaud, Prince Edward Island, Canada)'),
    ('CA-CVN', 'CA-CVN (Craven, Saskatchewan, Canada)'),
    ('CA-CRM', 'CA-CRM (Creemore, Ontario, Canada)'),
    ('CA-CGT', 'CA-CGT (Creighton, Saskatchewan, Canada)'),
    ('CA-CMA', 'CA-CMA (Cremona, Alberta, Canada)'),
    ('CA-CFQ', 'CA-CFQ (Creston, British Columbia, Canada)'),
    ('CA-CRO', 'CA-CRO (Crofton, British Columbia, Canada)'),
    ('CA-YCR', 'CA-YCR (Cross Lake, Manitoba, Canada)'),
    ('CA-CSF', 'CA-CSF (Crossfield, Alberta, Canada)'),
    ('CA-CYS', 'CA-CYS (Crysler, Ontario, Canada)'),
    ('CA-CBE', 'CA-CBE (Crystal Beach, Ontario, Canada)'),
    ('CA-CCI', 'CA-CCI (Crystal City, Manitoba, Canada)'),
    ('CA-CUL', 'CA-CUL (Cultus Lake, British Columbia, Canada)'),
    ('CA-OCL', 'CA-OCL (Cumberland, Ontario, Canada)'),
    ('CA-CUM', 'CA-CUM (Cumberland Bay, New Brunswick, Canada)'),
    ('CA-CPS', 'CA-CPS (Cupids, Newfoundland and Labrador, Canada)'),
    ('CA-CKF', 'CA-CKF (Cut Knife, Saskatchewan, Canada)'),
    ('CA-DAC', 'CA-DAC (Dacre, Ontario, Canada)'),
    ('CA-DHS', 'CA-DHS (Dalhousie, New Brunswick, Canada)'),
    ('CA-DKH', 'CA-DKH (Dalkeith, Ontario, Canada)'),
    ('CA-YDH', 'CA-YDH (Daniels Harbour, Newfoundland and Labrador, Canada)'),
    ('CA-DVL', 'CA-DVL (Danville, Quebec, Canada)'),
    ('CA-DAR', 'CA-DAR (Dartmouth, Nova Scotia, Canada)'),
    ('CA-DWO', 'CA-DWO (Dashwood, Ontario, Canada)'),
    ('CA-YDN', 'CA-YDN (Dauphin, Manitoba, Canada)'),
    ('CA-DYV', 'CA-DYV (Daveluyville, Quebec, Canada)'),
    ('CA-DVO', 'CA-DVO (Davidson, Quebec, Canada)'),
    ('CA-YDI', 'CA-YDI (Davis Inlet, Newfoundland and Labrador, Canada)'),
    ('CA-YDA', 'CA-YDA (Dawson City, Yukon, Canada)'),
    ('CA-YDQ', 'CA-YDQ (Dawson Creek, British Columbia, Canada)'),
    ('CA-DWI', 'CA-DWI (De Winton, Alberta, Canada)'),
    ('CA-YRD', 'CA-YRD (Dean River, British Columbia, Canada)'),
    ('CA-YDL', 'CA-YDL (Dease Lake, British Columbia, Canada)'),
    ('CA-DET', 'CA-DET (Debert Station, Nova Scotia, Canada)'),
    ('CA-DBL', 'CA-DBL (Debolt, Alberta, Canada)'),
    ('CA-DEB', 'CA-DEB (Deception Bay, Quebec, Canada)'),
    ('CA-DEC', 'CA-DEC (Decker, Manitoba, Canada)'),
    ('CA-DRR', 'CA-DRR (Deep River, Ontario, Canada)'),
    ('CA-DEI', 'CA-DEI (Deer Island, New Brunswick, Canada)'),
    ('CA-YDF', 'CA-YDF (Deer Lake, Newfoundland and Labrador, Canada)'),
    ('CA-YVZ', 'CA-YVZ (Deer Lake, Ontario, Canada)'),
    ('CA-DGL', 'CA-DGL (Degelis, Quebec, Canada)'),
    ('CA-DWR', 'CA-DWR (Delaware, Ontario, Canada)'),
    ('CA-DLG', 'CA-DLG (Deleage, Quebec, Canada)'),
    ('CA-DLI', 'CA-DLI (Delhi, Ontario, Canada)'),
    ('CA-YWJ', 'CA-YWJ (Déline, Northwest Territories, Canada)'),
    ('CA-LIS', 'CA-LIS (Delisle, Saskatchewan, Canada)'),
    ('CA-DRN', 'CA-DRN (Deloraine, Manitoba, Canada)'),
    ('CA-DLS', 'CA-DLS (Delson/Quebec, Quebec, Canada)'),
    ('CA-DEL', 'CA-DEL (Delta, British Columbia, Canada)'),
    ('CA-DMV', 'CA-DMV (Demorestville, Ontario, Canada)'),
    ('CA-DFI', 'CA-DFI (Denfield, Ontario, Canada)'),
    ('CA-DSA', 'CA-DSA (Denman Island, British Columbia, Canada)'),
    ('CA-DRS', 'CA-DRS (Densmore Mills, Nova Scotia, Canada)'),
    ('CA-DER', 'CA-DER (Deroche, British Columbia, Canada)'),
    ('CA-DSO', 'CA-DSO (Desboro, Ontario, Canada)'),
    ('CA-DCH', 'CA-DCH (Deschaillons-sur-Saint-Laurent, Quebec, Canada)'),
    ('CA-DBT', 'CA-DBT (Deschambault, Quebec, Canada)'),
    ('CA-DSR', 'CA-DSR (Deseronto, Ontario, Canada)'),
    ('CA-YDS', 'CA-YDS (Desolation Sound, British Columbia, Canada)'),
    ('CA-DMG', 'CA-DMG (Deux-Montagnes, Quebec, Canada)'),
    ('CA-DVN', 'CA-DVN (Devon, Alberta, Canada)'),
    ('CA-DEW', 'CA-DEW (Dewberry, Alberta, Canada)'),
    ('CA-DIC', 'CA-DIC (Diamond City, Alberta, Canada)'),
    ('CA-DID', 'CA-DID (Didsbury, Alberta, Canada)'),
    ('CA-DPP', 'CA-DPP (Dieppe, New Brunswick, Canada)'),
    ('CA-DIG', 'CA-DIG (Digby, Nova Scotia, Canada)'),
    ('CA-DIL', 'CA-DIL (Dildo, Newfoundland and Labrador, Canada)'),
    ('CA-DLK', 'CA-DLK (Dilke, Saskatchewan, Canada)'),
    ('CA-DMS', 'CA-DMS (Dimsdale, Alberta, Canada)'),
    ('CA-DWL', 'CA-DWL (Dingwall, Nova Scotia, Canada)'),
    ('CA-DSL', 'CA-DSL (Disraeli, Quebec, Canada)'),
    ('CA-DOA', 'CA-DOA (Doaktown, New Brunswick, Canada)'),
    ('CA-DTO', 'CA-DTO (Dobbinton, Ontario, Canada)'),
    ('CA-YDX', 'CA-YDX (Doc Creek, British Columbia, Canada)'),
    ('CA-YDO', 'CA-YDO (Dolbeau, Quebec, Canada)'),
    ('CA-DDO', 'CA-DDO (Dollard-des-Ormeaux, Quebec, Canada)'),
    ('CA-DOM', 'CA-DOM (Don Mills, Ontario, Canada)'),
    ('CA-DOK', 'CA-DOK (Donkin, Nova Scotia, Canada)'),
    ('CA-DNC', 'CA-DNC (Donnacona, Quebec, Canada)'),
    ('CA-DHR', 'CA-DHR (Dorchester, New Brunswick, Canada)'),
    ('CA-DCS', 'CA-DCS (Dorchester, Ontario, Canada)'),
    ('CA-QCD', 'CA-QCD (Dorion, Quebec, Canada)'),
    ('CA-DOR', 'CA-DOR (Dorval, Quebec, Canada)'),
    ('CA-DQT', 'CA-DQT (Dosquet, Quebec, Canada)'),
    ('CA-DXS', 'CA-DXS (Douglas, Ontario, Canada)'),
    ('CA-DGF', 'CA-DGF (Douglas Lake, British Columbia, Canada)'),
    ('CA-6OD', 'CA-6OD (Douglas Point, Ontario, Canada)'),
    ('CA-DWG', 'CA-DWG (Dowling, Ontario, Canada)'),
    ('CA-DVW', 'CA-DVW (Downsview, Ontario, Canada)'),
    ('CA-DYT', 'CA-DYT (Drayton, Ontario, Canada)'),
    ('CA-YDC', 'CA-YDC (Drayton Valley, Alberta, Canada)'),
    ('CA-DRD', 'CA-DRD (Dresden, Ontario, Canada)'),
    ('CA-DRM', 'CA-DRM (Drumheller, Alberta, Canada)'),
    ('CA-DMO', 'CA-DMO (Drummond, New Brunswick, Canada)'),
    ('CA-DRU', 'CA-DRU (Drummondville, Quebec, Canada)'),
    ('CA-DRY', 'CA-DRY (Dryden, Ontario, Canada)'),
    ('CA-DLN', 'CA-DLN (Dublin, Ontario, Canada)'),
    ('CA-D8O', 'CA-D8O (Dubreuilville, Ontario, Canada)'),
    ('CA-DES', 'CA-DES (Duchess, Alberta, Canada)'),
    ('CA-DKL', 'CA-DKL (Duck Lake, Saskatchewan, Canada)'),
    ('CA-DFL', 'CA-DFL (Duffield, Alberta, Canada)'),
    ('CA-DGD', 'CA-DGD (Dugald, Manitoba, Canada)'),
    ('CA-DHO', 'CA-DHO (Duhamel-Ouest, Quebec, Canada)'),
    ('CA-DCN', 'CA-DCN (Duncan Bay, British Columbia, Canada)'),
    ('CA-DUQ', 'CA-DUQ (Duncan/Quam, British Columbia, Canada)'),
    ('CA-DUC', 'CA-DUC (Dunchurch, Ontario, Canada)'),
    ('CA-DNK', 'CA-DNK (Dundalk, Ontario, Canada)'),
    ('CA-DUD', 'CA-DUD (Dundas, Ontario, Canada)'),
    ('CA-DDE', 'CA-DDE (Dundee, Quebec, Canada)'),
    ('CA-DDN', 'CA-DDN (Dundurn, Saskatchewan, Canada)'),
    ('CA-GNX', 'CA-GNX (Dunganon, Ontario, Canada)'),
    ('CA-DQQ', 'CA-DQQ (Dunham, Quebec, Canada)'),
    ('CA-DHQ', 'CA-DHQ (Dunman, Ontario, Canada)'),
    ('CA-DNM', 'CA-DNM (Dunmore, Alberta, Canada)'),
    ('CA-DUV', 'CA-DUV (Dunnville, Ontario, Canada)'),
    ('CA-DRA', 'CA-DRA (Dunrea, Manitoba, Canada)'),
    ('CA-DOO', 'CA-DOO (Duntroon, Ontario, Canada)'),
    ('CA-DUR', 'CA-DUR (Durham, Ontario, Canada)'),
    ('CA-DUO', 'CA-DUO (Dutton, Ontario, Canada)'),
    ('CA-DUA', 'CA-DUA (Duval, Saskatchewan, Canada)'),
    ('CA-DYA', 'CA-DYA (Dysart, Saskatchewan, Canada)'),
    ('CA-EFS', 'CA-EFS (Ear Falls, Ontario, Canada)'),
    ('CA-YXR', 'CA-YXR (Earlton, Ontario, Canada)'),
    ('CA-ETA', 'CA-ETA (East Angus, Quebec, Canada)'),
    ('CA-EBS', 'CA-EBS (East Broughton Station, Quebec, Canada)'),
    ('CA-EG5', 'CA-EG5 (East Garafraxa, Ontario, Canada)'),
    ('CA-GWY', 'CA-GWY (East Gwillimbury, Ontario, Canada)'),
    ('CA-EHD', 'CA-EHD (East Hereford, Quebec, Canada)'),
    ('CA-EKE', 'CA-EKE (East Kemptville, Nova Scotia, Canada)'),
    ('CA-ZEM', 'CA-ZEM (East Main, Quebec, Canada)'),
    ('CA-ERV', 'CA-ERV (East River, Nova Scotia, Canada)'),
    ('CA-EPL', 'CA-EPL (East Saint-Paul, Manitoba, Canada)'),
    ('CA-EAS', 'CA-EAS (East York, Ontario, Canada)'),
    ('CA-EPG', 'CA-EPG (Eastern Passage, Nova Scotia, Canada)'),
    ('CA-EBZ', 'CA-EBZ (Ebenezer, Prince Edward Island, Canada)'),
    ('CA-ECB', 'CA-ECB (Echo Bay, Ontario, Canada)'),
    ('CA-EKV', 'CA-EKV (Eckville, Alberta, Canada)'),
    ('CA-ECO', 'CA-ECO (Economy, Nova Scotia, Canada)'),
    ('CA-EDA', 'CA-EDA (Edam, Saskatchewan, Canada)'),
    ('CA-EDB', 'CA-EDB (Edberg, Alberta, Canada)'),
    ('CA-EDM', 'CA-EDM (Edmonton, Alberta, Canada)'),
    ('CA-YEG', 'CA-YEG (Edmonton Int Apt, Alberta, Canada)'),
    ('CA-EDN', 'CA-EDN (Edmundston, New Brunswick, Canada)'),
    ('CA-EDS', 'CA-EDS (Edson, Alberta, Canada)'),
    ('CA-EDC', 'CA-EDC (Edwards Cove, Newfoundland and Labrador, Canada)'),
    ('CA-ESN', 'CA-ESN (Edwardsville, Nova Scotia, Canada)'),
    ('CA-EGV', 'CA-EGV (Eganville, Ontario, Canada)'),
    ('CA-EGN', 'CA-EGN (Elgin, New Brunswick, Canada)'),
    ('CA-ELI', 'CA-ELI (Elie, Manitoba, Canada)'),
    ('CA-EZT', 'CA-EZT (Elizabethtown, Ontario, Canada)'),
    ('CA-ELT', 'CA-ELT (Elk Point, Alberta, Canada)'),
    ('CA-EKF', 'CA-EKF (Elkford, British Columbia, Canada)'),
    ('CA-EHO', 'CA-EHO (Elkhorn, Manitoba, Canada)'),
    ('CA-ELS', 'CA-ELS (Ellerslie, Prince Edward Island, Canada)'),
    ('CA-ELL', 'CA-ELL (Ellerslie/Edmonton, Alberta, Canada)'),
    ('CA-YEL', 'CA-YEL (Elliot Lake, Ontario, Canada)'),
    ('CA-ECK', 'CA-ECK (Elm Creek, Manitoba, Canada)'),
    ('CA-EML', 'CA-EML (Elma, Manitoba, Canada)'),
    ('CA-ELM', 'CA-ELM (Elmira, Ontario, Canada)'),
    ('CA-EMR', 'CA-EMR (Elmira, Prince Edward Island, Canada)'),
    ('CA-ELE', 'CA-ELE (Elmsdale, Nova Scotia, Canada)'),
    ('CA-EVV', 'CA-EVV (Elmvale, Ontario, Canada)'),
    ('CA-EMD', 'CA-EMD (Elmwood, Ontario, Canada)'),
    ('CA-ELN', 'CA-ELN (Elnora, Alberta, Canada)'),
    ('CA-ELO', 'CA-ELO (Elora, Ontario, Canada)'),
    ('CA-OSE', 'CA-OSE (Elrose, Saskatchewan, Canada)'),
    ('CA-EMB', 'CA-EMB (Embro, Ontario, Canada)'),
    ('CA-EBU', 'CA-EBU (Embrun, Ontario, Canada)'),
    ('CA-XVX', 'CA-XVX (Emerald Park, Saskatchewan, Canada)'),
    ('CA-EME', 'CA-EME (Emerson, Manitoba, Canada)'),
    ('CA-EYV', 'CA-EYV (Emeryville, Ontario, Canada)'),
    ('CA-EMO', 'CA-EMO (Emo, Ontario, Canada)'),
    ('CA-EMP', 'CA-EMP (Empress, Alberta, Canada)'),
    ('CA-DSS', 'CA-DSS (Emsdale, Ontario, Canada)'),
    ('CA-ENC', 'CA-ENC (Enchant, Alberta, Canada)'),
    ('CA-END', 'CA-END (Endako, British Columbia, Canada)'),
    ('CA-ENY', 'CA-ENY (Enderby, British Columbia, Canada)'),
    ('CA-EDG', 'CA-EDG (Endiang, Alberta, Canada)'),
    ('CA-ENF', 'CA-ENF (Enfield, Nova Scotia, Canada)'),
    ('CA-ENG', 'CA-ENG (Engelwood, British Columbia, Canada)'),
    ('CA-EGF', 'CA-EGF (Englefeld, Saskatchewan, Canada)'),
    ('CA-EGH', 'CA-EGH (Englehart, Ontario, Canada)'),
    ('CA-EBY', 'CA-EBY (English Bay, British Columbia, Canada)'),
    ('CA-ENN', 'CA-ENN (Enniskillen, Ontario, Canada)'),
    ('CA-ENT', 'CA-ENT (Entwistle, Alberta, Canada)'),
    ('CA-EKO', 'CA-EKO (Erickson, British Columbia, Canada)'),
    ('CA-ENE', 'CA-ENE (Erieau, Ontario, Canada)'),
    ('CA-ERI', 'CA-ERI (Erin, Ontario, Canada)'),
    ('CA-EGT', 'CA-EGT (Errington, British Columbia, Canada)'),
    ('CA-EPA', 'CA-EPA (Espanola, Ontario, Canada)'),
    ('CA-ESQ', 'CA-ESQ (Esquimalt, British Columbia, Canada)'),
    ('CA-ESS', 'CA-ESS (Essex, Ontario, Canada)'),
    ('CA-EHZ', 'CA-EHZ (Esterhazy, Saskatchewan, Canada)'),
    ('CA-EZY', 'CA-EZY (Esterhazy, Saskatchewan, Canada)'),
    ('CA-EST', 'CA-EST (Estevan, Saskatchewan, Canada)'),
    ('CA-YEP', 'CA-YEP (Estevan Point, British Columbia, Canada)'),
    ('CA-ETN', 'CA-ETN (Etang-du-Nord, Quebec, Canada)'),
    ('CA-ETL', 'CA-ETL (Ethel, Ontario, Canada)'),
    ('CA-ETH', 'CA-ETH (Ethelbert, Manitoba, Canada)'),
    ('CA-ETC', 'CA-ETC (Etobicoke, Ontario, Canada)'),
    ('CA-ETZ', 'CA-ETZ (Etzikom, Alberta, Canada)'),
    ('CA-EXX', 'CA-EXX (Exeter, Ontario, Canada)'),
    ('CA-EXS', 'CA-EXS (Exshaw, Alberta, Canada)'),
    ('CA-FVL', 'CA-FVL (Fabreville, Quebec, Canada)'),
    ('CA-FHS', 'CA-FHS (Fairmont Hot Springs, British Columbia, Canada)'),
    ('CA-YCZ', 'CA-YCZ (Fairmount Springs, British Columbia, Canada)'),
    ('CA-ZFW', 'CA-ZFW (Fairview, Alberta, Canada)'),
    ('CA-FCB', 'CA-FCB (Falconbridge, Ontario, Canada)'),
    ('CA-YOE', 'CA-YOE (Falher, Alberta, Canada)'),
    ('CA-FLA', 'CA-FLA (Falkland, British Columbia, Canada)'),
    ('CA-FLR', 'CA-FLR (Fall River, Nova Scotia, Canada)'),
    ('CA-FAH', 'CA-FAH (Falmouth, Nova Scotia, Canada)'),
    ('CA-FYB', 'CA-FYB (Fanny Bay, British Columbia, Canada)'),
    ('CA-FRN', 'CA-FRN (Farnham, Ontario, Canada)'),
    ('CA-FAR', 'CA-FAR (Farnham, Quebec, Canada)'),
    ('CA-ZFA', 'CA-ZFA (Faro, Yukon, Canada)'),
    ('CA-FSS', 'CA-FSS (Fassett, Quebec, Canada)'),
    ('CA-FAP', 'CA-FAP (Father Point, Quebec, Canada)'),
    ('CA-FKR', 'CA-FKR (Faulkner, Manitoba, Canada)'),
    ('CA-FEF', 'CA-FEF (Fenelon Falls, Ontario, Canada)'),
    ('CA-FWC', 'CA-FWC (Fenwick, Ontario, Canada)'),
    ('CA-FGS', 'CA-FGS (Fergus, Canada)'),
    ('CA-FRG', 'CA-FRG (Fergus, Ontario, Canada)'),
    ('CA-FTO', 'CA-FTO (Ferintosh, Alberta, Canada)'),
    ('CA-FNV', 'CA-FNV (Ferme-Neuve, Quebec, Canada)'),
    ('CA-FME', 'CA-FME (Fermeuse, Newfoundland and Labrador, Canada)'),
    ('CA-FMT', 'CA-FMT (Fermont, Quebec, Canada)'),
    ('CA-FNI', 'CA-FNI (Fernie, British Columbia, Canada)'),
    ('CA-FFE', 'CA-FFE (Feversham, Ontario, Canada)'),
    ('CA-FMO', 'CA-FMO (Fillmore, Saskatchewan, Canada)'),
    ('CA-FIN', 'CA-FIN (Finch, Ontario, Canada)'),
    ('CA-FGA', 'CA-FGA (Fingal, Ontario, Canada)'),
    ('CA-FIB', 'CA-FIB (Fisher Branch, Manitoba, Canada)'),
    ('CA-FLT', 'CA-FLT (Flat Rock, Newfoundland and Labrador, Canada)'),
    ('CA-YFO', 'CA-YFO (Flin Flon, Manitoba, Canada)'),
    ('CA-FDL', 'CA-FDL (Floradale, Ontario, Canada)'),
    ('CA-XFL', 'CA-XFL (Florence, Ontario, Canada)'),
    ('CA-FLV', 'CA-FLV (Florenceville, New Brunswick, Canada)'),
    ('CA-OLK', 'CA-OLK (Foam Lake, Saskatchewan, Canada)'),
    ('CA-FOG', 'CA-FOG (Fogo, Newfoundland and Labrador, Canada)'),
    ('CA-FYT', 'CA-FYT (Foleyet, Ontario, Canada)'),
    ('CA-ZFD', 'CA-ZFD (Fond du Lac, Saskatchewan, Canada)'),
    ('CA-YFG', 'CA-YFG (Fontanges, Quebec, Canada)'),
    ('CA-FTH', 'CA-FTH (Fonthill, Ontario, Canada)'),
    ('CA-FWI', 'CA-FWI (Fordwich, Ontario, Canada)'),
    ('CA-FOM', 'CA-FOM (Foremost, Alberta, Canada)'),
    ('CA-ZFT', 'CA-ZFT (Forest, Ontario, Canada)'),
    ('CA-FBG', 'CA-FBG (Forestburg, Alberta, Canada)'),
    ('CA-FFL', 'CA-FFL (Foresters Falls, Ontario, Canada)'),
    ('CA-FRV', 'CA-FRV (Forestville, Quebec, Canada)'),
    ('CA-FMS', 'CA-FMS (Formosa, Ontario, Canada)'),
    ('CA-FAL', 'CA-FAL (Fort Albany, Ontario, Canada)'),
    ('CA-YPY', 'CA-YPY (Fort Chipewyan, Alberta, Canada)'),
    ('CA-FCO', 'CA-FCO (Fort Coulonge, Quebec, Canada)'),
    ('CA-FER', 'CA-FER (Fort Erie, Ontario, Canada)'),
    ('CA-FFS', 'CA-FFS (Fort Frances, Ontario, Canada)'),
    ('CA-FKN', 'CA-FKN (Fort Franklin, Northwest Territories, Canada)'),
    ('CA-YGH', 'CA-YGH (Fort Good Hope, Northwest Territories, Canada)'),
    ('CA-YFH', 'CA-YFH (Fort Hope, Ontario, Canada)'),
    ('CA-FLY', 'CA-FLY (Fort Langley, British Columbia, Canada)'),
    ('CA-YJF', 'CA-YJF (Fort Liard, Northwest Territories, Canada)'),
    ('CA-FMA', 'CA-FMA (Fort MacKay, Alberta, Canada)'),
    ('CA-FMC', 'CA-FMC (Fort Macleod, Alberta, Canada)'),
    ('CA-YMM', 'CA-YMM (Fort McMurray, Alberta, Canada)'),
    ('CA-ZFM', 'CA-ZFM (Fort McPherson, Northwest Territories, Canada)'),
    ('CA-FNE', 'CA-FNE (Fort Nelson, British Columbia, Canada)'),
    ('CA-FPR', 'CA-FPR (Fort Providence, Northwest Territories, Canada)'),
    ('CA-FQP', "CA-FQP (Fort Qu'Appelle, Saskatchewan, Canada)"),
    ('CA-YFL', 'CA-YFL (Fort Reliance, Northwest Territories, Canada)'),
    ('CA-YFR', 'CA-YFR (Fort Resolution, Northwest Territories, Canada)'),
    ('CA-FSK', 'CA-FSK (Fort Saskatchewan, Alberta, Canada)'),
    ('CA-YER', 'CA-YER (Fort Severn, Ontario, Canada)'),
    ('CA-FSI', 'CA-FSI (Fort Simpson, Northwest Territories, Canada)'),
    ('CA-FSM', 'CA-FSM (Fort Smith, Northwest Territories, Canada)'),
    ('CA-FST', 'CA-FST (Fort Steele, British Columbia, Canada)'),
    ('CA-FVE', 'CA-FVE (Fort Vermilion, Alberta, Canada)'),
    ('CA-WAR', 'CA-WAR (Fort Ware, British Columbia, Canada)'),
    ('CA-FWL', 'CA-FWL (Fort William, Ontario, Canada)'),
    ('CA-Q9Q', 'CA-Q9Q (Fortierville, Quebec, Canada)'),
    ('CA-SJA', 'CA-SJA (Fort-Saint-James, British Columbia, Canada)'),
    ('CA-FSJ', 'CA-FSJ (Fort-Saint-John, British Columbia, Canada)'),
    ('CA-FOR', 'CA-FOR (Fortune, Newfoundland and Labrador, Canada)'),
    ('CA-FOS', 'CA-FOS (Fosterville, New Brunswick, Canada)'),
    ('CA-FNR', 'CA-FNR (Fournier, Ontario, Canada)'),
    ('CA-FXC', 'CA-FXC (Fox Creek, Alberta, Canada)'),
    ('CA-YFX', 'CA-YFX (Fox Harbour (St Lewis), Newfoundland and Labrador, Canada)'),
    ('CA-FLK', 'CA-FLK (Fox Lake, Alberta, Canada)'),
    ('CA-QCF', 'CA-QCF (Fox River (=riviere-Au-Renard), Quebec, Canada)'),
    ('CA-FXV', 'CA-FXV (Fox Valley, Saskatchewan, Canada)'),
    ('CA-FXO', 'CA-FXO (Foxboro, Ontario, Canada)'),
    ('CA-FOX', 'CA-FOX (Foxley River, Prince Edward Island, Canada)'),
    ('CA-FPT', 'CA-FPT (Frampton, Quebec, Canada)'),
    ('CA-FCS', 'CA-FCS (Francis, Saskatchewan, Canada)'),
    ('CA-FRL', 'CA-FRL (François Lake, British Columbia, Canada)'),
    ('CA-FKO', 'CA-FKO (Frankford, Ontario, Canada)'),
    ('CA-JFK', 'CA-JFK (Franklin Centre, Quebec, Canada)'),
    ('CA-FRK', 'CA-FRK (Frankville, Ontario, Canada)'),
    ('CA-FRM', 'CA-FRM (Fraser, British Columbia, Canada)'),
    ('CA-FRA', 'CA-FRA (Fraser Mills, British Columbia, Canada)'),
    ('CA-FRR', 'CA-FRR (Fraser River, British Columbia, Canada)'),
    ('CA-FWS', 'CA-FWS (Fraser Wharves, British Columbia, Canada)'),
    ('CA-FSD', 'CA-FSD (Fraser-Surrey Docks, British Columbia, Canada)'),
    ('CA-FRE', 'CA-FRE (Fredericton, New Brunswick, Canada)'),
    ('CA-FRT', 'CA-FRT (Freelton, Ontario, Canada)'),
    ('CA-FTW', 'CA-FTW (Freetown, Prince Edward Island, Canada)'),
    ('CA-FGH', 'CA-FGH (Frelighsburg, Quebec, Canada)'),
    ('CA-FWP', 'CA-FWP (Freshwater, Newfoundland and Labrador, Canada)'),
    ('CA-YFB', 'CA-YFB (Frobisher Bay Apt, Northwest Territories, Canada)'),
    ('CA-FRO', 'CA-FRO (Frontier, Saskatchewan, Canada)'),
    ('CA-FRU', 'CA-FRU (Fruitvale, British Columbia, Canada)'),
    ('CA-2GA', 'CA-2GA (Gabriola, British Columbia, Canada)'),
    ('CA-GHS', 'CA-GHS (Gads Hill Station, Ontario, Canada)'),
    ('CA-YCX', 'CA-YCX (Gagetown, New Brunswick, Canada)'),
    ('CA-YGA', 'CA-YGA (Gagnon, Quebec, Canada)'),
    ('CA-GLW', 'CA-GLW (Galloway, British Columbia, Canada)'),
    ('CA-GLT', 'CA-GLT (Galt, Ontario, Canada)'),
    ('CA-GNE', 'CA-GNE (Gananoque, Ontario, Canada)'),
    ('CA-GAN', 'CA-GAN (Gander, Newfoundland and Labrador, Canada)'),
    ('CA-GGS', 'CA-GGS (Ganges, British Columbia, Canada)'),
    ('CA-GDV', 'CA-GDV (Gardenville, Ontario, Canada)'),
    ('CA-GAR', 'CA-GAR (Garson, Ontario, Canada)'),
    ('CA-GPE', 'CA-GPE (Gaspé, Quebec, Canada)'),
    ('CA-XP8', 'CA-XP8 (Gaspereau, Nova Scotia, Canada)'),
    ('CA-GAX', 'CA-GAX (Gaspereaux, Prince Edward Island, Canada)'),
    ('CA-GAT', 'CA-GAT (Gatineau, Quebec, Canada)'),
    ('CA-GEM', 'CA-GEM (Gem, Alberta, Canada)'),
    ('CA-GGW', 'CA-GGW (Georgetown, Ontario, Canada)'),
    ('CA-GEO', 'CA-GEO (Georgetown, Prince Edward Island, Canada)'),
    ('CA-GIA', 'CA-GIA (Georgian Bluff, Ontario, Canada)'),
    ('CA-GBF', 'CA-GBF (Georgian Bluffs, Ontario, Canada)'),
    ('CA-GLD', 'CA-GLD (Gerald, Saskatchewan, Canada)'),
    ('CA-YGQ', 'CA-YGQ (Geraldton, Ontario, Canada)'),
    ('CA-YGS', 'CA-YGS (Germansen, British Columbia, Canada)'),
    ('CA-ZGS', 'CA-ZGS (Gethsémani, Quebec, Canada)'),
    ('CA-GBO', 'CA-GBO (Gibbons, Alberta, Canada)'),
    ('CA-GIB', 'CA-GIB (Gibsons, British Columbia, Canada)'),
    ('CA-GPS', 'CA-GPS (Gilbert Plains, Manitoba, Canada)'),
    ('CA-YGX', 'CA-YGX (Gillam, Manitoba, Canada)'),
    ('CA-YGB', 'CA-YGB (Gillies Bay, British Columbia, Canada)'),
    ('CA-YGM', 'CA-YGM (Gimli, Manitoba, Canada)'),
    ('CA-G3S', 'CA-G3S (Gipsons, British Columbia, Canada)'),
    ('CA-GQC', 'CA-GQC (Girardville, Quebec, Canada)'),
    ('CA-GXI', 'CA-GXI (Girouxville, Alberta, Canada)'),
    ('CA-YHK', 'CA-YHK (Gjoa Haven, Nunavut, Canada)'),
    ('CA-GLB', 'CA-GLB (Glace Bay, Nova Scotia, Canada)'),
    ('CA-GHU', 'CA-GHU (Glen Huron, Ontario, Canada)'),
    ('CA-GMT', 'CA-GMT (Glen Margaret, Nova Scotia, Canada)'),
    ('CA-GMO', 'CA-GMO (Glen Morris, Ontario, Canada)'),
    ('CA-GBU', 'CA-GBU (Glenbush, Saskatchewan, Canada)'),
    ('CA-GLE', 'CA-GLE (Glencoe, Ontario, Canada)'),
    ('CA-GNO', 'CA-GNO (Glendon, Alberta, Canada)'),
    ('CA-NS7', 'CA-NS7 (Glenville, Nova Scotia, Canada)'),
    ('CA-GWD', 'CA-GWD (Glenwood, Alberta, Canada)'),
    ('CA-GNW', 'CA-GNW (Glenwood, Nova Scotia, Canada)'),
    ('CA-GCR', 'CA-GCR (Gloucester, Ontario, Canada)'),
    ('CA-GVN', 'CA-GVN (Glovertown, Newfoundland and Labrador, Canada)'),
    ('CA-GBT', 'CA-GBT (Godbout, Quebec, Canada)'),
    ('CA-GOH', 'CA-GOH (Goderich, Ontario, Canada)'),
    ('CA-YGO', 'CA-YGO (Gods Narrows, Manitoba, Canada)'),
    ('CA-ZGI', 'CA-ZGI (Gods River, Manitoba, Canada)'),
    ('CA-GOF', 'CA-GOF (Goffs, Nova Scotia, Canada)'),
    ('CA-GOR', 'CA-GOR (Gold River, British Columbia, Canada)'),
    ('CA-GOL', 'CA-GOL (Gold River, Nova Scotia, Canada)'),
    ('CA-GBR', 'CA-GBR (Goldboro, Nova Scotia, Canada)'),
    ('CA-GDN', 'CA-GDN (Golden, British Columbia, Canada)'),
    ('CA-GW2', 'CA-GW2 (Goodwood, Nova Scotia, Canada)'),
    ('CA-GDW', 'CA-GDW (Goodwood, Ontario, Canada)'),
    ('CA-GOO', 'CA-GOO (Goose Bay, Newfoundland and Labrador, Canada)'),
    ('CA-YZE', 'CA-YZE (Gore Bay, Ontario, Canada)'),
    ('CA-YGE', 'CA-YGE (Gorge Harbor, British Columbia, Canada)'),
    ('CA-GMY', 'CA-GMY (Gormley, Ontario, Canada)'),
    ('CA-GRR', 'CA-GRR (Gorrie, Ontario, Canada)'),
    ('CA-345', 'CA-345 (Goulais River, Ontario, Canada)'),
    ('CA-GWS', 'CA-GWS (Gowanstown, Ontario, Canada)'),
    ('CA-GFT', 'CA-GFT (Grafton, Ontario, Canada)'),
    ('CA-GRA', 'CA-GRA (Granby, Quebec, Canada)'),
    ('CA-GRB', 'CA-GRB (Grand Bank, Newfoundland and Labrador, Canada)'),
    ('CA-GJI', 'CA-GJI (Grand Bend, Ontario, Canada)'),
    ('CA-GRF', 'CA-GRF (Grand Falls, New Brunswick, Canada)'),
    ('CA-GFA', 'CA-GFA (Grand Falls-Windsor, Newfoundland and Labrador, Canada)'),
    ('CA-ZGF', 'CA-ZGF (Grand Forks, British Columbia, Canada)'),
    ('CA-GMA', 'CA-GMA (Grand Manan, New Brunswick, Canada)'),
    ('CA-QGM', 'CA-QGM (Grand Mere, Quebec, Canada)'),
    ('CA-4NG', 'CA-4NG (Grand Pre, Nova Scotia, Canada)'),
    ('CA-GDR', 'CA-GDR (Grand River, Nova Scotia, Canada)'),
    ('CA-GTD', 'CA-GTD (Grand Toys Dorval, Quebec, Canada)'),
    ('CA-GRV', 'CA-GRV (Grand Valley, Ontario, Canada)'),
    ('CA-GVI', 'CA-GVI (Grand View, Manitoba, Canada)'),
    ('CA-GAE', 'CA-GAE (Grande Anse, New Brunswick, Canada)'),
    ('CA-YGC', 'CA-YGC (Grande Cache, Alberta, Canada)'),
    ('CA-RPE', 'CA-RPE (Grande Pointe, Manitoba, Canada)'),
    ('CA-YQU', 'CA-YQU (Grande Prairie, Alberta, Canada)'),
    ('CA-GEE', 'CA-GEE (Grande Riviere, Quebec, Canada)'),
    ('CA-EDI', 'CA-EDI (Grande-Digue, New Brunswick, Canada)'),
    ('CA-GPL', 'CA-GPL (Grandes-Piles, Quebec, Canada)'),
    ('CA-GVA', 'CA-GVA (Grande-Vallée, Quebec, Canada)'),
    ('CA-GRM', 'CA-GRM (Grand-Mere, Quebec, Canada)'),
    ('CA-GSU', 'CA-GSU (Grand-Sault, New Brunswick, Canada)'),
    ('CA-GRN', 'CA-GRN (Granton, Nova Scotia, Canada)'),
    ('CA-GRU', 'CA-GRU (Granum, Alberta, Canada)'),
    ('CA-GFF', 'CA-GFF (Granville Ferry, Nova Scotia, Canada)'),
    ('CA-GAI', 'CA-GAI (Grassie, Ontario, Canada)'),
    ('CA-GRD', 'CA-GRD (Grassland, Alberta, Canada)'),
    ('CA-GLK', 'CA-GLK (Grassy Lake, Alberta, Canada)'),
    ('CA-GBG', 'CA-GBG (Gravelbourg, Saskatchewan, Canada)'),
    ('CA-GVH', 'CA-GVH (Gravenhurst, Ontario, Canada)'),
    ('CA-DAS', 'CA-DAS (Great Bear Lake, Northwest Territories, Canada)'),
    ('CA-GOS', 'CA-GOS (Green Oaks, Nova Scotia, Canada)'),
    ('CA-GFL', 'CA-GFL (Greenfield, Nova Scotia, Canada)'),
    ('CA-GRE', 'CA-GRE (Greenfield Park, Quebec, Canada)'),
    ('CA-YGN', 'CA-YGN (Greenway Sound, British Columbia, Canada)'),
    ('CA-GRW', 'CA-GRW (Greenwood, British Columbia, Canada)'),
    ('CA-YZX', 'CA-YZX (Greenwood, Nova Scotia, Canada)'),
    ('CA-GNF', 'CA-GNF (Grenfell, Saskatchewan, Canada)'),
    ('CA-GRZ', 'CA-GRZ (Grenville, Quebec, Canada)'),
    ('CA-GRT', 'CA-GRT (Gretna, Manitoba, Canada)'),
    ('CA-XGY', 'CA-XGY (Grimsby, Ontario, Canada)'),
    ('CA-GSA', 'CA-GSA (Grimshaw, Alberta, Canada)'),
    ('CA-GDO', 'CA-GDO (Grindrod, British Columbia, Canada)'),
    ('CA-GRS', 'CA-GRS (Grindstone, Quebec, Canada)'),
    ('CA-YGZ', 'CA-YGZ (Grise Fiord, Nunavut, Canada)'),
    ('CA-GOI', 'CA-GOI (Grondines, Quebec, Canada)'),
    ('CA-GCA', 'CA-GCA (Gros Cacouna, Quebec, Canada)'),
    ('CA-GRI', 'CA-GRI (Grosse Isle, Manitoba, Canada)'),
    ('CA-QEE', 'CA-QEE (Grosse Isle, Quebec, Canada)'),
    ('CA-GRO', 'CA-GRO (Grouse Mountain, British Columbia, Canada)'),
    ('CA-GTH', 'CA-GTH (Grunthal, Manitoba, Canada)'),
    ('CA-GLP', 'CA-GLP (Guelph, Ontario, Canada)'),
    ('CA-SKG', 'CA-SKG (Guernsey, Saskatchewan, Canada)'),
    ('CA-GLL', 'CA-GLL (Gull Lake, Saskatchewan, Canada)'),
    ('CA-GTN', 'CA-GTN (Gunton, Manitoba, Canada)'),
    ('CA-GUY', 'CA-GUY (Guy, Alberta, Canada)'),
    ('CA-GYB', 'CA-GYB (Guysborough, Nova Scotia, Canada)'),
    ('CA-HCC', 'CA-HCC (Hacketts Cove, Nova Scotia, Canada)'),
    ('CA-HHV', 'CA-HHV (Hadashville, Manitoba, Canada)'),
    ('CA-HGS', 'CA-HGS (Hagersville, Ontario, Canada)'),
    ('CA-HAG', 'CA-HAG (Hague, Saskatchewan, Canada)'),
    ('CA-EYL', 'CA-EYL (Haileybury, Ontario, Canada)'),
    ('CA-HJU', 'CA-HJU (Haines Junction, Yukon, Canada)'),
    ('CA-HHL', 'CA-HHL (Hairy Hill, Alberta, Canada)'),
    ('CA-YHC', 'CA-YHC (Hakai Pass, British Columbia, Canada)'),
    ('CA-HBD', 'CA-HBD (Halbstadt, Manitoba, Canada)'),
    ('CA-HSN', 'CA-HSN (Haley Station, Ontario, Canada)'),
    ('CA-HFB', 'CA-HFB (Halfmoon Bay, British Columbia, Canada)'),
    ('CA-HBT', 'CA-HBT (Haliburton, Ontario, Canada)'),
    ('CA-HAL', 'CA-HAL (Halifax, Nova Scotia, Canada)'),
    ('CA-YHZ', 'CA-YHZ (Halifax Apt, Nova Scotia, Canada)'),
    ('CA-HAB', 'CA-HAB (Hall Beach, Nunavut, Canada)'),
    ('CA-HLB', 'CA-HLB (Hallebourg, Ontario, Canada)'),
    ('CA-H8O', 'CA-H8O (Hallowell, Ontario, Canada)'),
    ('CA-OON', 'CA-OON (Halton Hills, Ontario, Canada)'),
    ('CA-HMN', 'CA-HMN (Ham Nord, Quebec, Canada)'),
    ('CA-HAM', 'CA-HAM (Hamilton, Ontario, Canada)'),
    ('CA-YHM', 'CA-YHM (Hamilton Apt, Ontario, Canada)'),
    ('CA-HMA', 'CA-HMA (Hamiota, Manitoba, Canada)'),
    ('CA-HMP', 'CA-HMP (Hampden, Newfoundland and Labrador, Canada)'),
    ('CA-HAN', 'CA-HAN (Haney, British Columbia, Canada)'),
    ('CA-HMR', 'CA-HMR (Hanmer, Ontario, Canada)'),
    ('CA-HNA', 'CA-HNA (Hanna, Alberta, Canada)'),
    ('CA-HNO', 'CA-HNO (Hannon, Ontario, Canada)'),
    ('CA-HHH', 'CA-HHH (Hanover, Manitoba, Canada)'),
    ('CA-HVR', 'CA-HVR (Hanover, Ontario, Canada)'),
    ('CA-HHB', 'CA-HHB (Hants Harbour, Newfoundland and Labrador, Canada)'),
    ('CA-HPT', 'CA-HPT (Hantsport, Nova Scotia, Canada)'),
    ('CA-HWL', 'CA-HWL (Hanwell, New Brunswick, Canada)'),
    ('CA-HVY', 'CA-HVY (Happy Valley, Newfoundland and Labrador, Canada)'),
    ('CA-HBR', 'CA-HBR (Harbour Breton, Newfoundland and Labrador, Canada)'),
    ('CA-HRE', 'CA-HRE (Harbour Grace, Newfoundland and Labrador, Canada)'),
    ('CA-HCT', 'CA-HCT (Harcourt, Ontario, Canada)'),
    ('CA-HDY', 'CA-HDY (Hardisty, Alberta, Canada)'),
    ('CA-HLD', 'CA-HLD (Hardwood Lands, Nova Scotia, Canada)'),
    ('CA-HYY', 'CA-HYY (Harley, Ontario, Canada)'),
    ('CA-HMC', 'CA-HMC (Harmac, British Columbia, Canada)'),
    ('CA-HCA', 'CA-HCA (Harmony, Nova Scotia, Canada)'),
    ('CA-HAR', 'CA-HAR (Harriet Harbour, British Columbia, Canada)'),
    ('CA-RRH', 'CA-RRH (Harrietsfield, Nova Scotia, Canada)'),
    ('CA-HMI', 'CA-HMI (Harrison Mills, British Columbia, Canada)'),
    ('CA-HRR', 'CA-HRR (Harriston, Ontario, Canada)'),
    ('CA-HRG', 'CA-HRG (Harrogate, British Columbia, Canada)'),
    ('CA-HRW', 'CA-HRW (Harrow, Ontario, Canada)'),
    ('CA-HGT', 'CA-HGT (Hartington, Ontario, Canada)'),
    ('CA-HTD', 'CA-HTD (Hartland, New Brunswick, Canada)'),
    ('CA-YTB', 'CA-YTB (Hartley Bay, British Columbia, Canada)'),
    ('CA-TYR', 'CA-TYR (Harty, Ontario, Canada)'),
    ('CA-HRV', 'CA-HRV (Harvey Station, New Brunswick, Canada)'),
    ('CA-HON', 'CA-HON (Harwood, Ontario, Canada)'),
    ('CA-TIN', 'CA-TIN (Hastings, Ontario, Canada)'),
    ('CA-HAT', 'CA-HAT (Hatch Point, British Columbia, Canada)'),
    ('CA-HCK', 'CA-HCK (Hatchet Lake, Nova Scotia, Canada)'),
    ('CA-YDJ', 'CA-YDJ (Hatchet Lake, Saskatchewan, Canada)'),
    ('CA-HDP', 'CA-HDP (Hatfield Point, New Brunswick, Canada)'),
    ('CA-HAV', 'CA-HAV (Havelock, New Brunswick, Canada)'),
    ('CA-HVL', 'CA-HVL (Havelock, Ontario, Canada)'),
    ('CA-HBC', 'CA-HBC (Havre Boucher, Nova Scotia, Canada)'),
    ('CA-HSP', 'CA-HSP (Havre-Saint-Pierre, Quebec, Canada)'),
    ('CA-HAW', 'CA-HAW (Hawkesbury, Ontario, Canada)'),
    ('CA-HWK', 'CA-HWK (Hawkestone, Ontario, Canada)'),
    ('CA-HAK', 'CA-HAK (Hawkesville, Ontario, Canada)'),
    ('CA-YHY', 'CA-YHY (Hay River, Northwest Territories, Canada)'),
    ('CA-HCZ', 'CA-HCZ (Head of Chezzetcook, Nova Scotia, Canada)'),
    ('CA-JEJ', 'CA-JEJ (Head of Jeddore, Nova Scotia, Canada)'),
    ('CA-HDL', 'CA-HDL (Headingley, Manitoba, Canada)'),
    ('CA-YHF', 'CA-YHF (Hearst, Ontario, Canada)'),
    ('CA-HBV', 'CA-HBV (Hebbville, Nova Scotia, Canada)'),
    ('CA-HEB', 'CA-HEB (Hébertville, Quebec, Canada)'),
    ('CA-HBN', 'CA-HBN (Hebron, Newfoundland and Labrador, Canada)'),
    ('CA-HDB', 'CA-HDB (Heidelberg, Ontario, Canada)'),
    ('CA-HMM', 'CA-HMM (Hemmingford, Quebec, Canada)'),
    ('CA-HLV', 'CA-HLV (Henryville, Quebec, Canada)'),
    ('CA-HEL', 'CA-HEL (Hensall, Ontario, Canada)'),
    ('CA-HP8', 'CA-HP8 (Hepburn, Saskatchewan, Canada)'),
    ('CA-BYE', 'CA-BYE (Heriot Bay, British Columbia, Canada)'),
    ('CA-HEP', 'CA-HEP (Heritage Pointe, Alberta, Canada)'),
    ('CA-HBY', 'CA-HBY (Heron Bay, Ontario, Canada)'),
    ('CA-HLI', 'CA-HLI (Herschel Island, Yukon, Canada)'),
    ('CA-HIB', 'CA-HIB (Hibernia, Nova Scotia, Canada)'),
    ('CA-HKS', 'CA-HKS (Hickson, Ontario, Canada)'),
    ('CA-HBL', 'CA-HBL (High Bluff, Manitoba, Canada)'),
    ('CA-YOJ', 'CA-YOJ (High Level, Alberta, Canada)'),
    ('CA-ZHP', 'CA-ZHP (High Prairie, Alberta, Canada)'),
    ('CA-HRI', 'CA-HRI (High River, Alberta, Canada)'),
    ('CA-HID', 'CA-HID (Hilda, Alberta, Canada)'),
    ('CA-HIL', 'CA-HIL (Hillsborough, New Brunswick, Canada)'),
    ('CA-HBG', 'CA-HBG (Hillsburgh, Ontario, Canada)'),
    ('CA-HLS', 'CA-HLS (Hillsdale, Ontario, Canada)'),
    ('CA-HBK', 'CA-HBK (Hinchinbrooke, Quebec, Canada)'),
    ('CA-HIN', 'CA-HIN (Hines Creek, Alberta, Canada)'),
    ('CA-HNT', 'CA-HNT (Hinton, Alberta, Canada)'),
    ('CA-HGV', 'CA-HGV (Hodgeville, Saskatchewan, Canada)'),
    ('CA-HCE', 'CA-HCE (Holland Center, Ontario, Canada)'),
    ('CA-HHC', 'CA-HHC (Holland Centre, Ontario, Canada)'),
    ('CA-HLL', 'CA-HLL (Holland Landing, Ontario, Canada)'),
    ('CA-YHI', 'CA-YHI (Holman, Northwest Territories, Canada)'),
    ('CA-HST', 'CA-HST (Holstein, Ontario, Canada)'),
    ('CA-HOD', 'CA-HOD (Holyrood, Newfoundland and Labrador, Canada)'),
    ('CA-HYO', 'CA-HYO (Holyrood, Ontario, Canada)'),
    ('CA-HNH', 'CA-HNH (Honey Harbour, Ontario, Canada)'),
    ('CA-HOF', 'CA-HOF (Honfleur, Quebec, Canada)'),
    ('CA-YHE', 'CA-YHE (Hope, British Columbia, Canada)'),
    ('CA-HOP', 'CA-HOP (Hopedale, Newfoundland and Labrador, Canada)'),
    ('CA-HOR', 'CA-HOR (Hornby, Ontario, Canada)'),
    ('CA-YHN', 'CA-YHN (Hornepayne, Ontario, Canada)'),
    ('CA-HRF', 'CA-HRF (Horsefly, British Columbia, Canada)'),
    ('CA-HOU', 'CA-HOU (Houston, British Columbia, Canada)'),
    ('CA-HWS', 'CA-HWS (Howe Sound, British Columbia, Canada)'),
    ('CA-HUD', 'CA-HUD (Hudson, Quebec, Canada)'),
    ('CA-YHB', 'CA-YHB (Hudson Bay, Saskatchewan, Canada)'),
    ('CA-YNH', 'CA-YNH (Hudson Hope, British Columbia, Canada)'),
    ('CA-HUL', 'CA-HUL (Hull, Quebec, Canada)'),
    ('CA-HMO', 'CA-HMO (Humboldt, Saskatchewan, Canada)'),
    ('CA-HUR', 'CA-HUR (Hunter River, Prince Edward Island, Canada)'),
    ('CA-HDN', 'CA-HDN (Huntingdon, Quebec, Canada)'),
    ('CA-HUN', 'CA-HUN (Huntsville, Ontario, Canada)'),
    ('CA-HUP', 'CA-HUP (Huron Park, Ontario, Canada)'),
    ('CA-HYE', 'CA-HYE (Hythe, Alberta, Canada)'),
    ('CA-IBV', 'CA-IBV (Iberville, Quebec, Canada)'),
    ('CA-IGL', 'CA-IGL (Igloolik, Nunavut, Canada)'),
    ('CA-ZUC', 'CA-ZUC (Ignace, Ontario, Canada)'),
    ('CA-IDO', 'CA-IDO (Ilderton, Ontario, Canada)'),
    ('CA-IXC', 'CA-IXC (Ile Aux Coudres, Quebec, Canada)'),
    ('CA-BZD', 'CA-BZD (Ile Bizard, Quebec, Canada)'),
    ('CA-IDC', 'CA-IDC (Ile des Chênes, Manitoba, Canada)'),
    ('CA-IPE', 'CA-IPE (Ile Perrot, Quebec, Canada)'),
    ('CA-IGT', 'CA-IGT (Île-du-Grand-Calumet, Quebec, Canada)'),
    ('CA-BRV', 'CA-BRV (Iles de Boucherville, Quebec, Canada)'),
    ('CA-YGR', 'CA-YGR (Iles de la Madeleine, Quebec, Canada)'),
    ('CA-ILF', 'CA-ILF (Ilford, Manitoba, Canada)'),
    ('CA-SIM', 'CA-SIM (Imperial, Saskatchewan, Canada)'),
    ('CA-IAM', 'CA-IAM (Indian Arm, British Columbia, Canada)'),
    ('CA-IHR', 'CA-IHR (Indian Harbour, Newfoundland and Labrador, Canada)'),
    ('CA-IHD', 'CA-IHD (Indian Head, Saskatchewan, Canada)'),
    ('CA-IGS', 'CA-IGS (Ingersoll, Ontario, Canada)'),
    ('CA-ISI', 'CA-ISI (Ingleside, Ontario, Canada)'),
    ('CA-IGE', 'CA-IGE (Inglewood, Ontario, Canada)'),
    ('CA-IGI', 'CA-IGI (Inglis, Manitoba, Canada)'),
    ('CA-ING', 'CA-ING (Ingonish, Nova Scotia, Canada)'),
    ('CA-KER', 'CA-KER (Inkerman, New Brunswick, Canada)'),
    ('CA-IKM', 'CA-IKM (Inkerman, Ontario, Canada)'),
    ('CA-IKP', 'CA-IKP (Innerkip, Ontario, Canada)'),
    ('CA-INN', 'CA-INN (Innisfail, Alberta, Canada)'),
    ('CA-ISF', 'CA-ISF (Innisfil, Ontario, Canada)'),
    ('CA-INF', 'CA-INF (Innisfree, Alberta, Canada)'),
    ('CA-YPH', 'CA-YPH (Inukjuak, Quebec, Canada)'),
    ('CA-YEV', 'CA-YEV (Inuvik, Northwest Territories, Canada)'),
    ('CA-TIL', 'CA-TIL (Inverlake, Alberta, Canada)'),
    ('CA-IVM', 'CA-IVM (Invermere, British Columbia, Canada)'),
    ('CA-IVS', 'CA-IVS (Inverness, Nova Scotia, Canada)'),
    ('CA-IVR', 'CA-IVR (Inverness, Quebec, Canada)'),
    ('CA-IWO', 'CA-IWO (Inwood, Ontario, Canada)'),
    ('CA-IOC', 'CA-IOC (Ioco, British Columbia, Canada)'),
    ('CA-ION', 'CA-ION (Iona, Nova Scotia, Canada)'),
    ('CA-IQL', 'CA-IQL (Iqaluit, Nunavut, Canada)'),
    ('CA-IRM', 'CA-IRM (Irma, Alberta, Canada)'),
    ('CA-ISP', 'CA-ISP (Iron Springs, Alberta, Canada)'),
    ('CA-IRQ', 'CA-IRQ (Iroquois, Ontario, Canada)'),
    ('CA-IQF', 'CA-IQF (Iroquois Falls, Ontario, Canada)'),
    ('CA-ICA', 'CA-ICA (Irricana, Alberta, Canada)'),
    ('CA-IVN', 'CA-IVN (Irvine, Alberta, Canada)'),
    ('CA-SKT', 'CA-SKT (Iskut, British Columbia, Canada)'),
    ('CA-ISL', 'CA-ISL (Island Lake, Manitoba, Canada)'),
    ('CA-YIV', 'CA-YIV (Island Lk/Garden Hill, Manitoba, Canada)'),
    ('CA-ISD', 'CA-ISD (Issoudun, Quebec, Canada)'),
    ('CA-ITA', 'CA-ITA (Ituna, Saskatchewan, Canada)'),
    ('CA-YIK', 'CA-YIK (Ivujivik, Quebec, Canada)'),
    ('CA-JAC', 'CA-JAC (Jackson Arm, Newfoundland and Labrador, Canada)'),
    ('CA-JBA', 'CA-JBA (Jackson Bay, British Columbia, Canada)'),
    ('CA-JAV', 'CA-JAV (Jacksonville, New Brunswick, Canada)'),
    ('CA-JNS', 'CA-JNS (Jansen, Saskatchewan, Canada)'),
    ('CA-JVS', 'CA-JVS (Jarvis, Ontario, Canada)'),
    ('CA-JPR', 'CA-JPR (Jasper, Alberta, Canada)'),
    ('CA-JED', 'CA-JED (Jedway, British Columbia, Canada)'),
    ('CA-JEG', 'CA-JEG (Jemseg, New Brunswick, Canada)'),
    ('CA-JNE', 'CA-JNE (Jenner, Alberta, Canada)'),
    ('CA-ZJG', 'CA-ZJG (Jenpeg, Manitoba, Canada)'),
    ('CA-JSS', 'CA-JSS (Jerseyville, Ontario, Canada)'),
    ('CA-JEI', 'CA-JEI (Jervis Inlet, British Columbia, Canada)'),
    ('CA-JOF', 'CA-JOF (Joffre, Alberta, Canada)'),
    ('CA-JGG', 'CA-JGG (Joggins, Nova Scotia, Canada)'),
    ('CA-YJO', 'CA-YJO (Johnny Mountain, British Columbia, Canada)'),
    ('CA-JOH', 'CA-JOH (Johnstown, Ontario, Canada)'),
    ('CA-JOL', 'CA-JOL (Joliette, Quebec, Canada)'),
    ('CA-JYQ', 'CA-JYQ (Joly, Ontario, Canada)'),
    ('CA-JON', 'CA-JON (Jonquière, Quebec, Canada)'),
    ('CA-JST', 'CA-JST (Jordan Station, Ontario, Canada)'),
    ('CA-JUN', 'CA-JUN (Juniper, New Brunswick, Canada)'),
    ('CA-KNW', 'CA-KNW (Kahnawake, Quebec, Canada)'),
    ('CA-KKM', 'CA-KKM (Kaministiquia, Ontario, Canada)'),
    ('CA-KML', 'CA-KML (Kamloops, British Columbia, Canada)'),
    ('CA-KSA', 'CA-KSA (Kamsack, Saskatchewan, Canada)'),
    ('CA-KNA', 'CA-KNA (Kananaskis, Alberta, Canada)'),
    ('CA-KAN', 'CA-KAN (Kanata, Ontario, Canada)'),
    ('CA-XGR', 'CA-XGR (Kangiqsualujjuaq, Quebec, Canada)'),
    ('CA-YWB', 'CA-YWB (Kangiqsujuaq, Quebec, Canada)'),
    ('CA-YKG', 'CA-YKG (Kangirsuk, Quebec, Canada)'),
    ('CA-YYU', 'CA-YYU (Kapuskasing, Ontario, Canada)'),
    ('CA-XKS', 'CA-XKS (Kasabonika, Ontario, Canada)'),
    ('CA-YDU', 'CA-YDU (Kasba Lake, Northwest Territories, Canada)'),
    ('CA-ZKE', 'CA-ZKE (Kaschechewan, Ontario, Canada)'),
    ('CA-KLO', 'CA-KLO (Kaslo, British Columbia, Canada)'),
    ('CA-YAU', 'CA-YAU (Kattiniq/Donaldson Lake, Quebec, Canada)'),
    ('CA-KLL', 'CA-KLL (Kearl Lake, Alberta, Canada)'),
    ('CA-KEY', 'CA-KEY (Kearney, Ontario, Canada)'),
    ('CA-KGK', 'CA-KGK (Kedgwick, New Brunswick, Canada)'),
    ('CA-KEE', 'CA-KEE (Keene, Ontario, Canada)'),
    ('CA-KWN', 'CA-KWN (Keewatin, Ontario, Canada)'),
    ('CA-CNG', 'CA-CNG (Keg River, Alberta, Canada)'),
    ('CA-ZKG', 'CA-ZKG (Kegaska, Quebec, Canada)'),
    ('CA-KWL', 'CA-KWL (Kelowna, British Columbia, Canada)'),
    ('CA-KES', 'CA-KES (Kelsey, Manitoba, Canada)'),
    ('CA-KEL', 'CA-KEL (Kelvington, Saskatchewan, Canada)'),
    ('CA-KWO', 'CA-KWO (Kelwood, Manitoba, Canada)'),
    ('CA-KVE', 'CA-KVE (Kemptville, Ontario, Canada)'),
    ('CA-KSO', 'CA-KSO (Kenaston, Saskatchewan, Canada)'),
    ('CA-KWH', 'CA-KWH (Kenilworth, Ontario, Canada)'),
    ('CA-YKI', 'CA-YKI (Kennosao Lake, Manitoba, Canada)'),
    ('CA-YQK', 'CA-YQK (Kenora, Ontario, Canada)'),
    ('CA-KSN', 'CA-KSN (Kensington, Prince Edward Island, Canada)'),
    ('CA-KBD', 'CA-KBD (Kent Bridge, Canada)'),
    ('CA-KTL', 'CA-KTL (Kentville, Nova Scotia, Canada)'),
    ('CA-KVI', 'CA-KVI (Kenville, Manitoba, Canada)'),
    ('CA-KEA', 'CA-KEA (Keoma, Alberta, Canada)'),
    ('CA-KRO', 'CA-KRO (Keremeos, British Columbia, Canada)'),
    ('CA-KWD', 'CA-KWD (Kerwood, Ontario, Canada)'),
    ('CA-KWK', 'CA-KWK (Keswick, Ontario, Canada)'),
    ('CA-KSW', 'CA-KSW (Keswick Ridge, New Brunswick, Canada)'),
    ('CA-KHS', 'CA-KHS (Ketch Harbour, Nova Scotia, Canada)'),
    ('CA-KTB', 'CA-KTB (Kettleby, Ontario, Canada)'),
    ('CA-KHO', 'CA-KHO (Key Harbour, Ontario, Canada)'),
    ('CA-YKJ', 'CA-YKJ (Key Lake, Saskatchewan, Canada)'),
    ('CA-KQC', 'CA-KQC (Kiamika, Quebec, Canada)'),
    ('CA-YXI', 'CA-YXI (Killaloe, Ontario, Canada)'),
    ('CA-KLM', 'CA-KLM (Killam, Alberta, Canada)'),
    ('CA-KRY', 'CA-KRY (Killarney, Manitoba, Canada)'),
    ('CA-KLY', 'CA-KLY (Killarney, Ontario, Canada)'),
    ('CA-XBW', 'CA-XBW (Killineq, Quebec, Canada)'),
    ('CA-YQE', 'CA-YQE (Kimberley, British Columbia, Canada)'),
    ('CA-YLC', 'CA-YLC (Kimmirut/Lake Harbour, Northwest Territories, Canada)'),
    ('CA-KBU', 'CA-KBU (Kinburn, Ontario, Canada)'),
    ('CA-KAC', 'CA-KAC (Kincardine, Ontario, Canada)'),
    ('CA-YKY', 'CA-YKY (Kindersley, Saskatchewan, Canada)'),
    ('CA-KGG', 'CA-KGG (King, Ontario, Canada)'),
    ('CA-KCN', 'CA-KCN (King City, Ontario, Canada)'),
    ('CA-KWI', 'CA-KWI (King William Is, Nunavut, Canada)'),
    ('CA-KIF', 'CA-KIF (Kingfisher Lake, Ontario, Canada)'),
    ('CA-KGM', 'CA-KGM (Kingman, Alberta, Canada)'),
    ('CA-KGU', 'CA-KGU (Kingsbury, Quebec, Canada)'),
    ('CA-KFS', 'CA-KFS (Kingsey Falls, Quebec, Canada)'),
    ('CA-KNG', 'CA-KNG (Kingsgate, British Columbia, Canada)'),
    ('CA-KGN', 'CA-KGN (Kingston, Nova Scotia, Canada)'),
    ('CA-KIN', 'CA-KIN (Kingston, Ontario, Canada)'),
    ('CA-KVL', 'CA-KVL (Kingsville, Ontario, Canada)'),
    ('CA-KST', 'CA-KST (Kinistino, Saskatchewan, Canada)'),
    ('CA-KKR', 'CA-KKR (Kinkora, Prince Edward Island, Canada)'),
    ('CA-KNE', "CA-KNE (Kinnear's Mills, Quebec, Canada)"),
    ('CA-KNY', 'CA-KNY (Kinoosao, Saskatchewan, Canada)'),
    ('CA-KTO', 'CA-KTO (Kintore, Ontario, Canada)'),
    ('CA-KPL', 'CA-KPL (Kipling, Saskatchewan, Canada)'),
    ('CA-KIP', 'CA-KIP (Kippen, Ontario, Canada)'),
    ('CA-KIK', 'CA-KIK (Kirkland, Quebec, Canada)'),
    ('CA-YKX', 'CA-YKX (Kirkland Lake, Ontario, Canada)'),
    ('CA-KKT', 'CA-KKT (Kirkton, Ontario, Canada)'),
    ('CA-KBY', 'CA-KBY (Kisbey, Saskatchewan, Canada)'),
    ('CA-KTC', 'CA-KTC (Kitchener, Ontario, Canada)'),
    ('CA-KTM', 'CA-KTM (Kitimat, British Columbia, Canada)'),
    ('CA-YKK', 'CA-YKK (Kitkatla, British Columbia, Canada)'),
    ('CA-KFD', 'CA-KFD (Kleefeld, Manitoba, Canada)'),
    ('CA-KBG', 'CA-KBG (Kleinburg, Ontario, Canada)'),
    ('CA-YKT', 'CA-YKT (Klemtu, British Columbia, Canada)'),
    ('CA-YKE', 'CA-YKE (Knee Lake, Manitoba, Canada)'),
    ('CA-KNV', 'CA-KNV (Knights Inlet, British Columbia, Canada)'),
    ('CA-KNN', 'CA-KNN (Knowlton, Quebec, Canada)'),
    ('CA-KOL', 'CA-KOL (Kola, Manitoba, Canada)'),
    ('CA-KMK', 'CA-KMK (Komoka, Ontario, Canada)'),
    ('CA-KOV', 'CA-KOV (Kovik Bay, Quebec, Canada)'),
    ('CA-YBB', 'CA-YBB (Kugaaruk, Nunavut, Canada)'),
    ('CA-FCM', 'CA-FCM (Kuujjuaq, Quebec, Canada)'),
    ('CA-YVP', 'CA-YVP (Kuujjuaq Apt, Quebec, Canada)'),
    ('CA-LBA', 'CA-LBA (La Baie, Quebec, Canada)'),
    ('CA-LBQ', 'CA-LBQ (La Broquerie, Manitoba, Canada)'),
    ('CA-LCR', 'CA-LCR (La Crête, Alberta, Canada)'),
    ('CA-LGC', 'CA-LGC (La Glace, Alberta, Canada)'),
    ('CA-YGL', 'CA-YGL (La Grande, Quebec, Canada)'),
    ('CA-LGE', 'CA-LGE (La Guadeloupe, Quebec, Canada)'),
    ('CA-LHA', 'CA-LHA (La Have, Nova Scotia, Canada)'),
    ('CA-LAM', 'CA-LAM (La Malbaie, Quebec, Canada)'),
    ('CA-LPT', 'CA-LPT (La Patrie, Quebec, Canada)'),
    ('CA-LPO', 'CA-LPO (La Pocatière, Quebec, Canada)'),
    ('CA-LPE', 'CA-LPE (La Prairie, Quebec, Canada)'),
    ('CA-RIE', 'CA-RIE (La Présentation, Quebec, Canada)'),
    ('CA-LRE', 'CA-LRE (La Reine, Quebec, Canada)'),
    ('CA-REL', 'CA-REL (La Relance, Quebec, Canada)'),
    ('CA-YVC', 'CA-YVC (La Ronge, Saskatchewan, Canada)'),
    ('CA-LSL', 'CA-LSL (La Salette, Ontario, Canada)'),
    ('CA-LMW', 'CA-LMW (La Salle, Manitoba, Canada)'),
    ('CA-SSQ', 'CA-SSQ (La Sarre, Quebec, Canada)'),
    ('CA-ZLT', 'CA-ZLT (La Tabatière, Quebec, Canada)'),
    ('CA-YLQ', 'CA-YLQ (La Tuque, Quebec, Canada)'),
    ('CA-LVD', 'CA-LVD (La Visitation-de-Yamaska, Quebec, Canada)'),
    ('CA-LBR', 'CA-LBR (Labrador City, Newfoundland and Labrador, Canada)'),
    ('CA-YLB', 'CA-YLB (Lac Biche, Alberta, Canada)'),
    ('CA-LBM', 'CA-LBM (Lac Brome, Quebec, Canada)'),
    ('CA-LDB', 'CA-LDB (Lac du Bonnet, Manitoba, Canada)'),
    ('CA-AAB', 'CA-AAB (Lac La Biche, Alberta, Canada)'),
    ('CA-HLC', 'CA-HLC (Lac La Hache, British Columbia, Canada)'),
    ('CA-LBP', 'CA-LBP (Lac-Beauport, Quebec, Canada)'),
    ('CA-LAB', 'CA-LAB (Lac-Bouchette, Quebec, Canada)'),
    ('CA-LEC', 'CA-LEC (Lac-des-Écorces, Quebec, Canada)'),
    ('CA-LIL', 'CA-LIL (Lac-des-Îles, Quebec, Canada)'),
    ('CA-LDT', 'CA-LDT (Lac-Drolet, Quebec, Canada)'),
    ('CA-CER', 'CA-CER (Lac-du-Cerf, Quebec, Canada)'),
    ('CA-LCA', 'CA-LCA (Lachenaie, Quebec, Canada)'),
    ('CA-LAC', 'CA-LAC (Lachine/Montreal, Quebec, Canada)'),
    ('CA-LCH', 'CA-LCH (Lachute, Quebec, Canada)'),
    ('CA-LME', 'CA-LME (Lac-Mégantic, Quebec, Canada)'),
    ('CA-LCO', 'CA-LCO (Lacolle, Quebec, Canada)'),
    ('CA-LCM', 'CA-LCM (Lacombe, Alberta, Canada)'),
    ('CA-LCN', 'CA-LCN (Lacorne, Quebec, Canada)'),
    ('CA-LDN', 'CA-LDN (Ladner, British Columbia, Canada)'),
    ('CA-LAD', 'CA-LAD (Ladysmith, British Columbia, Canada)'),
    ('CA-YLF', 'CA-YLF (Laforges, Quebec, Canada)'),
    ('CA-YAR', 'CA-YAR (Lagrande 3, Quebec, Canada)'),
    ('CA-YAH', 'CA-YAH (Lagrande 4, Quebec, Canada)'),
    ('CA-HOW', 'CA-HOW (Lake Cowichan, British Columbia, Canada)'),
    ('CA-LLE', 'CA-LLE (Lake Echo, Nova Scotia, Canada)'),
    ('CA-LAH', 'CA-LAH (Lake Harbour, Nunavut, Canada)'),
    ('CA-LLI', 'CA-LLI (Lake Louise, Alberta, Canada)'),
    ('CA-LKF', 'CA-LKF (Lakefield, Ontario, Canada)'),
    ('CA-LSE', 'CA-LSE (Lakeshore, Ontario, Canada)'),
    ('CA-LKD', 'CA-LKD (Lakeside, Nova Scotia, Canada)'),
    ('CA-LKI', 'CA-LKI (Lakeside, Ontario, Canada)'),
    ('CA-LAW', 'CA-LAW (Lakeview, Ontario, Canada)'),
    ('CA-LMA', 'CA-LMA (Lamaline, Newfoundland and Labrador, Canada)'),
    ('CA-LMB', 'CA-LMB (Lambeth, Ontario, Canada)'),
    ('CA-LSR', 'CA-LSR (Lambton Shores, Ontario, Canada)'),
    ('CA-LQE', 'CA-LQE (Lamèque, New Brunswick, Canada)'),
    ('CA-LMT', 'CA-LMT (Lamont, Alberta, Canada)'),
    ('CA-LPM', 'CA-LPM (Lampman, Saskatchewan, Canada)'),
    ('CA-LCS', 'CA-LCS (Lancaster, Ontario, Canada)'),
    ('CA-LRP', 'CA-LRP (Lancaster Park, Alberta, Canada)'),
    ('CA-LAL', "CA-LAL (L'ancienne-Lorette, Quebec, Canada)"),
    ('CA-LMK', 'CA-LMK (Landmark, Manitoba, Canada)'),
    ('CA-LLA', 'CA-LLA (Landrienne, Quebec, Canada)'),
    ('CA-YLA', 'CA-YLA (Langara, British Columbia, Canada)'),
    ('CA-LAK', 'CA-LAK (Langbank, Saskatchewan, Canada)'),
    ('CA-LGD', 'CA-LGD (Langdon, Alberta, Canada)'),
    ('CA-LAG', "CA-LAG (L'Ange-Gardien, Quebec, Canada)"),
    ('CA-LGB', 'CA-LGB (Langenburg, Saskatchewan, Canada)'),
    ('CA-9FR', 'CA-9FR (Langford Station, British Columbia, Canada)'),
    ('CA-LGA', 'CA-LGA (Langham, Saskatchewan, Canada)'),
    ('CA-LNG', 'CA-LNG (Langley, British Columbia, Canada)'),
    ('CA-LGR', 'CA-LGR (Langruth, Manitoba, Canada)'),
    ('CA-LGT', 'CA-LGT (Langton, Ontario, Canada)'),
    ('CA-LNA', 'CA-LNA (Lanigan, Saskatchewan, Canada)'),
    ('CA-LRI', 'CA-LRI (Lanoraie, Quebec, Canada)'),
    ('CA-LDS', 'CA-LDS (Lansdowne, Ontario, Canada)'),
    ('CA-YLH', 'CA-YLH (Lansdowne House, Ontario, Canada)'),
    ('CA-LB3', "CA-LB3 (L'Anse-à-Beaufils, Quebec, Canada)"),
    ('CA-ALO', "CA-ALO (L'Anse-au-Loup, Newfoundland and Labrador, Canada)"),
    ('CA-LNZ', 'CA-LNZ (Lantz, Nova Scotia, Canada)'),
    ('CA-LZV', 'CA-LZV (Lantzville, British Columbia, Canada)'),
    ('CA-LAS', 'CA-LAS (LaSalle (La Salle), Quebec, Canada)'),
    ('CA-LNS', "CA-LNS (L'Ascension-de-Notre-Seigneur, Quebec, Canada)"),
    ('CA-LAP', "CA-LAP (L'Ascension-de-Patapédia, Quebec, Canada)"),
    ('CA-LAN', "CA-LAN (L'Assomption, Quebec, Canada)"),
    ('CA-LAT', 'CA-LAT (Latchford, Ontario, Canada)'),
    ('CA-DLE', 'CA-DLE (Lauder, Manitoba, Canada)'),
    ('CA-LAU', 'CA-LAU (Laurentides, Quebec, Canada)'),
    ('CA-LRQ', 'CA-LRQ (Laurie River, Manitoba, Canada)'),
    ('CA-LAR', 'CA-LAR (Laurier, Manitoba, Canada)'),
    ('CA-LSA', 'CA-LSA (Laurier-Station, Quebec, Canada)'),
    ('CA-LZN', 'CA-LZN (Lauzon, Quebec, Canada)'),
    ('CA-LAV', 'CA-LAV (Laval, Quebec, Canada)'),
    ('CA-LVR', 'CA-LVR (Lavaltrie, Quebec, Canada)'),
    ('CA-LVH', 'CA-LVH (Laverlochère, Quebec, Canada)'),
    ('CA-LVT', 'CA-LVT (Lavington, British Columbia, Canada)'),
    ('CA-LCT', 'CA-LCT (Lawrencetown, Nova Scotia, Canada)'),
    ('CA-LII', 'CA-LII (Lawrenceville, Quebec, Canada)'),
    ('CA-LAZ', 'CA-LAZ (Lazo, British Columbia, Canada)'),
    ('CA-BC9', 'CA-BC9 (Le Bic, Quebec, Canada)'),
    ('CA-LEG', 'CA-LEG (Le Gardeur, Quebec, Canada)'),
    ('CA-LDR', 'CA-LDR (Leader, Saskatchewan, Canada)'),
    ('CA-XLF', 'CA-XLF (Leaf Bay, Quebec, Canada)'),
    ('CA-LRA', 'CA-LRA (Leaf Rapids, Manitoba, Canada)'),
    ('CA-LMN', 'CA-LMN (Leamington, Ontario, Canada)'),
    ('CA-LSK', 'CA-LSK (Leask, Saskatchewan, Canada)'),
    ('CA-LDE', 'CA-LDE (Leaskdale, Ontario, Canada)'),
    ('CA-YLS', 'CA-YLS (Lebel-sur-Quevillon, Quebec, Canada)'),
    ('CA-LDC', 'CA-LDC (Leduc, Alberta, Canada)'),
    ('CA-LFA', 'CA-LFA (Lefaivre, Ontario, Canada)'),
    ('CA-LGL', 'CA-LGL (Legal, Alberta, Canada)'),
    ('CA-LEM', 'CA-LEM (LeMoyne, Quebec, Canada)'),
    ('CA-LEN', 'CA-LEN (Lennoxville, Quebec, Canada)'),
    ('CA-EPN', "CA-EPN (L'Epiphanie, Quebec, Canada)"),
    ('CA-LEP', 'CA-LEP (Lepreau, New Brunswick, Canada)'),
    ('CA-LRS', 'CA-LRS (Leross, Saskatchewan, Canada)'),
    ('CA-LRO', 'CA-LRO (Leroy, Saskatchewan, Canada)'),
    ('CA-LRY', 'CA-LRY (Léry, Quebec, Canada)'),
    ('CA-LCI', 'CA-LCI (Les Cédres, Quebec, Canada)'),
    ('CA-LTX', 'CA-LTX (Les Coteaux, Quebec, Canada)'),
    ('CA-QLE', 'CA-QLE (Les Escoumins, Quebec, Canada)'),
    ('CA-MHN', 'CA-MHN (Les Mechins, Quebec, Canada)'),
    ('CA-LTB', 'CA-LTB (Lethbridge, Alberta, Canada)'),
    ('CA-LEV', 'CA-LEV (Lévis, Quebec, Canada)'),
    ('CA-LWP', 'CA-LWP (Lewisporte, Newfoundland and Labrador, Canada)'),
    ('CA-LBU', 'CA-LBU (Libau, Manitoba, Canada)'),
    ('CA-ILS', "CA-ILS (L'Île-des-Soeurs (Nuns Island), Quebec, Canada)"),
    ('CA-LOO', 'CA-LOO (Lillooet, British Columbia, Canada)'),
    ('CA-LHO', 'CA-LHO (Limehouse, Ontario, Canada)'),
    ('CA-LMS', 'CA-LMS (Limestone, New Brunswick, Canada)'),
    ('CA-N9L', 'CA-N9L (Lincoln, Ontario, Canada)'),
    ('CA-LLB', 'CA-LLB (Lindell Beach, British Columbia, Canada)'),
    ('CA-LDI', 'CA-LDI (Linden, Alberta, Canada)'),
    ('CA-LND', 'CA-LND (Lindsay, Ontario, Canada)'),
    ('CA-LGN', 'CA-LGN (Lingan, Nova Scotia, Canada)'),
    ('CA-LWD', 'CA-LWD (Linwood, Ontario, Canada)'),
    ('CA-LIB', 'CA-LIB (Lions Bay, British Columbia, Canada)'),
    ('CA-LIT', "CA-LIT (L'Islet, Quebec, Canada)"),
    ('CA-LTV', "CA-LTV (L'Isletville, Quebec, Canada)"),
    ('CA-IVT', "CA-IVT (L'Isle-Verte, Quebec, Canada)"),
    ('CA-LTW', 'CA-LTW (Listowel, Ontario, Canada)'),
    ('CA-LBO', 'CA-LBO (Little Britain, Ontario, Canada)'),
    ('CA-LBK', 'CA-LBK (Little Brook, Nova Scotia, Canada)'),
    ('CA-LIC', 'CA-LIC (Little Current, Ontario, Canada)'),
    ('CA-ZGR', 'CA-ZGR (Little Grand Rapids, Manitoba, Canada)'),
    ('CA-LIN', 'CA-LIN (Little Narrows, Nova Scotia, Canada)'),
    ('CA-LSO', 'CA-LSO (Little Shemogue, New Brunswick, Canada)'),
    ('CA-LSY', 'CA-LSY (Little Smoky, Alberta, Canada)'),
    ('CA-LVY', 'CA-LVY (Lively, Ontario, Canada)'),
    ('CA-LIV', 'CA-LIV (Liverpool, Nova Scotia, Canada)'),
    ('CA-YLL', 'CA-YLL (Lloydminster, Alberta, Canada)'),
    ('CA-LMR', 'CA-LMR (Lloydminster, Saskatchewan, Canada)'),
    ('CA-LOB', 'CA-LOB (Lobo, Ontario, Canada)'),
    ('CA-LCP', 'CA-LCP (Lockeport, Nova Scotia, Canada)'),
    ('CA-LKP', 'CA-LKP (Lockport, Manitoba, Canada)'),
    ('CA-OCH', 'CA-OCH (Locusthill, Ontario, Canada)'),
    ('CA-LDG', 'CA-LDG (Lodgepole, Alberta, Canada)'),
    ('CA-LNL', 'CA-LNL (Logan Lake, British Columbia, Canada)'),
    ('CA-LGY', 'CA-LGY (Logy Bay, Newfoundland and Labrador, Canada)'),
    ('CA-LOY', 'CA-LOY (Lombardy, Ontario, Canada)'),
    ('CA-LOM', 'CA-LOM (Lomond, Alberta, Canada)'),
    ('CA-LMD', 'CA-LMD (Lomond, Newfoundland and Labrador, Canada)'),
    ('CA-LOD', 'CA-LOD (London, Ontario, Canada)'),
    ('CA-ONL', 'CA-ONL (Londonderry, Nova Scotia, Canada)'),
    ('CA-LNB', 'CA-LNB (Lone Butte, British Columbia, Canada)'),
    ('CA-LOH', 'CA-LOH (Long Harbour, Newfoundland and Labrador, Canada)'),
    ('CA-YLX', 'CA-YLX (Long Point, Ontario, Canada)'),
    ('CA-LOP', 'CA-LOP (Long Pond, Newfoundland and Labrador, Canada)'),
    ('CA-LST', 'CA-LST (Long Sault, Ontario, Canada)'),
    ('CA-LFM', 'CA-LFM (Longford Mills, Ontario, Canada)'),
    ('CA-LOG', 'CA-LOG (Longlac, Ontario, Canada)'),
    ('CA-LNP', 'CA-LNP (Longue-Pointe, Quebec, Canada)'),
    ('CA-LON', 'CA-LON (Longueuil, Quebec, Canada)'),
    ('CA-LRT', 'CA-LRT (Lorette, Manitoba, Canada)'),
    ('CA-LVL', 'CA-LVL (Loretteville, Quebec, Canada)'),
    ('CA-LTO', 'CA-LTO (Loretto, Ontario, Canada)'),
    ('CA-LOR', "CA-LOR (L'Orignal, Ontario, Canada)"),
    ('CA-LNV', 'CA-LNV (Lorneville, Ontario, Canada)'),
    ('CA-LOT', 'CA-LOT (Lotbinière, Quebec, Canada)'),
    ('CA-LOE', 'CA-LOE (Lougheed, Alberta, Canada)'),
    ('CA-LOU', 'CA-LOU (Louisbourg, Nova Scotia, Canada)'),
    ('CA-LSV', 'CA-LSV (Louiseville, Quebec, Canada)'),
    ('CA-LWB', 'CA-LWB (Lowbanks, Ontario, Canada)'),
    ('CA-LWF', 'CA-LWF (Lowe Farm, Manitoba, Canada)'),
    ('CA-LAY', 'CA-LAY (Lower Argyle, Nova Scotia, Canada)'),
    ('CA-LCV', 'CA-LCV (Lower Cove, Newfoundland and Labrador, Canada)'),
    ('CA-LEO', 'CA-LEO (Lower East Pubnico, Nova Scotia, Canada)'),
    ('CA-SKL', 'CA-SKL (Lower Sackville, Nova Scotia, Canada)'),
    ('CA-LWH', 'CA-LWH (Lower Woods Harbour, Nova Scotia, Canada)'),
    ('CA-LUU', 'CA-LUU (Lucan, Ontario, Canada)'),
    ('CA-LKN', 'CA-LKN (Lucknow, Ontario, Canada)'),
    ('CA-LCL', 'CA-LCL (Lucky Lake, Saskatchewan, Canada)'),
    ('CA-LUY', 'CA-LUY (Lumby, British Columbia, Canada)'),
    ('CA-LUN', 'CA-LUN (Lunenburg, Nova Scotia, Canada)'),
    ('CA-LKV', 'CA-LKV (Luskville, Quebec, Canada)'),
    ('CA-YSG', 'CA-YSG (Lutselke/Snowdrift, Northwest Territories, Canada)'),
    ('CA-YAJ', 'CA-YAJ (Lyall Harbour, British Columbia, Canada)'),
    ('CA-LYA', 'CA-LYA (Lyalta, Alberta, Canada)'),
    ('CA-LYN', 'CA-LYN (Lyn, Ontario, Canada)'),
    ('CA-YYL', 'CA-YYL (Lynn Lake, Manitoba, Canada)'),
    ('CA-LYS', 'CA-LYS (Lyster, Quebec, Canada)'),
    ('CA-YLY', 'CA-YLY (Lytton, British Columbia, Canada)'),
    ('CA-MAB', 'CA-MAB (Mabou, Nova Scotia, Canada)'),
    ('CA-MCC', 'CA-MCC (Macamic, Quebec, Canada)'),
    ('CA-MD8', 'CA-MD8 (Macdonald, Manitoba, Canada)'),
    ('CA-MBC', 'CA-MBC (Maces Bay, New Brunswick, Canada)'),
    ('CA-MGG', 'CA-MGG (Macgregor, Manitoba, Canada)'),
    ('CA-MNZ', 'CA-MNZ (Mackenzie, British Columbia, Canada)'),
    ('CA-MKL', 'CA-MKL (Macklin, Saskatchewan, Canada)'),
    ('CA-MCO', 'CA-MCO (Macoun, Saskatchewan, Canada)'),
    ('CA-MTQ', 'CA-MTQ (Mactaquac, New Brunswick, Canada)'),
    ('CA-MCT', 'CA-MCT (Mactier, Ontario, Canada)'),
    ('CA-MWA', 'CA-MWA (Madawaska, Ontario, Canada)'),
    ('CA-MAD', 'CA-MAD (Madoc, Ontario, Canada)'),
    ('CA-MGD', 'CA-MGD (Magdalen Is, Quebec, Canada)'),
    ('CA-MNW', 'CA-MNW (Magnetawan, Ontario, Canada)'),
    ('CA-MAG', 'CA-MAG (Magog, Quebec, Canada)'),
    ('CA-MGP', 'CA-MGP (Magpie, Quebec, Canada)'),
    ('CA-MTA', 'CA-MTA (Magrath, Alberta, Canada)'),
    ('CA-MHB', 'CA-MHB (Mahone Bay, Nova Scotia, Canada)'),
    ('CA-MDS', 'CA-MDS (Maidstone, Ontario, Canada)'),
    ('CA-MBR', 'CA-MBR (Main Brook, Newfoundland and Labrador, Canada)'),
    ('CA-YDK', 'CA-YDK (Main Duck Island, Ontario, Canada)'),
    ('CA-MAI', 'CA-MAI (Maisonnette Point, New Brunswick, Canada)'),
    ('CA-MTL', 'CA-MTL (Maitland, Ontario, Canada)'),
    ('CA-YMN', 'CA-YMN (Makkovik, Newfoundland and Labrador, Canada)'),
    ('CA-MA2', 'CA-MA2 (Malagash, Nova Scotia, Canada)'),
    ('CA-MKW', 'CA-MKW (Malakwa, British Columbia, Canada)'),
    ('CA-MTI', 'CA-MTI (Malartic, Quebec, Canada)'),
    ('CA-MQE', 'CA-MQE (Malpeque Bay, Prince Edward Island, Canada)'),
    ('CA-MAL', 'CA-MAL (Malton, Ontario, Canada)'),
    ('CA-AEO', 'CA-AEO (Ma-Ma-O Beach, Alberta, Canada)'),
    ('CA-MAV', 'CA-MAV (Mandeville, Quebec, Canada)'),
    ('CA-MLL', 'CA-MLL (Manilla, Ontario, Canada)'),
    ('CA-MTU', 'CA-MTU (Manitou, Manitoba, Canada)'),
    ('CA-YMG', 'CA-YMG (Manitouwadge, Ontario, Canada)'),
    ('CA-YEM', 'CA-YEM (Manitowaning, Ontario, Canada)'),
    ('CA-YMW', 'CA-YMW (Maniwaki, Quebec, Canada)'),
    ('CA-MTK', 'CA-MTK (Manotick, Ontario, Canada)'),
    ('CA-MSU', 'CA-MSU (Manseau, Quebec, Canada)'),
    ('CA-MSF', 'CA-MSF (Mansfield, Ontario, Canada)'),
    ('CA-MAN', 'CA-MAN (Mansonville, Quebec, Canada)'),
    ('CA-MAP', 'CA-MAP (Maple, Ontario, Canada)'),
    ('CA-YAQ', 'CA-YAQ (Maple Bay, British Columbia, Canada)'),
    ('CA-MCR', 'CA-MCR (Maple Creek, Saskatchewan, Canada)'),
    ('CA-MRI', 'CA-MRI (Maple Ridge, British Columbia, Canada)'),
    ('CA-MPR', 'CA-MPR (Maple Ridge, New Brunswick, Canada)'),
    ('CA-MAR', 'CA-MAR (Marathon, Ontario, Canada)'),
    ('CA-MCD', 'CA-MCD (Marchand, Manitoba, Canada)'),
    ('CA-MGE', 'CA-MGE (Margaree, Nova Scotia, Canada)'),
    ('CA-MVA', 'CA-MVA (Margaree Valley, Nova Scotia, Canada)'),
    ('CA-MRG', 'CA-MRG (Margaret, Manitoba, Canada)'),
    ('CA-MRR', 'CA-MRR (Maria, Quebec, Canada)'),
    ('CA-YMC', 'CA-YMC (Maricourt Airstrip, Quebec, Canada)'),
    ('CA-MVL', 'CA-MVL (Marieville, Quebec, Canada)'),
    ('CA-MNV', 'CA-MNV (Marionville, Ontario, Canada)'),
    ('CA-MKD', 'CA-MKD (Markdale, Ontario, Canada)'),
    ('CA-MKH', 'CA-MKH (Markham, Ontario, Canada)'),
    ('CA-MMA', 'CA-MMA (Marmora, Ontario, Canada)'),
    ('CA-MQT', 'CA-MQT (Marquette, Manitoba, Canada)'),
    ('CA-MAT', 'CA-MAT (Marshalltown, Nova Scotia, Canada)'),
    ('CA-MVS', 'CA-MVS (Martensville, Saskatchewan, Canada)'),
    ('CA-MTT', 'CA-MTT (Martintown, Ontario, Canada)'),
    ('CA-MAH', 'CA-MAH (Maryhill, Ontario, Canada)'),
    ('CA-YMH', "CA-YMH (Mary's Harbour, Newfoundland and Labrador, Canada)"),
    ('CA-MTN', 'CA-MTN (Marystown, Newfoundland and Labrador, Canada)'),
    ('CA-MSC', 'CA-MSC (Mascouche, Quebec, Canada)'),
    ('CA-MKO', 'CA-MKO (Maskinonge, Quebec, Canada)'),
    ('CA-MSS', 'CA-MSS (Masset, British Columbia, Canada)'),
    ('CA-MAS', 'CA-MAS (Masson, Quebec, Canada)'),
    ('CA-MSO', 'CA-MSO (Masstown, Nova Scotia, Canada)'),
    ('CA-SVV', 'CA-SVV (Massueville, Quebec, Canada)'),
    ('CA-MHW', 'CA-MHW (Matachewan, Ontario, Canada)'),
    ('CA-YNM', 'CA-YNM (Matagami, Quebec, Canada)'),
    ('CA-MNE', 'CA-MNE (Matane, Quebec, Canada)'),
    ('CA-MPA', 'CA-MPA (Matapedia, Quebec, Canada)'),
    ('CA-MAE', 'CA-MAE (Mather, Manitoba, Canada)'),
    ('CA-MTS', 'CA-MTS (Matheson, Ontario, Canada)'),
    ('CA-TSQ', 'CA-TSQ (Matsqui, British Columbia, Canada)'),
    ('CA-MTW', 'CA-MTW (Mattawa, Ontario, Canada)'),
    ('CA-MXV', 'CA-MXV (Maxville, Ontario, Canada)'),
    ('CA-OML', 'CA-OML (Maxwell, Ontario, Canada)'),
    ('CA-MAY', 'CA-MAY (Mayerthorpe, Alberta, Canada)'),
    ('CA-MYM', 'CA-MYM (Maymont, Saskatchewan, Canada)'),
    ('CA-MYE', 'CA-MYE (Mayne, British Columbia, Canada)'),
    ('CA-MIE', 'CA-MIE (Mayne Island, British Columbia, Canada)'),
    ('CA-YMA', 'CA-YMA (Mayo, Yukon, Canada)'),
    ('CA-MCA', 'CA-MCA (Mcadam, New Brunswick, Canada)'),
    ('CA-MCB', 'CA-MCB (Mcbride, British Columbia, Canada)'),
    ('CA-MCY', 'CA-MCY (Mccreary, Manitoba, Canada)'),
    ('CA-LLM', 'CA-LLM (Mcdougall, Ontario, Canada)'),
    ('CA-MGR', 'CA-MGR (McGregor, Ontario, Canada)'),
    ('CA-MKR', 'CA-MKR (McKellar, Ontario, Canada)'),
    ('CA-MCN', 'CA-MCN (McLean, Saskatchewan, Canada)'),
    ('CA-SEE', 'CA-SEE (McLeese Lake, British Columbia, Canada)'),
    ('CA-MNN', 'CA-MNN (McLennan, Alberta, Canada)'),
    ('CA-MCL', 'CA-MCL (Mcleod Lake, British Columbia, Canada)'),
    ('CA-MCM', 'CA-MCM (McMasterville, Quebec, Canada)'),
    ('CA-MHA', 'CA-MHA (Meacham, Saskatchewan, Canada)'),
    ('CA-MWC', 'CA-MWC (Meadow Creek, British Columbia, Canada)'),
    ('CA-YLJ', 'CA-YLJ (Meadow Lake, Saskatchewan, Canada)'),
    ('CA-MFD', 'CA-MFD (Meaford, Ontario, Canada)'),
    ('CA-YXH', 'CA-YXH (Medicine Hat, Alberta, Canada)'),
    ('CA-MED', 'CA-MED (Meductic, New Brunswick, Canada)'),
    ('CA-MEO', 'CA-MEO (Melancthon, Ontario, Canada)'),
    ('CA-MLU', 'CA-MLU (Melbourne, Ontario, Canada)'),
    ('CA-ABU', 'CA-ABU (Melbourne, Quebec, Canada)'),
    ('CA-MEL', 'CA-MEL (Meldrum, Ontario, Canada)'),
    ('CA-MDB', 'CA-MDB (Meldrum Bay, Ontario, Canada)'),
    ('CA-MFO', 'CA-MFO (Melfort, Saskatchewan, Canada)'),
    ('CA-MLT', 'CA-MLT (Melita, Manitoba, Canada)'),
    ('CA-MOH', 'CA-MOH (Melocheville, Quebec, Canada)'),
    ('CA-MEV', 'CA-MEV (Melville, Saskatchewan, Canada)'),
    ('CA-MAM', 'CA-MAM (Memramcook, New Brunswick, Canada)'),
    ('CA-MEB', 'CA-MEB (Menzies Bay, British Columbia, Canada)'),
    ('CA-MER', 'CA-MER (Mercier, Quebec, Canada)'),
    ('CA-MGH', 'CA-MGH (Merigomish, Nova Scotia, Canada)'),
    ('CA-MLI', 'CA-MLI (Merlin, Ontario, Canada)'),
    ('CA-MRK', 'CA-MRK (Merrickville, Ontario, Canada)'),
    ('CA-YMB', 'CA-YMB (Merritt, British Columbia, Canada)'),
    ('CA-YMR', 'CA-YMR (Merry Island, British Columbia, Canada)'),
    ('CA-MBN', 'CA-MBN (Métabetchouan-Lac-à-la-Croix, Quebec, Canada)'),
    ('CA-MTC', 'CA-MTC (Metcalfe, Ontario, Canada)'),
    ('CA-MET', 'CA-MET (Meteghan, Nova Scotia, Canada)'),
    ('CA-MGV', 'CA-MGV (Meteghan River, Nova Scotia, Canada)'),
    ('CA-MSW', 'CA-MSW (Metiskow, Alberta, Canada)'),
    ('CA-MMR', 'CA-MMR (Metis-sur-Mer, Quebec, Canada)'),
    ('CA-YTO', 'CA-YTO (Metropolitan Area Apt/Toronto, Ontario, Canada)'),
    ('CA-MMI', 'CA-MMI (Miami, Manitoba, Canada)'),
    ('CA-MIC', 'CA-MIC (Mica Creek, British Columbia, Canada)'),
    ('CA-MIH', 'CA-MIH (Michipicoten, Ontario, Canada)'),
    ('CA-MMQ', 'CA-MMQ (Middle Musquodoboit, Nova Scotia, Canada)'),
    ('CA-MDD', 'CA-MDD (Middlebro, Manitoba, Canada)'),
    ('CA-MDL', 'CA-MDL (Middleton, Nova Scotia, Canada)'),
    ('CA-MDP', 'CA-MDP (Middleton, Prince Edward Island, Canada)'),
    ('CA-MDT', 'CA-MDT (Midhurst, Ontario, Canada)'),
    ('CA-MID', 'CA-MID (Midland, Ontario, Canada)'),
    ('CA-MIY', 'CA-MIY (Mildmay, Ontario, Canada)'),
    ('CA-ORD', 'CA-ORD (Milford, Ontario, Canada)'),
    ('CA-MKV', 'CA-MKV (Milk River, Alberta, Canada)'),
    ('CA-ILB', 'CA-ILB (Mill Bay, British Columbia, Canada)'),
    ('CA-MLV', 'CA-MLV (Millarville, Alberta, Canada)'),
    ('CA-MLK', 'CA-MLK (Millbank, New Brunswick, Canada)'),
    ('CA-MLB', 'CA-MLB (Millbank, Ontario, Canada)'),
    ('CA-MBK', 'CA-MBK (Millbrook, Ontario, Canada)'),
    ('CA-MLE', 'CA-MLE (Millet, Alberta, Canada)'),
    ('CA-MLG', 'CA-MLG (Millgrove, Ontario, Canada)'),
    ('CA-ILL', 'CA-ILL (Millhaven, Ontario, Canada)'),
    ('CA-MVI', 'CA-MVI (Millville, Nova Scotia, Canada)'),
    ('CA-MNI', 'CA-MNI (Milne Inlet Port, Nunavut, Canada)'),
    ('CA-MLR', 'CA-MLR (Milner, British Columbia, Canada)'),
    ('CA-MLN', 'CA-MLN (Milner Ridge, Manitoba, Canada)'),
    ('CA-ILO', 'CA-ILO (Milo, Alberta, Canada)'),
    ('CA-MIO', 'CA-MIO (Milton, Nova Scotia, Canada)'),
    ('CA-MIL', 'CA-MIL (Milton, Ontario, Canada)'),
    ('CA-MLO', 'CA-MLO (Milverton, Ontario, Canada)'),
    ('CA-MIM', 'CA-MIM (Miminegash, Prince Edward Island, Canada)'),
    ('CA-YMI', 'CA-YMI (Minaki, Ontario, Canada)'),
    ('CA-MYO', 'CA-MYO (Mindemoya, Ontario, Canada)'),
    ('CA-MIN', 'CA-MIN (Minden, Ontario, Canada)'),
    ('CA-YAV', 'CA-YAV (Miners Bay, British Columbia, Canada)'),
    ('CA-MNS', 'CA-MNS (Minesing, Ontario, Canada)'),
    ('CA-MSV', 'CA-MSV (Minesville, Nova Scotia, Canada)'),
    ('CA-EVI', 'CA-EVI (Mineville, Nova Scotia, Canada)'),
    ('CA-YLP', 'CA-YLP (Mingan, Quebec, Canada)'),
    ('CA-TOS', 'CA-TOS (Minitonas, Manitoba, Canada)'),
    ('CA-MDO', 'CA-MDO (Minnedosa, Manitoba, Canada)'),
    ('CA-MTO', 'CA-MTO (Minto, New Brunswick, Canada)'),
    ('CA-MIQ', 'CA-MIQ (Miquelon, Newfoundland and Labrador, Canada)'),
    ('CA-MRB', 'CA-MRB (Mirabel, Quebec, Canada)'),
    ('CA-YMX', 'CA-YMX (Mirabel Apt/Montreal, Quebec, Canada)'),
    ('CA-MIR', 'CA-MIR (Miramichi, New Brunswick, Canada)'),
    ('CA-MCE', 'CA-MCE (Miscouche, Prince Edward Island, Canada)'),
    ('CA-MIB', 'CA-MIB (Mission, British Columbia, Canada)'),
    ('CA-MIS', 'CA-MIS (Mississauga, Ontario, Canada)'),
    ('CA-MST', 'CA-MST (Mistassini, Quebec, Canada)'),
    ('CA-MII', 'CA-MII (Mistissini, Quebec, Canada)'),
    ('CA-MTH', 'CA-MTH (Mitchell, Manitoba, Canada)'),
    ('CA-MHL', 'CA-MHL (Mitchell, Ontario, Canada)'),
    ('CA-MCH', 'CA-MCH (Monarch, Alberta, Canada)'),
    ('CA-MNT', 'CA-MNT (Moncton, New Brunswick, Canada)'),
    ('CA-MNK', 'CA-MNK (Monkland, Ontario, Canada)'),
    ('CA-MON', 'CA-MON (Monkton, Ontario, Canada)'),
    ('CA-ONO', 'CA-ONO (Mono, Ontario, Canada)'),
    ('CA-YYY', 'CA-YYY (Mont Joli, Quebec, Canada)'),
    ('CA-MRO', 'CA-MRO (Mont Rolland, Quebec, Canada)'),
    ('CA-MBL', 'CA-MBL (Mont Tremblant, Quebec, Canada)'),
    ('CA-YMF', 'CA-YMF (Montagne Harbor, British Columbia, Canada)'),
    ('CA-MGU', 'CA-MGU (Montague, Prince Edward Island, Canada)'),
    ('CA-NDM', 'CA-NDM (Mont-Carmel, Quebec, Canada)'),
    ('CA-LAE', 'CA-LAE (Monte Lake, British Columbia, Canada)'),
    ('CA-MBO', 'CA-MBO (Montebello, Quebec, Canada)'),
    ('CA-MLA', 'CA-MLA (Mont-Laurier, Quebec, Canada)'),
    ('CA-MOL', 'CA-MOL (Mont-Louis, Quebec, Canada)'),
    ('CA-MGN', 'CA-MGN (Montmagny, Quebec, Canada)'),
    ('CA-MNY', 'CA-MNY (Montney, British Columbia, Canada)'),
    ('CA-MTR', 'CA-MTR (Montreal, Quebec, Canada)'),
    ('CA-YUL', 'CA-YUL (Montreal-Dorval Apt, Quebec, Canada)'),
    ('CA-MRE', 'CA-MRE (Montréal-Est, Quebec, Canada)'),
    ('CA-MRN', 'CA-MRN (Montréal-Nord, Quebec, Canada)'),
    ('CA-8MT', 'CA-8MT (Montreal-Ouest, Quebec, Canada)'),
    ('CA-MRL', 'CA-MRL (Mont-Royal, Quebec, Canada)'),
    ('CA-MSG', 'CA-MSG (Mont-Saint-Gregoire, Quebec, Canada)'),
    ('CA-MSH', 'CA-MSH (Mont-Saint-Hilaire, Quebec, Canada)'),
    ('CA-MBE', 'CA-MBE (Moonbeam, Ontario, Canada)'),
    ('CA-MRF', 'CA-MRF (Moorefield, Ontario, Canada)'),
    ('CA-MRW', 'CA-MRW (Mooretown, Ontario, Canada)'),
    ('CA-MCK', 'CA-MCK (Moose Creek, Ontario, Canada)'),
    ('CA-MOO', 'CA-MOO (Moose Factory, Ontario, Canada)'),
    ('CA-YMJ', 'CA-YMJ (Moose Jaw, Saskatchewan, Canada)'),
    ('CA-YAD', 'CA-YAD (Moose Lake, Manitoba, Canada)'),
    ('CA-MSM', 'CA-MSM (Moosomin, Saskatchewan, Canada)'),
    ('CA-MOU', 'CA-MOU (Moosonee, Ontario, Canada)'),
    ('CA-MOR', 'CA-MOR (Morden, Manitoba, Canada)'),
    ('CA-MOP', 'CA-MOP (Morell, Prince Edward Island, Canada)'),
    ('CA-MHT', 'CA-MHT (Morin Heights, Quebec, Canada)'),
    ('CA-MRV', 'CA-MRV (Morinville, Alberta, Canada)'),
    ('CA-MRS', 'CA-MRS (Morris, Manitoba, Canada)'),
    ('CA-MOB', 'CA-MOB (Morrisburg, Ontario, Canada)'),
    ('CA-MSE', 'CA-MSE (Morse, Saskatchewan, Canada)'),
    ('CA-XSY', 'CA-XSY (Mossley, Ontario, Canada)'),
    ('CA-YMD', 'CA-YMD (Mould Bay, Northwest Territories, Canada)'),
    ('CA-MBI', 'CA-MBI (Mount Albion, Prince Edward Island, Canada)'),
    ('CA-MNA', 'CA-MNA (Mount Arlington Heights, Newfoundland and Labrador, Canada)'),
    ('CA-MBY', 'CA-MBY (Mount Brydges, Ontario, Canada)'),
    ('CA-MOI', 'CA-MOI (Mount Currie, British Columbia, Canada)'),
    ('CA-MEG', 'CA-MEG (Mount Elgin, Ontario, Canada)'),
    ('CA-MTF', 'CA-MTF (Mount Forest, Ontario, Canada)'),
    ('CA-MHO', 'CA-MHO (Mount Hope, Ontario, Canada)'),
    ('CA-MPE', 'CA-MPE (Mount Pearl, Newfoundland and Labrador, Canada)'),
    ('CA-MPS', 'CA-MPS (Mount Pleasant, Ontario, Canada)'),
    ('CA-MOS', 'CA-MOS (Mount Stewart, Prince Edward Island, Canada)'),
    ('CA-MUC', 'CA-MUC (Mount Uniacke, Nova Scotia, Canada)'),
    ('CA-MVW', 'CA-MVW (Mountain View, Alberta, Canada)'),
    ('CA-MKK', 'CA-MKK (Muirkirk, Ontario, Canada)'),
    ('CA-MUL', 'CA-MUL (Mulgrave, Nova Scotia, Canada)'),
    ('CA-MRU', 'CA-MRU (Mulmur, Ontario, Canada)'),
    ('CA-MUA', 'CA-MUA (Mundare, Alberta, Canada)'),
    ('CA-MVE', 'CA-MVE (Murdochville, Quebec, Canada)'),
    ('CA-YML', 'CA-YML (Murray Bay, Quebec, Canada)'),
    ('CA-MUH', 'CA-MUH (Murray Harbour, Prince Edward Island, Canada)'),
    ('CA-MUR', 'CA-MUR (Murray River, Prince Edward Island, Canada)'),
    ('CA-YQA', 'CA-YQA (Muskoka, Ontario, Canada)'),
    ('CA-MSA', 'CA-MSA (Muskrat Dam, Ontario, Canada)'),
    ('CA-MUS', 'CA-MUS (Musquodoboit Harbour, Nova Scotia, Canada)'),
    ('CA-MYR', 'CA-MYR (Myrtle, Manitoba, Canada)'),
    ('CA-NAC', 'CA-NAC (Nackawic, New Brunswick, Canada)'),
    ('CA-NCM', 'CA-NCM (Naicam, Saskatchewan, Canada)'),
    ('CA-NAI', 'CA-NAI (Nain, Newfoundland and Labrador, Canada)'),
    ('CA-YQN', 'CA-YQN (Nakina, Ontario, Canada)'),
    ('CA-NAK', 'CA-NAK (Nakusp, British Columbia, Canada)'),
    ('CA-NMO', 'CA-NMO (Namao, Alberta, Canada)'),
    ('CA-NMP', 'CA-NMP (Nampa, Alberta, Canada)'),
    ('CA-ZNU', 'CA-ZNU (Namu, British Columbia, Canada)'),
    ('CA-NNO', 'CA-NNO (Nanaimo, British Columbia, Canada)'),
    ('CA-NVK', 'CA-NVK (Nanisivik, Nunavut, Canada)'),
    ('CA-NNE', 'CA-NNE (Nanoose Bay, British Columbia, Canada)'),
    ('CA-NAN', 'CA-NAN (Nanticoke, Ontario, Canada)'),
    ('CA-NTO', 'CA-NTO (Nanton, Alberta, Canada)'),
    ('CA-NDN', 'CA-NDN (Napadogan, New Brunswick, Canada)'),
    ('CA-APA', 'CA-APA (Napan, New Brunswick, Canada)'),
    ('CA-NPA', 'CA-NPA (Napanee, Ontario, Canada)'),
    ('CA-NAP', 'CA-NAP (Napierville, Quebec, Canada)'),
    ('CA-NMT', 'CA-NMT (Naramata, British Columbia, Canada)'),
    ('CA-NRS', 'CA-NRS (Narcisse, Manitoba, Canada)'),
    ('CA-YNA', 'CA-YNA (Natashquan, Quebec, Canada)'),
    ('CA-NBI', 'CA-NBI (Neebing, Ontario, Canada)'),
    ('CA-NEE', 'CA-NEE (Neepawa, Manitoba, Canada)'),
    ('CA-NRA', 'CA-NRA (Neerlandia, Alberta, Canada)'),
    ('CA-ZNG', 'CA-ZNG (Negginan, Manitoba, Canada)'),
    ('CA-NGU', 'CA-NGU (Neguac, New Brunswick, Canada)'),
    ('CA-NLB', 'CA-NLB (Neilburg, Saskatchewan, Canada)'),
    ('CA-NS3', "CA-NS3 (Neil's Harbour, Nova Scotia, Canada)"),
    ('CA-NLS', 'CA-NLS (Nelson, British Columbia, Canada)'),
    ('CA-NMI', 'CA-NMI (Nelson-Miramichi, New Brunswick, Canada)'),
    ('CA-YNS', 'CA-YNS (Némiscau, Quebec, Canada)'),
    ('CA-NPN', 'CA-NPN (Nepean, Ontario, Canada)'),
    ('CA-NPU', 'CA-NPU (Nepeau, Ontario, Canada)'),
    ('CA-NPH', 'CA-NPH (Nephton, Ontario, Canada)'),
    ('CA-NEP', 'CA-NEP (Neptune, Saskatchewan, Canada)'),
    ('CA-NDO', 'CA-NDO (Neudorf, Saskatchewan, Canada)'),
    ('CA-NVE', 'CA-NVE (Neuville, Quebec, Canada)'),
    ('CA-NVS', 'CA-NVS (Nevis, Alberta, Canada)'),
    ('CA-NEA', 'CA-NEA (New Annan, Prince Edward Island, Canada)'),
    ('CA-NBM', 'CA-NBM (New Bothwell, Manitoba, Canada)'),
    ('CA-NCA', 'CA-NCA (New Canaan, New Brunswick, Canada)'),
    ('CA-NDA', 'CA-NDA (New Dayton, Alberta, Canada)'),
    ('CA-NDK', 'CA-NDK (New Denmark, New Brunswick, Canada)'),
    ('CA-NDV', 'CA-NDV (New Denver, British Columbia, Canada)'),
    ('CA-NDU', 'CA-NDU (New Dundee, Ontario, Canada)'),
    ('CA-NGY', 'CA-NGY (New Germany, Nova Scotia, Canada)'),
    ('CA-NGL', 'CA-NGL (New Glasgow, Nova Scotia, Canada)'),
    ('CA-NHM', 'CA-NHM (New Hamburg, Ontario, Canada)'),
    ('CA-NHU', 'CA-NHU (New Harbour, Newfoundland and Labrador, Canada)'),
    ('CA-NLI', 'CA-NLI (New Liskeard, Ontario, Canada)'),
    ('CA-NLW', 'CA-NLW (New Lowell, Ontario, Canada)'),
    ('CA-NMA', 'CA-NMA (New Minas, Nova Scotia, Canada)'),
    ('CA-NOY', 'CA-NOY (New Norway, Alberta, Canada)'),
    ('CA-NRC', 'CA-NRC (New Richmond, Quebec, Canada)'),
    ('CA-NWR', 'CA-NWR (New Ross, Nova Scotia, Canada)'),
    ('CA-NWA', 'CA-NWA (New Waterford, Nova Scotia, Canada)'),
    ('CA-NWE', 'CA-NWE (New Westminster, British Columbia, Canada)'),
    ('CA-NWO', 'CA-NWO (Newbrook, Alberta, Canada)'),
    ('CA-NBH', 'CA-NBH (Newburgh, Ontario, Canada)'),
    ('CA-NCT', 'CA-NCT (Newcastle, New Brunswick, Canada)'),
    ('CA-NWT', 'CA-NWT (Newcastle, Ontario, Canada)'),
    ('CA-NWM', 'CA-NWM (Newmarket, Ontario, Canada)'),
    ('CA-N8Q', 'CA-N8Q (Newport, Quebec, Canada)'),
    ('CA-EWT', 'CA-EWT (Newton, Manitoba, Canada)'),
    ('CA-NIA', 'CA-NIA (Niagara Falls, Ontario, Canada)'),
    ('CA-NOL', 'CA-NOL (Niagara-on-the-Lake, Ontario, Canada)'),
    ('CA-NLT', 'CA-NLT (Nicolet, Quebec, Canada)'),
    ('CA-NIM', 'CA-NIM (Nimpkish, British Columbia, Canada)'),
    ('CA-NPL', 'CA-NPL (Nimpo Lake, British Columbia, Canada)'),
    ('CA-NPW', 'CA-NPW (Nipawin, Saskatchewan, Canada)'),
    ('CA-NPG', 'CA-NPG (Nipigon, Ontario, Canada)'),
    ('CA-NIU', 'CA-NIU (Nisku, Alberta, Canada)'),
    ('CA-NSK', 'CA-NSK (Nisku/Edmonton, Alberta, Canada)'),
    ('CA-YNI', 'CA-YNI (Nitchequon, Quebec, Canada)'),
    ('CA-NVL', 'CA-NVL (Niverville, Manitoba, Canada)'),
    ('CA-NBF', 'CA-NBF (Nobleford, Alberta, Canada)'),
    ('CA-NOB', 'CA-NOB (Nobleton, Ontario, Canada)'),
    ('CA-NKA', 'CA-NKA (Nootka, British Columbia, Canada)'),
    ('CA-YNK', 'CA-YNK (Nootka Sound, British Columbia, Canada)'),
    ('CA-NRN', 'CA-NRN (Noranda, Quebec, Canada)'),
    ('CA-NKF', 'CA-NKF (Norfolk County, Ontario, Canada)'),
    ('CA-NQA', 'CA-NQA (Norluay, Saskatchewan, Canada)'),
    ('CA-YVQ', 'CA-YVQ (Norman Wells, Northwest Territories, Canada)'),
    ('CA-NMN', 'CA-NMN (Normandin, Quebec, Canada)'),
    ('CA-NCV', "CA-NCV (Norman's Cove, Newfoundland and Labrador, Canada)"),
    ('CA-NAF', 'CA-NAF (North Arm Fraser, British Columbia, Canada)'),
    ('CA-YQW', 'CA-YQW (North Battleford, Saskatchewan, Canada)'),
    ('CA-NOR', 'CA-NOR (North Bay, Ontario, Canada)'),
    ('CA-NRB', 'CA-NRB (North Bend, British Columbia, Canada)'),
    ('CA-ENP', 'CA-ENP (North East Point, Nova Scotia, Canada)'),
    ('CA-NGW', 'CA-NGW (North Gower, Ontario, Canada)'),
    ('CA-NHR', 'CA-NHR (North Huron, Ontario, Canada)'),
    ('CA-NPI', 'CA-NPI (North Pine, British Columbia, Canada)'),
    ('CA-NPR', 'CA-NPR (North Portal, Saskatchewan, Canada)'),
    ('CA-XZ2', 'CA-XZ2 (North Preston, Nova Scotia, Canada)'),
    ('CA-NRU', 'CA-NRU (North Rustico, Prince Edward Island, Canada)'),
    ('CA-NSA', 'CA-NSA (North Saanich, British Columbia, Canada)'),
    ('CA-YNO', 'CA-YNO (North Spirit Lake, Ontario, Canada)'),
    ('CA-NSY', 'CA-NSY (North Sydney, Nova Scotia, Canada)'),
    ('CA-VAC', 'CA-VAC (North Vancouver, British Columbia, Canada)'),
    ('CA-NWH', 'CA-NWH (North Wiltshire, Prince Edward Island, Canada)'),
    ('CA-NYK', 'CA-NYK (North York, Ontario, Canada)'),
    ('CA-NPP', 'CA-NPP (Northampton, New Brunswick, Canada)'),
    ('CA-ORT', 'CA-ORT (Northbrook, Ontario, Canada)'),
    ('CA-NVA', 'CA-NVA (Norval, Ontario, Canada)'),
    ('CA-YNE', 'CA-YNE (Norway House, Manitoba, Canada)'),
    ('CA-NWC', 'CA-NWC (Norwich (Ontario), Ontario, Canada)'),
    ('CA-NDP', 'CA-NDP (Notre-Dame-de-la-Paix, Quebec, Canada)'),
    ('CA-NPT', "CA-NPT (Notre-Dame-de-l'Île-Perrot, Quebec, Canada)"),
    ('CA-NDL', 'CA-NDL (Notre-Dame-de-Lourdes, Manitoba, Canada)'),
    ('CA-NDS', 'CA-NDS (Notre-Dame-des-Pins, Quebec, Canada)'),
    ('CA-NPS', 'CA-NPS (Notre-Dame-des-Prairies, Quebec, Canada)'),
    ('CA-NBC', 'CA-NBC (Notre-Dame-du-Bon-Conseil, Quebec, Canada)'),
    ('CA-NND', 'CA-NND (Notre-Dame-du-Mont-Carmel, Quebec, Canada)'),
    ('CA-NUD', 'CA-NUD (Notre-Dame-du-Nord, Ontario, Canada)'),
    ('CA-NTW', 'CA-NTW (Nottawa, Ontario, Canada)'),
    ('CA-NYN', 'CA-NYN (Noyan, Quebec, Canada)'),
    ('CA-NTY', 'CA-NTY (Nuttby, Nova Scotia, Canada)'),
    ('CA-OBY', 'CA-OBY (Oak Bay, British Columbia, Canada)'),
    ('CA-KRV', 'CA-KRV (Oak Bluff, Manitoba, Canada)'),
    ('CA-OAL', 'CA-OAL (Oak Lake, Manitoba, Canada)'),
    ('CA-OBK', 'CA-OBK (Oakbank, Manitoba, Canada)'),
    ('CA-OAJ', 'CA-OAJ (Oakville, Manitoba, Canada)'),
    ('CA-OAK', 'CA-OAK (Oakville, Ontario, Canada)'),
    ('CA-YDW', 'CA-YDW (Obre Lake, Northwest Territories, Canada)'),
    ('CA-OFA', 'CA-OFA (Ocean Falls, British Columbia, Canada)'),
    ('CA-ODE', 'CA-ODE (Odessa, Ontario, Canada)'),
    ('CA-YOG', 'CA-YOG (Ogoki, Ontario, Canada)'),
    ('CA-OWK', 'CA-OWK (Ohsweken, Ontario, Canada)'),
    ('CA-OSG', 'CA-OSG (Oil Springs, Ontario, Canada)'),
    ('CA-OKA', 'CA-OKA (Oka, Quebec, Canada)'),
    ('CA-OFL', 'CA-OFL (Okanagan Falls, British Columbia, Canada)'),
    ('CA-OTS', 'CA-OTS (Okotoks, Alberta, Canada)'),
    ('CA-YOC', 'CA-YOC (Old Crow, Yukon, Canada)'),
    ('CA-ZFB', 'CA-ZFB (Old Fort Bay, Quebec, Canada)'),
    ('CA-OPL', 'CA-OPL (Old Perlican, Newfoundland and Labrador, Canada)'),
    ('CA-OCA', 'CA-OCA (Oldcastle, Ontario, Canada)'),
    ('CA-ODS', 'CA-ODS (Olds, Alberta, Canada)'),
    ('CA-OLE', "CA-OLE (O'Leary, Prince Edward Island, Canada)"),
    ('CA-OVR', 'CA-OVR (Oliver, British Columbia, Canada)'),
    ('CA-OMM', 'CA-OMM (Omemee, Ontario, Canada)'),
    ('CA-OPH', 'CA-OPH (Ompah, Ontario, Canada)'),
    ('CA-ONP', 'CA-ONP (Onaping, Ontario, Canada)'),
    ('CA-OLL', 'CA-OLL (Onion Lake, Saskatchewan, Canada)'),
    ('CA-OWY', 'CA-OWY (Onoway, Alberta, Canada)'),
    ('CA-S8W', 'CA-S8W (Onslow, Nova Scotia, Canada)'),
    ('CA-OGD', 'CA-OGD (Orangedale, Nova Scotia, Canada)'),
    ('CA-ORA', 'CA-ORA (Orangeville, Ontario, Canada)'),
    ('CA-ORF', 'CA-ORF (Orford, Quebec, Canada)'),
    ('CA-ORI', 'CA-ORI (Orillia, Ontario, Canada)'),
    ('CA-OLS', 'CA-OLS (Orléans, Ontario, Canada)'),
    ('CA-ORM', 'CA-ORM (Ormstown, Quebec, Canada)'),
    ('CA-OOO', 'CA-OOO (Oro-Medonte, Ontario, Canada)'),
    ('CA-ORO', 'CA-ORO (Oromocto, New Brunswick, Canada)'),
    ('CA-ORR', 'CA-ORR (Orono, Ontario, Canada)'),
    ('CA-ONT', 'CA-ONT (Orton, Ontario, Canada)'),
    ('CA-OGO', 'CA-OGO (Osgoode, Ontario, Canada)'),
    ('CA-OSH', 'CA-OSH (Oshawa, Ontario, Canada)'),
    ('CA-OSL', 'CA-OSL (Osler, Saskatchewan, Canada)'),
    ('CA-OYS', 'CA-OYS (Osoyoos, British Columbia, Canada)'),
    ('CA-OTT', 'CA-OTT (Ottawa, Ontario, Canada)'),
    ('CA-YOW', 'CA-YOW (Ottawa Apt, Ontario, Canada)'),
    ('CA-OTB', 'CA-OTB (Otterburne, Manitoba, Canada)'),
    ('CA-OTV', 'CA-OTV (Otterville, Ontario, Canada)'),
    ('CA-OOK', 'CA-OOK (Outlook, Saskatchewan, Canada)'),
    ('CA-OTM', 'CA-OTM (Outremont, Quebec, Canada)'),
    ('CA-OWS', 'CA-OWS (Owen Sound, Ontario, Canada)'),
    ('CA-OXB', 'CA-OXB (Oxbow, Saskatchewan, Canada)'),
    ('CA-OXF', 'CA-OXF (Oxford, Nova Scotia, Canada)'),
    ('CA-YOH', 'CA-YOH (Oxford House, Manitoba, Canada)'),
    ('CA-OYM', 'CA-OYM (Oyama, British Columbia, Canada)'),
    ('CA-OYN', 'CA-OYN (Oyen, Alberta, Canada)'),
    ('CA-PWD', 'CA-PWD (Paddockwood, Saskatchewan, Canada)'),
    ('CA-PCU', 'CA-PCU (Pain Court, Ontario, Canada)'),
    ('CA-PLY', 'CA-PLY (Paisley, Ontario, Canada)'),
    ('CA-PAK', 'CA-PAK (Pakenham, Ontario, Canada)'),
    ('CA-YIF', 'CA-YIF (Pakuashipi, Quebec, Canada)'),
    ('CA-PLV', 'CA-PLV (Palgrave, Ontario, Canada)'),
    ('CA-PLM', 'CA-PLM (Palmarolle, Quebec, Canada)'),
    ('CA-PMR', 'CA-PMR (Palmerston, Ontario, Canada)'),
    ('CA-PGM', 'CA-PGM (Pangman, Saskatchewan, Canada)'),
    ('CA-PNT', 'CA-PNT (Pangnirtung, Nunavut, Canada)'),
    ('CA-PRM', 'CA-PRM (Panorama, British Columbia, Canada)'),
    ('CA-PPV', 'CA-PPV (Papineauville, Quebec, Canada)'),
    ('CA-PRI', 'CA-PRI (Paradise, Newfoundland and Labrador, Canada)'),
    ('CA-YDE', 'CA-YDE (Paradise River, Newfoundland and Labrador, Canada)'),
    ('CA-PAO', 'CA-PAO (Paris, Ontario, Canada)'),
    ('CA-PAV', 'CA-PAV (Parisville, Quebec, Canada)'),
    ('CA-PKH', 'CA-PKH (Parkhill, Ontario, Canada)'),
    ('CA-PKL', 'CA-PKL (Parkland, Alberta, Canada)'),
    ('CA-PAE', 'CA-PAE (Parksville, British Columbia, Canada)'),
    ('CA-PAR', 'CA-PAR (Parrsboro, Nova Scotia, Canada)'),
    ('CA-PRS', 'CA-PRS (Parry Sound, Ontario, Canada)'),
    ('CA-PXN', 'CA-PXN (Parson, British Columbia, Canada)'),
    ('CA-PSD', 'CA-PSD (Pasadena, Newfoundland and Labrador, Canada)'),
    ('CA-PAS', 'CA-PAS (Paspebiac, Quebec, Canada)'),
    ('CA-PTB', 'CA-PTB (Patricia Bay, British Columbia, Canada)'),
    ('CA-YPC', 'CA-YPC (Paulatuk, Northwest Territories, Canada)'),
    ('CA-YPE', 'CA-YPE (Peace River, Alberta, Canada)'),
    ('CA-PHN', 'CA-PHN (Peachland, British Columbia, Canada)'),
    ('CA-YYZ', 'CA-YYZ (Pearson International Apt/Toronto, Ontario, Canada)'),
    ('CA-YPO', 'CA-YPO (Peawanuck, Ontario, Canada)'),
    ('CA-PEE', 'CA-PEE (Peers, Alberta, Canada)'),
    ('CA-GGY', 'CA-GGY (Peggys Cove, Nova Scotia, Canada)'),
    ('CA-PLH', 'CA-PLH (Pelham, Ontario, Canada)'),
    ('CA-YUF', 'CA-YUF (Pelly Bay, Northwest Territories, Canada)'),
    ('CA-PBN', 'CA-PBN (Pemberton, British Columbia, Canada)'),
    ('CA-PEM', 'CA-PEM (Pembroke, Ontario, Canada)'),
    ('CA-PEH', 'CA-PEH (Pender Harbour, British Columbia, Canada)'),
    ('CA-PTH', 'CA-PTH (Penetanguishene, Ontario, Canada)'),
    ('CA-PNH', 'CA-PNH (Penhold, Alberta, Canada)'),
    ('CA-PFD', 'CA-PFD (Pennfield, New Brunswick, Canada)'),
    ('CA-PEN', 'CA-PEN (Pennfield Ridge, New Brunswick, Canada)'),
    ('CA-PNB', 'CA-PNB (Penobsquis, New Brunswick, Canada)'),
    ('CA-YYF', 'CA-YYF (Penticton, British Columbia, Canada)'),
    ('CA-ERC', 'CA-ERC (Percé, Quebec, Canada)'),
    ('CA-PDU', 'CA-PDU (Perdue, Saskatchewan, Canada)'),
    ('CA-PBK', 'CA-PBK (Péribonka, Quebec, Canada)'),
    ('CA-PER', 'CA-PER (Perth, Ontario, Canada)'),
    ('CA-PAN', 'CA-PAN (Perth-Andover, New Brunswick, Canada)'),
    ('CA-YWA', 'CA-YWA (Petawawa, Ontario, Canada)'),
    ('CA-PBH', 'CA-PBH (Peterborough, Ontario, Canada)'),
    ('CA-PBR', 'CA-PBR (Petersburg, Ontario, Canada)'),
    ('CA-PFI', 'CA-PFI (Petersfield, Manitoba, Canada)'),
    ('CA-PRO', 'CA-PRO (Petit Rocher, New Brunswick, Canada)'),
    ('CA-PCD', 'CA-PCD (Petitcodiac, New Brunswick, Canada)'),
    ('CA-PGR', 'CA-PGR (Petit-de-Grat, Nova Scotia, Canada)'),
    ('CA-PRF', 'CA-PRF (Petite-Riviere-Saint-Francois, Quebec, Canada)'),
    ('CA-PET', 'CA-PET (Petrolia, Ontario, Canada)'),
    ('CA-PHB', 'CA-PHB (Petty Harbour, Newfoundland and Labrador, Canada)'),
    ('CA-PHL', 'CA-PHL (Philipsburg, Quebec, Canada)'),
    ('CA-PVI', 'CA-PVI (Pickardville, Alberta, Canada)'),
    ('CA-PCK', 'CA-PCK (Pickering, Ontario, Canada)'),
    ('CA-YPL', 'CA-YPL (Pickle Lake, Ontario, Canada)'),
    ('CA-PIC', 'CA-PIC (Picton, Ontario, Canada)'),
    ('CA-PTO', 'CA-PTO (Pictou, Nova Scotia, Canada)'),
    ('CA-PCB', 'CA-PCB (Picture Butte, Alberta, Canada)'),
    ('CA-PIE', 'CA-PIE (Pierrefonds, Quebec, Canada)'),
    ('CA-PRV', 'CA-PRV (Pierreville, Quebec, Canada)'),
    ('CA-PSO', 'CA-PSO (Pierson, Manitoba, Canada)'),
    ('CA-YPM', 'CA-YPM (Pikangikum, Ontario, Canada)'),
    ('CA-PIW', 'CA-PIW (Pikwitonei, Manitoba, Canada)'),
    ('CA-PBE', 'CA-PBE (Pilot Butte, Saskatchewan, Canada)'),
    ('CA-WPC', 'CA-WPC (Pincher Creek, Alberta, Canada)'),
    ('CA-PIO', 'CA-PIO (Pincourt, Quebec, Canada)'),
    ('CA-PIF', 'CA-PIF (Pine Falls, Manitoba, Canada)'),
    ('CA-ZPO', 'CA-ZPO (Pine House, Saskatchewan, Canada)'),
    ('CA-YPP', 'CA-YPP (Pine Point, Northwest Territories, Canada)'),
    ('CA-PIR', 'CA-PIR (Pine River, Manitoba, Canada)'),
    ('CA-PNY', 'CA-PNY (Piney, Manitoba, Canada)'),
    ('CA-PIN', 'CA-PIN (Pintendre, Quebec, Canada)'),
    ('CA-PPO', 'CA-PPO (Pipestone, Manitoba, Canada)'),
    ('CA-PIM', 'CA-PIM (Pitt Meadows, British Columbia, Canada)'),
    ('CA-PLS', 'CA-PLS (Plaisance, Quebec, Canada)'),
    ('CA-PMD', 'CA-PMD (Plamondon, Alberta, Canada)'),
    ('CA-PLN', 'CA-PLN (Plantagenet, Ontario, Canada)'),
    ('CA-PLR', 'CA-PLR (Plaster Rock, New Brunswick, Canada)'),
    ('CA-PLA', 'CA-PLA (Plattsville, Ontario, Canada)'),
    ('CA-PSV', 'CA-PSV (Pleasantville, Nova Scotia, Canada)'),
    ('CA-PLE', 'CA-PLE (Plessisville, Quebec, Canada)'),
    ('CA-PLC', 'CA-PLC (Plum Coulee, Manitoba, Canada)'),
    ('CA-PMS', 'CA-PMS (Plumas, Manitoba, Canada)'),
    ('CA-PHM', 'CA-PHM (Pohénégamook, Quebec, Canada)'),
    ('CA-PED', 'CA-PED (Point Edward, Nova Scotia, Canada)'),
    ('CA-PEW', 'CA-PEW (Point Edward, Ontario, Canada)'),
    ('CA-DLM', 'CA-DLM (Point Pelee, Ontario, Canada)'),
    ('CA-PTU', 'CA-PTU (Point Tupper, Nova Scotia, Canada)'),
    ('CA-PPC', 'CA-PPC (Pointe au Pic, Quebec, Canada)'),
    ('CA-PNO', 'CA-PNO (Pointe Noire, Quebec, Canada)'),
    ('CA-PTG', 'CA-PTG (Pointe-à-la-Garde, Quebec, Canada)'),
    ('CA-POP', 'CA-POP (Pointe-au-Pic, Quebec, Canada)'),
    ('CA-PAQ', 'CA-PAQ (Pointe-aux-Basques, Quebec, Canada)'),
    ('CA-AUX', 'CA-AUX (Pointe-aux-Outardes, Quebec, Canada)'),
    ('CA-PXT', 'CA-PXT (Pointe-aux-Trembles, Quebec, Canada)'),
    ('CA-PNC', 'CA-PNC (Pointe-Calumet, Quebec, Canada)'),
    ('CA-POI', 'CA-POI (Pointe-Claire, Quebec, Canada)'),
    ('CA-PFT', 'CA-PFT (Pointe-Fortune, Quebec, Canada)'),
    ('CA-PSA', 'CA-PSA (Pointe-Sapin, New Brunswick, Canada)'),
    ('CA-ESX', 'CA-ESX (Point-Escuminac, New Brunswick, Canada)'),
    ('CA-PDI', 'CA-PDI (Pond Inlet, Nunavut, Canada)'),
    ('CA-PKA', 'CA-PKA (Ponoka, Alberta, Canada)'),
    ('CA-PTQ', 'CA-PTQ (Pont-Rouge, Quebec, Canada)'),
    ('CA-PTY', 'CA-PTY (Pontypool, Ontario, Canada)'),
    ('CA-POH', 'CA-POH (Poplar Hill, Ontario, Canada)'),
    ('CA-PCP', 'CA-PCP (Porcupine, Ontario, Canada)'),
    ('CA-PPL', 'CA-PPL (Porcupine Plain, Saskatchewan, Canada)'),
    ('CA-PAB', 'CA-PAB (Port Alberni, British Columbia, Canada)'),
    ('CA-PAC', 'CA-PAC (Port Alice, British Columbia, Canada)'),
    ('CA-POA', 'CA-POA (Port Arthur, Ontario, Canada)'),
    ('CA-PAP', 'CA-PAP (Port au Port, Newfoundland and Labrador, Canada)'),
    ('CA-PBI', 'CA-PBI (Port Bickerton, Nova Scotia, Canada)'),
    ('CA-BUZ', 'CA-BUZ (Port Burwell, Ontario, Canada)'),
    ('CA-CR9', 'CA-CR9 (Port Carling, Ontario, Canada)'),
    ('CA-PCS', 'CA-PCS (Port Clements, British Columbia, Canada)'),
    ('CA-PCO', 'CA-PCO (Port Colborne, Ontario, Canada)'),
    ('CA-PTC', 'CA-PTC (Port Coquitlam, British Columbia, Canada)'),
    ('CA-PCR', 'CA-PCR (Port Credit, Ontario, Canada)'),
    ('CA-PDV', 'CA-PDV (Port Dover, Ontario, Canada)'),
    ('CA-PTE', 'CA-PTE (Port Edward, British Columbia, Canada)'),
    ('CA-PEL', 'CA-PEL (Port Elgin, New Brunswick, Canada)'),
    ('CA-GIN', 'CA-GIN (Port Elgin, Ontario, Canada)'),
    ('CA-PGA', 'CA-PGA (Port George, Nova Scotia, Canada)'),
    ('CA-PHY', 'CA-PHY (Port Hardy, British Columbia, Canada)'),
    ('CA-PHA', 'CA-PHA (Port Hastings, Nova Scotia, Canada)'),
    ('CA-PHW', 'CA-PHW (Port Hawkesbury, Nova Scotia, Canada)'),
    ('CA-OPE', 'CA-OPE (Port Hope, Ontario, Canada)'),
    ('CA-NSL', 'CA-NSL (Port La Tour, Nova Scotia, Canada)'),
    ('CA-PTM', 'CA-PTM (Port Maitland, Nova Scotia, Canada)'),
    ('CA-PNA', 'CA-PNA (Port Mann, British Columbia, Canada)'),
    ('CA-PMA', 'CA-PMA (Port McNeill, British Columbia, Canada)'),
    ('CA-PMW', 'CA-PMW (Port Medway, Nova Scotia, Canada)'),
    ('CA-PML', 'CA-PML (Port Mellon, British Columbia, Canada)'),
    ('CA-PMO', 'CA-PMO (Port Moody/Vancouver, British Columbia, Canada)'),
    ('CA-PMN', 'CA-PMN (Port Mouton, Nova Scotia, Canada)'),
    ('CA-PNE', 'CA-PNE (Port Nelson, Manitoba, Canada)'),
    ('CA-PNN', 'CA-PNN (Port Nelson, Newfoundland and Labrador, Canada)'),
    ('CA-PRP', 'CA-PRP (Port Perry, Ontario, Canada)'),
    ('CA-PRB', 'CA-PRB (Port Robinson, Ontario, Canada)'),
    ('CA-PSX', 'CA-PSX (Port Saxon, Nova Scotia, Canada)'),
    ('CA-PSI', 'CA-PSI (Port Simpson, British Columbia, Canada)'),
    ('CA-PST', 'CA-PST (Port Stanley, Ontario, Canada)'),
    ('CA-PWE', 'CA-PWE (Port Weller, Ontario, Canada)'),
    ('CA-PWI', 'CA-PWI (Port Williams, Nova Scotia, Canada)'),
    ('CA-POR', 'CA-POR (Portage, Prince Edward Island, Canada)'),
    ('CA-PLP', 'CA-PLP (Portage La Prairie, Manitoba, Canada)'),
    ('CA-PGF', 'CA-PGF (Portage-Du-Fort, Quebec, Canada)'),
    ('CA-PAF', 'CA-PAF (Port-Alfred, Quebec, Canada)'),
    ('CA-PCA', 'CA-PCA (Port-Cartier, Quebec, Canada)'),
    ('CA-PDL', 'CA-PDL (Port-Daniel, Quebec, Canada)'),
    ('CA-GPD', 'CA-GPD (Port-Daniel - Gascons, Quebec, Canada)'),
    ('CA-PTL', 'CA-PTL (Portland, Ontario, Canada)'),
    ('CA-PME', 'CA-PME (Port-Menier, Quebec, Canada)'),
    ('CA-PTN', 'CA-PTN (Portneuf, Quebec, Canada)'),
    ('CA-PMG', 'CA-PMG (Poste Montagnais, Quebec, Canada)'),
    ('CA-POU', 'CA-POU (Pouce Coupe, British Columbia, Canada)'),
    ('CA-POE', 'CA-POE (Poularies, Quebec, Canada)'),
    ('CA-PWS', 'CA-PWS (Powassan, Ontario, Canada)'),
    ('CA-WPL', 'CA-WPL (Powell Lake, British Columbia, Canada)'),
    ('CA-POW', 'CA-POW (Powell River, British Columbia, Canada)'),
    ('CA-PPR', 'CA-PPR (Preeceville, Saskatchewan, Canada)'),
    ('CA-CQ5', 'CA-CQ5 (Preissac, Quebec, Canada)'),
    ('CA-PRE', 'CA-PRE (Prescott, Ontario, Canada)'),
    ('CA-VOS', 'CA-VOS (Prévost, Quebec, Canada)'),
    ('CA-PRD', 'CA-PRD (Priddis, Alberta, Canada)'),
    ('CA-PRA', 'CA-PRA (Prince Albert, Saskatchewan, Canada)'),
    ('CA-CRL', 'CA-CRL (Prince Edward Island, Prince Edward Island, Canada)'),
    ('CA-PRG', 'CA-PRG (Prince George, British Columbia, Canada)'),
    ('CA-PRR', 'CA-PRR (Prince Rupert, British Columbia, Canada)'),
    ('CA-PRW', 'CA-PRW (Prince William, New Brunswick, Canada)'),
    ('CA-PCT', 'CA-PCT (Princeton, British Columbia, Canada)'),
    ('CA-PRT', 'CA-PRT (Princeton, Ontario, Canada)'),
    ('CA-PCE', 'CA-PCE (Princeville, Quebec, Canada)'),
    ('CA-PCH', 'CA-PCH (Pritchard, British Columbia, Canada)'),
    ('CA-PPT', 'CA-PPT (Prospect, Nova Scotia, Canada)'),
    ('CA-PVT', 'CA-PVT (Provost, Alberta, Canada)'),
    ('CA-PUB', 'CA-PUB (Pubnico, Nova Scotia, Canada)'),
    ('CA-PUG', 'CA-PUG (Pugwash, Nova Scotia, Canada)'),
    ('CA-PSG', 'CA-PSG (Purple Springs, Alberta, Canada)'),
    ('CA-PUH', 'CA-PUH (Puslinch, Ontario, Canada)'),
    ('CA-PUT', 'CA-PUT (Putnam, Ontario, Canada)'),
    ('CA-QUB', 'CA-QUB (Qualicum Beach, British Columbia, Canada)'),
    ('CA-QUA', "CA-QUA (Qu'Appelle, Saskatchewan, Canada)"),
    ('CA-YQC', 'CA-YQC (Quaqtaq, Quebec, Canada)'),
    ('CA-QTS', 'CA-QTS (Quatsino, British Columbia, Canada)'),
    ('CA-QUE', 'CA-QUE (Quebec, Quebec, Canada)'),
    ('CA-YQB', 'CA-YQB (Quebec Apt, Quebec, Canada)'),
    ('CA-QCH', 'CA-QCH (Queen Charlotte, British Columbia, Canada)'),
    ('CA-QNS', 'CA-QNS (Queenston, Ontario, Canada)'),
    ('CA-QSN', 'CA-QSN (Quesnel, British Columbia, Canada)'),
    ('CA-QPS', 'CA-QPS (Quispamsis, New Brunswick, Canada)'),
    ('CA-QUL', 'CA-QUL (Quliqura, Alberta, Canada)'),
    ('CA-QUY', 'CA-QUY (Quyon, Quebec, Canada)'),
    ('CA-RAD', 'CA-RAD (Radisson, Quebec, Canada)'),
    ('CA-RDO', 'CA-RDO (Radisson, Saskatchewan, Canada)'),
    ('CA-RHP', 'CA-RHP (Radium Hot Springs, British Columbia, Canada)'),
    ('CA-RDV', 'CA-RDV (Radville, Saskatchewan, Canada)'),
    ('CA-RAE', 'CA-RAE (Rae, Northwest Territories, Canada)'),
    ('CA-RBL', 'CA-RBL (Rainbow Lake, Alberta, Canada)'),
    ('CA-RNR', 'CA-RNR (Rainier, Alberta, Canada)'),
    ('CA-RRV', 'CA-RRV (Rainy River, Ontario, Canada)'),
    ('CA-RAJ', 'CA-RAJ (Ralston, Alberta, Canada)'),
    ('CA-RMA', 'CA-RMA (Rama, Saskatchewan, Canada)'),
    ('CA-RAM', 'CA-RAM (Ramea, Newfoundland and Labrador, Canada)'),
    ('CA-RIT', 'CA-RIT (Rankin Inlet, Nunavut, Canada)'),
    ('CA-RPC', 'CA-RPC (Rapid City, Manitoba, Canada)'),
    ('CA-RWN', 'CA-RWN (Rawdon, Quebec, Canada)'),
    ('CA-RYD', 'CA-RYD (Raymond, Alberta, Canada)'),
    ('CA-RBY', 'CA-RBY (Red Bay, Newfoundland and Labrador, Canada)'),
    ('CA-YQF', 'CA-YQF (Red Deer, Alberta, Canada)'),
    ('CA-RLA', 'CA-RLA (Red Lake, Ontario, Canada)'),
    ('CA-RRC', 'CA-RRC (Red Rock, Ontario, Canada)'),
    ('CA-RCF', 'CA-RCF (Redcliff, Alberta, Canada)'),
    ('CA-RED', 'CA-RED (Redstone, British Columbia, Canada)'),
    ('CA-RVS', 'CA-RVS (Redvers, Saskatchewan, Canada)'),
    ('CA-RWA', 'CA-RWA (Redwater, Alberta, Canada)'),
    ('CA-RWM', 'CA-RWM (Redwood Meadow, Alberta, Canada)'),
    ('CA-RDM', 'CA-RDM (Redwood Meadows, Alberta, Canada)'),
    ('CA-REG', 'CA-REG (Regina, Saskatchewan, Canada)'),
    ('CA-YQR', 'CA-YQR (Regina Apt, Saskatchewan, Canada)'),
    ('CA-REV', 'CA-REV (Reidville, Newfoundland and Labrador, Canada)'),
    ('CA-REI', 'CA-REI (Reinfeld, Manitoba, Canada)'),
    ('CA-RNF', 'CA-RNF (Renfrew, Ontario, Canada)'),
    ('CA-REP', 'CA-REP (Repentigny, Quebec, Canada)'),
    ('CA-REB', 'CA-REB (Resolute Bay, Nunavut, Canada)'),
    ('CA-RST', 'CA-RST (Restoule, Ontario, Canada)'),
    ('CA-YRV', 'CA-YRV (Revelstoke, British Columbia, Canada)'),
    ('CA-REX', 'CA-REX (Rexdale/Toronto, Ontario, Canada)'),
    ('CA-RXN', 'CA-RXN (Rexton, New Brunswick, Canada)'),
    ('CA-RCT', 'CA-RCT (Riceton, Saskatchewan, Canada)'),
    ('CA-RRO', 'CA-RRO (Richardson, Saskatchewan, Canada)'),
    ('CA-RIC', 'CA-RIC (Richelieu, Quebec, Canada)'),
    ('CA-RBT', 'CA-RBT (Richibucto, New Brunswick, Canada)'),
    ('CA-RBC', 'CA-RBC (Richmond, British Columbia, Canada)'),
    ('CA-RMD', 'CA-RMD (Richmond, Ontario, Canada)'),
    ('CA-RCH', 'CA-RCH (Richmond, Quebec, Canada)'),
    ('CA-RHI', 'CA-RHI (Richmond Hill, Ontario, Canada)'),
    ('CA-REF', 'CA-REF (Rideau Ferry, Ontario, Canada)'),
    ('CA-RTW', 'CA-RTW (Ridgetown, Ontario, Canada)'),
    ('CA-RVL', 'CA-RVL (Ridgeville, Manitoba, Canada)'),
    ('CA-RGI', 'CA-RGI (Ridgeville, Ontario, Canada)'),
    ('CA-ONR', 'CA-ONR (Ridgeway, Ontario, Canada)'),
    ('CA-RGD', 'CA-RGD (Rigaud, Quebec, Canada)'),
    ('CA-YRG', 'CA-YRG (Rigolet, Newfoundland and Labrador, Canada)'),
    ('CA-RIY', 'CA-RIY (Rimbey, Alberta, Canada)'),
    ('CA-RIM', 'CA-RIM (Rimouski, Quebec, Canada)'),
    ('CA-RTY', 'CA-RTY (Ripley, Ontario, Canada)'),
    ('CA-RPN', 'CA-RPN (Ripon, Quebec, Canada)'),
    ('CA-R8N', 'CA-R8N (River John, Nova Scotia, Canada)'),
    ('CA-RIV', 'CA-RIV (Riverport, Nova Scotia, Canada)'),
    ('CA-YYI', 'CA-YYI (Rivers, Manitoba, Canada)'),
    ('CA-YRN', 'CA-YRN (Rivers Inlet, British Columbia, Canada)'),
    ('CA-RVO', 'CA-RVO (Riverton, Manitoba, Canada)'),
    ('CA-RRG', 'CA-RRG (Riviere Rouge, Quebec, Canada)'),
    ('CA-YTN', 'CA-YTN (Rivière-au-Tonnerre, Quebec, Canada)'),
    ('CA-RBD', 'CA-RBD (Rivière-Beaudette, Quebec, Canada)'),
    ('CA-RDL', 'CA-RDL (Rivière-du-Loup, Quebec, Canada)'),
    ('CA-RHA', 'CA-RHA (Rivière-Héva, Quebec, Canada)'),
    ('CA-RRM', 'CA-RRM (Rivière-Matawin, Quebec, Canada)'),
    ('CA-6QC', 'CA-6QC (Riviere-Ouelle, Quebec, Canada)'),
    ('CA-RII', 'CA-RII (Rivière-Verte, New Brunswick, Canada)'),
    ('CA-ROA', 'CA-ROA (Roaches Line, Newfoundland and Labrador, Canada)'),
    ('CA-RTB', "CA-RTB (Robert's Bank, British Columbia, Canada)"),
    ('CA-RSN', 'CA-RSN (Robertson, Prince Edward Island, Canada)'),
    ('CA-RSV', 'CA-RSV (Robertsonville, Quebec, Canada)'),
    ('CA-YRJ', 'CA-YRJ (Roberval, Quebec, Canada)'),
    ('CA-RBN', 'CA-RBN (Robinsons, Newfoundland and Labrador, Canada)'),
    ('CA-ROB', 'CA-ROB (Roblin, Manitoba, Canada)'),
    ('CA-RBI', 'CA-RBI (Roblin, Ontario, Canada)'),
    ('CA-RVI', 'CA-RVI (Rocanville, Saskatchewan, Canada)'),
    ('CA-RHS', 'CA-RHS (Rochester, Alberta, Canada)'),
    ('CA-RKC', 'CA-RKC (Rock Creek, British Columbia, Canada)'),
    ('CA-ROF', 'CA-ROF (Rock Forest, Quebec, Canada)'),
    ('CA-ROK', 'CA-ROK (Rockland, Ontario, Canada)'),
    ('CA-GNN', 'CA-GNN (Rockport, Ontario, Canada)'),
    ('CA-RQQ', 'CA-RQQ (Rockton, Ontario, Canada)'),
    ('CA-RCD', 'CA-RCD (Rockwood, Ontario, Canada)'),
    ('CA-YRM', 'CA-YRM (Rocky Mountain House, Alberta, Canada)'),
    ('CA-ABR', 'CA-ABR (Rocky View County, Alberta, Canada)'),
    ('CA-ROC', 'CA-ROC (Rockyford, Alberta, Canada)'),
    ('CA-ROD', 'CA-ROD (Roddickton, Newfoundland and Labrador, Canada)'),
    ('CA-RDN', 'CA-RDN (Rodney, Ontario, Canada)'),
    ('CA-RGV', 'CA-RGV (Rogersville, New Brunswick, Canada)'),
    ('CA-RLH', 'CA-RLH (Rolling Hills, Alberta, Canada)'),
    ('CA-RYV', 'CA-RYV (Rolly View, Alberta, Canada)'),
    ('CA-ROO', 'CA-ROO (Roosville, British Columbia, Canada)'),
    ('CA-RSO', 'CA-RSO (Rosedale, British Columbia, Canada)'),
    ('CA-ROS', 'CA-ROS (Rosemère, Quebec, Canada)'),
    ('CA-RSE', 'CA-RSE (Rosemont, Alberta, Canada)'),
    ('CA-AQW', 'CA-AQW (Roseneath, Prince Edward Island, Canada)'),
    ('CA-RNO', 'CA-RNO (Rosenort, Manitoba, Canada)'),
    ('CA-RSW', 'CA-RSW (Rosetown, Saskatchewan, Canada)'),
    ('CA-RSR', 'CA-RSR (Rosser, Manitoba, Canada)'),
    ('CA-OSS', 'CA-OSS (Rosslyn, Ontario, Canada)'),
    ('CA-RPO', 'CA-RPO (Rossport, Ontario, Canada)'),
    ('CA-2KS', 'CA-2KS (Rosthern, Saskatchewan, Canada)'),
    ('CA-RSZ', 'CA-RSZ (Rothesay, New Brunswick, Canada)'),
    ('CA-ROU', 'CA-ROU (Rougemont, Quebec, Canada)'),
    ('CA-RSA', 'CA-RSA (Rouleau, Saskatchewan, Canada)'),
    ('CA-RDH', 'CA-RDH (Round Hill, Alberta, Canada)'),
    ('CA-ZRJ', 'CA-ZRJ (Round Lake, Ontario, Canada)'),
    ('CA-YUY', 'CA-YUY (Rouyn-Noranda, Quebec, Canada)'),
    ('CA-RWT', 'CA-RWT (Rowatt, Saskatchewan, Canada)'),
    ('CA-ROX', 'CA-ROX (Roxboro, Quebec, Canada)'),
    ('CA-RXF', 'CA-RXF (Roxton Falls, Quebec, Canada)'),
    ('CA-RXP', 'CA-RXP (Roxton Pond, Quebec, Canada)'),
    ('CA-RUI', 'CA-RUI (Rupert Inlet, British Columbia, Canada)'),
    ('CA-RHL', 'CA-RHL (Rush Lake, Saskatchewan, Canada)'),
    ('CA-RUS', 'CA-RUS (Ruskin, British Columbia, Canada)'),
    ('CA-RLL', 'CA-RLL (Russell, Manitoba, Canada)'),
    ('CA-RUV', 'CA-RUV (Ruthven, Ontario, Canada)'),
    ('CA-RLY', 'CA-RLY (Ryley, Alberta, Canada)'),
    ('CA-SNH', 'CA-SNH (Saanich, British Columbia, Canada)'),
    ('CA-SNC', 'CA-SNC (Saanichton, British Columbia, Canada)'),
    ('CA-SXO', 'CA-SXO (Saanichton Bay, British Columbia, Canada)'),
    ('CA-YSA', 'CA-YSA (Sable Island, Nova Scotia, Canada)'),
    ('CA-SRI', 'CA-SRI (Sable River, Nova Scotia, Canada)'),
    ('CA-ZPB', 'CA-ZPB (Sachigo Lake, Ontario, Canada)'),
    ('CA-YSY', 'CA-YSY (Sachs Harbour, Northwest Territories, Canada)'),
    ('CA-SAC', 'CA-SAC (Sackville, New Brunswick, Canada)'),
    ('CA-XKV', 'CA-XKV (Sackville, Nova Scotia, Canada)'),
    ('CA-Q4C', 'CA-Q4C (Sacré-Coeur-Saguenay, Quebec, Canada)'),
    ('CA-YSV', 'CA-YSV (Saglek, Newfoundland and Labrador, Canada)'),
    ('CA-SAG', 'CA-SAG (Saguenay, Quebec, Canada)'),
    ('CA-S8A', 'CA-S8A (Saint Albert, Alberta, Canada)'),
    ('CA-SC4', 'CA-SC4 (Saint Catherines, Ontario, Canada)'),
    ('CA-F5R', 'CA-F5R (Saint Clements, Ontario, Canada)'),
    ('CA-FDM', 'CA-FDM (Saint Francois de Madawaska, New Brunswick, Canada)'),
    ('CA-SF6', 'CA-SF6 (Saint Frederic, Quebec, Canada)'),
    ('CA-SHQ', 'CA-SHQ (Saint Hilarion, Quebec, Canada)'),
    ('CA-SJM', 'CA-SJM (Saint Jerome, Quebec, Canada)'),
    ('CA-SGR', 'CA-SGR (Saint Liguori, Quebec, Canada)'),
    ('CA-SA9', 'CA-SA9 (Saint Paulin, Quebec, Canada)'),
    ('CA-S5S', 'CA-S5S (Saint Peters, Prince Edward Island, Canada)'),
    ('CA-TPR', 'CA-TPR (Saint Telesphore, Quebec, Canada)'),
    ('CA-S7T', 'CA-S7T (Saint Thomas, Ontario, Canada)'),
    ('CA-WON', 'CA-WON (Saint Williams, Ontario, Canada)'),
    ('CA-ADI', 'CA-ADI (Saint-Adrien, Quebec, Canada)'),
    ('CA-APT', 'CA-APT (Saint-Agapit, Quebec, Canada)'),
    ('CA-SAI', 'CA-SAI (Saint-Aimé, Quebec, Canada)'),
    ('CA-SAQ', 'CA-SAQ (Saint-Aimé-des-Lacs, Quebec, Canada)'),
    ('CA-SB5', 'CA-SB5 (Saint-Alban, Quebec, Canada)'),
    ('CA-SBT', 'CA-SBT (Saint-Albert, Alberta, Canada)'),
    ('CA-SLR', 'CA-SLR (Saint-Albert, Quebec, Canada)'),
    ('CA-AXM', 'CA-AXM (Saint-Alexis-de-Montcalm, Quebec, Canada)'),
    ('CA-APH', 'CA-APH (Saint-Alphonse, Canada)'),
    ('CA-MBA', 'CA-MBA (Saint-Amable, Quebec, Canada)'),
    ('CA-AMB', 'CA-AMB (Saint-Ambroise, Quebec, Canada)'),
    ('CA-AQC', 'CA-AQC (Saint-Ambroise-De-Kildare, Quebec, Canada)'),
    ('CA-ANA', 'CA-ANA (Saint-Anaclet, Quebec, Canada)'),
    ('CA-SRK', 'CA-SRK (Saint-André, New Brunswick, Canada)'),
    ('CA-SAA', 'CA-SAA (Saint-André-Avellin, Quebec, Canada)'),
    ('CA-SNG', "CA-SNG (Saint-André-d'Argenteuil, Quebec, Canada)"),
    ('CA-SKA', 'CA-SKA (Saint-André-de-Kamouraska, Quebec, Canada)'),
    ('CA-SAE', 'CA-SAE (Saint-André-Est, Quebec, Canada)'),
    ('CA-SAD', 'CA-SAD (Saint-Andrews, New Brunswick, Canada)'),
    ('CA-AIT', 'CA-AIT (Saint-Anicet, Quebec, Canada)'),
    ('CA-SKE', 'CA-SKE (Saint-Anne-de-Kent, New Brunswick, Canada)'),
    ('CA-SIE', 'CA-SIE (Saint-Anselme, Quebec, Canada)'),
    ('CA-SAT', 'CA-SAT (Saint-Anthony, Newfoundland and Labrador, Canada)'),
    ('CA-STL', 'CA-STL (Saint-Antoine-des-Laurentides, Quebec, Canada)'),
    ('CA-SAO', 'CA-SAO (Saint-Antoine-de-Tilly, Quebec, Canada)'),
    ('CA-SRU', 'CA-SRU (Saint-Antoine-sur-Richelieu, Quebec, Canada)'),
    ('CA-SAP', 'CA-SAP (Saint-Apollinaire, Quebec, Canada)'),
    ('CA-STD', 'CA-STD (Saint-Armand, Quebec, Canada)'),
    ('CA-AES', 'CA-AES (Saint-Arsène, Quebec, Canada)'),
    ('CA-SAU', 'CA-SAU (Saint-Augustin, Quebec, Canada)'),
    ('CA-SAN', 'CA-SAN (Saint-Augustin-de-Desmaures, Quebec, Canada)'),
    ('CA-ADM', 'CA-ADM (Saint-Augustin-Deux-Montagnes, Quebec, Canada)'),
    ('CA-AWB', 'CA-AWB (Saint-Augustin-de-Woburn, Quebec, Canada)'),
    ('CA-BBS', 'CA-BBS (Saint-Barnabé-Sud, Quebec, Canada)'),
    ('CA-SBM', 'CA-SBM (Saint-Barthelemy, Quebec, Canada)'),
    ('CA-SBA', 'CA-SBA (Saint-Basile, Quebec, Canada)'),
    ('CA-GBA', 'CA-GBA (Saint-Basile-le-Grand, Quebec, Canada)'),
    ('CA-SBL', 'CA-SBL (Saint-Benoît-Labre, Quebec, Canada)'),
    ('CA-SBD', 'CA-SBD (Saint-Bernard, Quebec, Canada)'),
    ('CA-BDL', 'CA-BDL (Saint-Bernard-de-Lacolle, Quebec, Canada)'),
    ('CA-QCS', 'CA-QCS (Saint-Bernard-de-Michaudville, Quebec, Canada)'),
    ('CA-TIA', 'CA-TIA (Saint-Bonaventure, Quebec, Canada)'),
    ('CA-BFW', 'CA-BFW (Saint-Boniface, Manitoba, Canada)'),
    ('CA-SNF', 'CA-SNF (Saint-Boniface, Quebec, Canada)'),
    ('CA-BIX', 'CA-BIX (Saint-Brieux, Saskatchewan, Canada)'),
    ('CA-TIO', 'CA-TIO (Saint-Bruno, Quebec, Canada)'),
    ('CA-SIB', 'CA-SIB (Saint-Bruno-de-Guigues, Quebec, Canada)'),
    ('CA-SBO', 'CA-SBO (Saint-Bruno-de-Montarville, Quebec, Canada)'),
    ('CA-BLJ', 'CA-BLJ (Saint-Bruno-du-Lac-Saint-Jean, Quebec, Canada)'),
    ('CA-BOJ', 'CA-BOJ (Saint-Bruno-Lac-Saint-Jean, Canada)'),
    ('CA-CAX', 'CA-CAX (Saint-Calixte, Quebec, Canada)'),
    ('CA-SBC', 'CA-SBC (Saint-Camille-de-Bellechasse, Quebec, Canada)'),
    ('CA-SC3', 'CA-SC3 (Saint-Casimir, Quebec, Canada)'),
    ('CA-SCA', 'CA-SCA (Saint-Catharines, Ontario, Canada)'),
    ('CA-CTN', 'CA-CTN (Saint-Célestin, Quebec, Canada)'),
    ('CA-SCS', 'CA-SCS (Saint-Césaire, Quebec, Canada)'),
    ('CA-NSC', 'CA-NSC (Saint-Charles, Ontario, Canada)'),
    ('CA-SNT', 'CA-SNT (Saint-Charles-Borromée, Quebec, Canada)'),
    ('CA-SDC', 'CA-SDC (Saint-Charles-de-Bellechasse, Quebec, Canada)'),
    ('CA-ZCR', 'CA-ZCR (Saint-Charles-sur-Richelieu, Quebec, Canada)'),
    ('CA-SCP', "CA-SCP (Saint-Christophe-d'Arthabaska, Quebec, Canada)"),
    ('CA-SCH', 'CA-SCH (Saint-Chrysostome, Quebec, Canada)'),
    ('CA-SCU', 'CA-SCU (Saint-Claude, Manitoba, Canada)'),
    ('CA-SIN', 'CA-SIN (Saint-Clément, Quebec, Canada)'),
    ('CA-SLN', 'CA-SLN (Saint-Clements, Ontario, Canada)'),
    ('CA-SOP', 'CA-SOP (Saint-Cleophas, Quebec, Canada)'),
    ('CA-SXC', 'CA-SXC (Saint-Clet, Quebec, Canada)'),
    ('CA-SC2', 'CA-SC2 (Saint-Clothilde, Quebec, Canada)'),
    ('CA-COS', 'CA-COS (Saint-Colomban, Quebec, Canada)'),
    ('CA-SCM', 'CA-SCM (Saint-Côme, Quebec, Canada)'),
    ('CA-SCI', 'CA-SCI (Saint-Côme-Linière, Quebec, Canada)'),
    ('CA-STX', 'CA-STX (Saint-Constant, Quebec, Canada)'),
    ('CA-CBT', 'CA-CBT (Saint-Cuthbert, Quebec, Canada)'),
    ('CA-CYR', 'CA-CYR (Saint-Cyrille, Quebec, Canada)'),
    ('CA-CYW', 'CA-CYW (Saint-Cyrille-de-Wendover, Quebec, Canada)'),
    ('CA-SDA', 'CA-SDA (Saint-Damase, Quebec, Canada)'),
    ('CA-SDN', 'CA-SDN (Saint-Damien-de-Brandon, Quebec, Canada)'),
    ('CA-SDB', 'CA-SDB (Saint-Damien-de-Buckland, Quebec, Canada)'),
    ('CA-DF8', 'CA-DF8 (Saint-David-de-Falardeau, Quebec, Canada)'),
    ('CA-DDS', 'CA-DDS (Saint-Davids, Ontario, Canada)'),
    ('CA-DDB', 'CA-DDB (Saint-Denis-de-Brompton, Quebec, Canada)'),
    ('CA-DNR', 'CA-DNR (Saint-Denis-sur-Richelieu, Quebec, Canada)'),
    ('CA-SDQ', 'CA-SDQ (Saint-Dominique, Quebec, Canada)'),
    ('CA-SDE', 'CA-SDE (Sainte-Adèle, Quebec, Canada)'),
    ('CA-SAH', 'CA-SAH (Sainte-Agathe, Manitoba, Canada)'),
    ('CA-SAM', 'CA-SAM (Sainte-Agathe-des-Monts, Quebec, Canada)'),
    ('CA-AMR', 'CA-AMR (Sainte-Angele-de-Merici, Quebec, Canada)'),
    ('CA-SM8', 'CA-SM8 (Sainte-Anne, Manitoba, Canada)'),
    ('CA-STA', 'CA-STA (Sainte-Anne, New Brunswick, Canada)'),
    ('CA-SAB', 'CA-SAB (Sainte-Anne-de-Bellevue, Quebec, Canada)'),
    ('CA-ADL', 'CA-ADL (Sainte-Anne-de-la-Perade, Quebec, Canada)'),
    ('CA-ADR', 'CA-ADR (Sainte-Anne-de-la-Rochelle, Quebec, Canada)'),
    ('CA-SAS', 'CA-SAS (Sainte-Anne-des-Chênes, Manitoba, Canada)'),
    ('CA-SDM', 'CA-SDM (Sainte-Anne-des-Monts, Quebec, Canada)'),
    ('CA-ADP', 'CA-ADP (Sainte-Anne-des-Plaines, Quebec, Canada)'),
    ('CA-S8B', 'CA-S8B (Sainte-Barbe, Quebec, Canada)'),
    ('CA-SBX', 'CA-SBX (Sainte-Beatrix, Quebec, Canada)'),
    ('CA-SVG', "CA-SVG (Sainte-Brigide-d'Iberville, Quebec, Canada)"),
    ('CA-SBS', 'CA-SBS (Sainte-Brigitte-des-Saults, Quebec, Canada)'),
    ('CA-SCT', 'CA-SCT (Sainte-Catherine, Quebec, Canada)'),
    ('CA-CJC', 'CA-CJC (Sainte-Catherine-de-la-Jacques-Cartier, Quebec, Canada)'),
    ('CA-CCM', 'CA-CCM (Sainte-Cecile-De-Milton, Quebec, Canada)'),
    ('CA-SCL', 'CA-SCL (Sainte-Claire, Quebec, Canada)'),
    ('CA-SCO', 'CA-SCO (Sainte-Clothilde, Quebec, Canada)'),
    ('CA-SCD', 'CA-SCD (Sainte-Clotilde-de-Beauce, Quebec, Canada)'),
    ('CA-CCG', 'CA-CCG (Sainte-Clotilde-de-Châteauguay, Quebec, Canada)'),
    ('CA-SCX', 'CA-SCX (Sainte-Croix, Quebec, Canada)'),
    ('CA-SQG', 'CA-SQG (Saint-Edmond-de-Grantham, Quebec, Canada)'),
    ('CA-SMP', 'CA-SMP (Saint-Edmond-les-Plaines, Quebec, Canada)'),
    ('CA-DEF', 'CA-DEF (Saint-Édouard-de-Fabre, Quebec, Canada)'),
    ('CA-SEO', 'CA-SEO (Saint-Édouard-de-Lotbinière, Quebec, Canada)'),
    ('CA-EDW', 'CA-EDW (Sainte-Edwidge-de-Clifton, Quebec, Canada)'),
    ('CA-SET', 'CA-SET (Sainte-Elisabeth, Quebec, Canada)'),
    ('CA-SEG', "CA-SEG (Sainte-Emelie-de-l'Energie, Quebec, Canada)"),
    ('CA-SNL', 'CA-SNL (Sainte-Eulalie, Quebec, Canada)'),
    ('CA-SFI', 'CA-SFI (Sainte-Famille, Quebec, Canada)'),
    ('CA-SFF', 'CA-SFF (Sainte-Florence, Quebec, Canada)'),
    ('CA-SFO', 'CA-SFO (Sainte-Foy, Quebec, Canada)'),
    ('CA-TEE', 'CA-TEE (Sainte-Geneviève, Quebec, Canada)'),
    ('CA-HNB', 'CA-HNB (Sainte-Hélène-de-Bagot, Quebec, Canada)'),
    ('CA-HNN', 'CA-HNN (Sainte-Hénédine, Quebec, Canada)'),
    ('CA-STJ', 'CA-STJ (Sainte-Julie, Quebec, Canada)'),
    ('CA-SJU', 'CA-SJU (Sainte-Julienne, Quebec, Canada)'),
    ('CA-SNJ', 'CA-SNJ (Sainte-Justine, Quebec, Canada)'),
    ('CA-SJN', 'CA-SJN (Sainte-Justine-de-Newton, Quebec, Canada)'),
    ('CA-ELC', 'CA-ELC (Saint-Élie-de-Caxton, Quebec, Canada)'),
    ('CA-SOI', 'CA-SOI (Saint-Éloi, Quebec, Canada)'),
    ('CA-SEZ', 'CA-SEZ (Saint-Elzéar/La-Nouvelle-Beau, Quebec, Canada)'),
    ('CA-SMA', 'CA-SMA (Sainte-Madeleine, Quebec, Canada)'),
    ('CA-MGT', 'CA-MGT (Sainte-Marguerite, Quebec, Canada)'),
    ('CA-SMB', 'CA-SMB (Sainte-Marie, Quebec, Canada)'),
    ('CA-SML', 'CA-SML (Sainte-Marthe-sur-le-Lac, Quebec, Canada)'),
    ('CA-STM', 'CA-STM (Sainte-Martine, Quebec, Canada)'),
    ('CA-MEA', 'CA-MEA (Sainte-Mélanie, Quebec, Canada)'),
    ('CA-MOC', 'CA-MOC (Sainte-Monique, Quebec, Canada)'),
    ('CA-SEP', 'CA-SEP (Saint-Ephrem-de-Beauce, Quebec, Canada)'),
    ('CA-SRE', 'CA-SRE (Sainte-Rosalie, Quebec, Canada)'),
    ('CA-RRQ', 'CA-RRQ (Sainte-Rose, Quebec, Canada)'),
    ('CA-SIS', 'CA-SIS (Sainte-Sabine, Quebec, Canada)'),
    ('CA-SSH', 'CA-SSH (Sainte-Sophie, Quebec, Canada)'),
    ('CA-SPT', 'CA-SPT (Saint-Esprit, Quebec, Canada)'),
    ('CA-STE', 'CA-STE (Sainte-Thérèse, Quebec, Canada)'),
    ('CA-SGP', 'CA-SGP (Sainte-Thérèse-de-Gaspé, Quebec, Canada)'),
    ('CA-YST', 'CA-YST (Sainte-Thérèse-Point, Manitoba, Canada)'),
    ('CA-QSS', 'CA-QSS (Saint-Étienne-des-Gres, Quebec, Canada)'),
    ('CA-SUG', 'CA-SUG (Saint-Eugène, Ontario, Canada)'),
    ('CA-EDD', 'CA-EDD (Saint-Eugène-de-Grantham, Quebec, Canada)'),
    ('CA-EUS', 'CA-EUS (Saint-Eusèbe, Quebec, Canada)'),
    ('CA-EMT', 'CA-EMT (Saint-Eustache, Manitoba, Canada)'),
    ('CA-SEU', 'CA-SEU (Saint-Eustache, Quebec, Canada)'),
    ('CA-SEF', 'CA-SEF (Saint-Évariste-de-Forsyth, Quebec, Canada)'),
    ('CA-SVE', 'CA-SVE (Sainte-Veronique, Quebec, Canada)'),
    ('CA-SVD', 'CA-SVD (Sainte-Victoire-de-Sorel, Quebec, Canada)'),
    ('CA-FLC', 'CA-FLC (Saint-Faustin, Quebec, Canada)'),
    ('CA-SFE', 'CA-SFE (Saint-Félicien, Quebec, Canada)'),
    ('CA-ST3', 'CA-ST3 (Saint-Félix-de-Kingsey, Quebec, Canada)'),
    ('CA-SFX', 'CA-SFX (Saint-Félix-de-Valois, Quebec, Canada)'),
    ('CA-SFN', 'CA-SFN (Saint-Ferréol-les-Neiges, Quebec, Canada)'),
    ('CA-QSF', 'CA-QSF (Saint-François, Quebec, Canada)'),
    ('CA-FRS', 'CA-FRS (Saint-François-de-la-Rivière-du-Sud, Quebec, Canada)'),
    ('CA-SFR', 'CA-SFR (Saint-François-du-Lac, Quebec, Canada)'),
    ('CA-SFY', 'CA-SFY (Saint-François-Montmagny, Quebec, Canada)'),
    ('CA-FCX', 'CA-FCX (Saint-François-Xavier, Manitoba, Canada)'),
    ('CA-FXB', 'CA-FXB (Saint-François-Xavier-de-Brompton, Quebec, Canada)'),
    ('CA-SFD', 'CA-SFD (Saint-Frédéric, Quebec, Canada)'),
    ('CA-SGA', 'CA-SGA (Saint-Gabriel, Quebec, Canada)'),
    ('CA-SGD', 'CA-SGD (Saint-Gabriel-de-Brandon, Quebec, Canada)'),
    ('CA-W4C', 'CA-W4C (Saint-Gédéon, Quebec, Canada)'),
    ('CA-SGE', 'CA-SGE (Saint-George, New Brunswick, Canada)'),
    ('CA-STG', 'CA-STG (Saint-George, Ontario, Canada)'),
    ('CA-SGG', 'CA-SGG (Saint-Georges, Quebec, Canada)'),
    ('CA-SGB', 'CA-SGB (Saint-Georges/Beauce-Sartigan, Quebec, Canada)'),
    ('CA-SGN', 'CA-SGN (Saint-Germain-de-Grantham, Quebec, Canada)'),
    ('CA-SGK', 'CA-SGK (Saint-Germain-de-Kamouraska, Quebec, Canada)'),
    ('CA-GER', 'CA-GER (Saint-German, Alberta, Canada)'),
    ('CA-SGQ', 'CA-SGQ (Saint-Gervais, Quebec, Canada)'),
    ('CA-SGI', 'CA-SGI (Saint-Gilles, Quebec, Canada)'),
    ('CA-SGO', 'CA-SGO (Saint-Gregor, Saskatchewan, Canada)'),
    ('CA-GUU', 'CA-GUU (Saint-Guillaume, Quebec, Canada)'),
    ('CA-SHN', 'CA-SHN (Saint-Henri, Quebec, Canada)'),
    ('CA-SHG', 'CA-SHG (Saint-Herménégilde, Quebec, Canada)'),
    ('CA-SHI', 'CA-SHI (Saint-Hilaire, Quebec, Canada)'),
    ('CA-SHO', 'CA-SHO (Saint-Hippolyte, Quebec, Canada)'),
    ('CA-SHC', 'CA-SHC (Saint-Honoré-de-Chicoutimi, Quebec, Canada)'),
    ('CA-SHS', 'CA-SHS (Saint-Honoré-de-Shenley, Quebec, Canada)'),
    ('CA-SHU', 'CA-SHU (Saint-Hubert, Quebec, Canada)'),
    ('CA-HUG', 'CA-HUG (Saint-Hugues, Quebec, Canada)'),
    ('CA-SHY', 'CA-SHY (Saint-Hyacinthe, Quebec, Canada)'),
    ('CA-IGN', 'CA-IGN (Saint-Ignace-de-Stanbridge, Quebec, Canada)'),
    ('CA-SID', 'CA-SID (Saint-Isidore, Ontario, Canada)'),
    ('CA-XZC', "CA-XZC (Saint-Isidore d'Auckland, Quebec, Canada)"),
    ('CA-SJS', 'CA-SJS (Saint-Jacobs, Ontario, Canada)'),
    ('CA-SJJ', 'CA-SJJ (Saint-Jacques, New Brunswick, Canada)'),
    ('CA-SCQ', 'CA-SCQ (Saint-Jacques, Quebec, Canada)'),
    ('CA-SJQ', 'CA-SJQ (Saint-Jacques-le-Mineur, Quebec, Canada)'),
    ('CA-SJV', 'CA-SJV (Saint-Janvier, Quebec, Canada)'),
    ('CA-YJN', 'CA-YJN (Saint-Jean, Quebec, Canada)'),
    ('CA-SAJ', 'CA-SAJ (Saint-Jean-Baptiste, Manitoba, Canada)'),
    ('CA-BAZ', 'CA-BAZ (Saint-Jean-Baptiste, Quebec, Canada)'),
    ('CA-SJC', 'CA-SJC (Saint-Jean-Chrysostome, Quebec, Canada)'),
    ('CA-JDD', 'CA-JDD (Saint-Jean-De-Dieu, Quebec, Canada)'),
    ('CA-SDO', "CA-SDO (Saint-Jean-de-l'Île-d'Orléans, Quebec, Canada)"),
    ('CA-SJD', "CA-SJD (Saint-Jeanile-d'Orleans, Quebec, Canada)"),
    ('CA-JPJ', 'CA-JPJ (Saint-Jean-Port-Joli, Quebec, Canada)'),
    ('CA-SJR', 'CA-SJR (Saint-Jean-sur-Richelieu, Quebec, Canada)'),
    ('CA-SJE', 'CA-SJE (Saint-Jérôme, Quebec, Canada)'),
    ('CA-JCV', 'CA-JCV (Saint-Joachim-de-Courval, Quebec, Canada)'),
    ('CA-JMY', 'CA-JMY (Saint-Joachim-de-Montmorency, Quebec, Canada)'),
    ('CA-SMO', 'CA-SMO (Saint-Joachim-de-Shefford, Quebec, Canada)'),
    ('CA-SJB', 'CA-SJB (Saint-John, New Brunswick, Canada)'),
    ('CA-YSJ', 'CA-YSJ (Saint-John Apt, New Brunswick, Canada)'),
    ('CA-SJF', "CA-SJF (Saint-John's, Newfoundland and Labrador, Canada)"),
    ('CA-YYT', 'CA-YYT (Saint-Johns-Apt, Newfoundland and Labrador, Canada)'),
    ('CA-JPH', 'CA-JPH (Saint-Joseph, Manitoba, Canada)'),
    ('CA-XJH', 'CA-XJH (Saint-Joseph-de-Beauce, Quebec, Canada)'),
    ('CA-SJP', 'CA-SJP (Saint-Joseph-de-Coleraine, Quebec, Canada)'),
    ('CA-JDS', 'CA-JDS (Saint-Joseph-de-Sorel, Quebec, Canada)'),
    ('CA-SJL', 'CA-SJL (Saint-Joseph-du-Lac, Quebec, Canada)'),
    ('CA-SJH', "CA-SJH (Saint-Joseph's, Newfoundland and Labrador, Canada)"),
    ('CA-JVT', 'CA-JVT (Saint-Jovite, Quebec, Canada)'),
    ('CA-XTJ', 'CA-XTJ (Saint-Jules, Quebec, Canada)'),
    ('CA-SJT', 'CA-SJT (Saint-Justin, Quebec, Canada)'),
    ('CA-SLT', 'CA-SLT (Saint-Lambert, Quebec, Canada)'),
    ('CA-LTL', 'CA-LTL (Saint-Lambert-de-Lauzon, Quebec, Canada)'),
    ('CA-LRN', 'CA-LRN (Saint-Laurent, Manitoba, Canada)'),
    ('CA-SLA', 'CA-SLA (Saint-Laurent, Quebec, Canada)'),
    ('CA-SLO', "CA-SLO (Saint-Laurent-de-l'Île-d'Orléans, Quebec, Canada)"),
    ('CA-SLW', 'CA-SLW (Saint-Lawrence, Newfoundland and Labrador, Canada)'),
    ('CA-LZB', 'CA-LZB (Saint-Lazare-de-Bellechasse, Quebec, Canada)'),
    ('CA-ZLB', 'CA-ZLB (Saint-Lazare-de-Bellechasse, Quebec, Canada)'),
    ('CA-SLZ', 'CA-SLZ (Saint-Lazare-de-Vaudreuil, Quebec, Canada)'),
    ('CA-YSL', 'CA-YSL (Saint-Léonard, New Brunswick, Canada)'),
    ('CA-SLE', 'CA-SLE (Saint-Léonard, Quebec, Canada)'),
    ('CA-ERO', "CA-ERO (Saint-Léonard-d'Aston, Quebec, Canada)"),
    ('CA-SLI', 'CA-SLI (Saint-Liboire, Quebec, Canada)'),
    ('CA-SLS', 'CA-SLS (Saint-Louis de Kent, New Brunswick, Canada)'),
    ('CA-QEB', 'CA-QEB (Saint-Louis-de-Blandford, Quebec, Canada)'),
    ('CA-SGU', 'CA-SGU (Saint-Louis-de-Gonzague, Quebec, Canada)'),
    ('CA-SLU', 'CA-SLU (Saint-Luc, Quebec, Canada)'),
    ('CA-SUH', 'CA-SUH (Saint-Luc-de-Bellechasse, Quebec, Canada)'),
    ('CA-SLC', 'CA-SLC (Saint-Lucien, Quebec, Canada)'),
    ('CA-SDU', 'CA-SDU (Saint-Ludger, Quebec, Canada)'),
    ('CA-SMJ', 'CA-SMJ (Saint-Majorique-de-Grantham, Quebec, Canada)'),
    ('CA-SM6', 'CA-SM6 (Saint-Malo, Quebec, Canada)'),
    ('CA-SMC', 'CA-SMC (Saint-Marc-des-Carrières, Quebec, Canada)'),
    ('CA-MDG', 'CA-MDG (Saint-Marc-Du-Lac-Long, Quebec, Canada)'),
    ('CA-ARE', 'CA-ARE (Saint-Marc-sur-Richelieu, Quebec, Canada)'),
    ('CA-MRT', 'CA-MRT (Saint-Martin, Canada)'),
    ('CA-SMS', 'CA-SMS (Saint-Marys, Newfoundland and Labrador, Canada)'),
    ('CA-SMY', 'CA-SMY (Saint-Marys, Ontario, Canada)'),
    ('CA-SMR', 'CA-SMR (Saint-Mathias-sur-Richelieu, Quebec, Canada)'),
    ('CA-SM7', 'CA-SM7 (Saint-Mathieu, Quebec, Canada)'),
    ('CA-SMD', 'CA-SMD (Saint-Mathieu-de-Beloeil, Quebec, Canada)'),
    ('CA-SMH', "CA-SMH (Saint-Mathieu-d'Harricana, Quebec, Canada)"),
    ('CA-MHP', 'CA-MHP (Saint-Mathieu-du-Parc, Quebec, Canada)'),
    ('CA-SNM', 'CA-SNM (Saint-Michel, Quebec, Canada)'),
    ('CA-SMX', 'CA-SMX (Saint-Michel de Napierville, Quebec, Canada)'),
    ('CA-SLH', 'CA-SLH (Saint-Michel-De-Bellechasse, Quebec, Canada)'),
    ('CA-SMQ', 'CA-SMQ (Saint-Michel-des-Saints, Quebec, Canada)'),
    ('CA-SM2', 'CA-SM2 (Saint-Modeste, Quebec, Canada)'),
    ('CA-INT', 'CA-INT (Saint-Narcisse, Quebec, Canada)'),
    ('CA-SBG', 'CA-SBG (Saint-Narcisse-de-Beaurivage, Quebec, Canada)'),
    ('CA-SNZ', 'CA-SNZ (Saint-Nazaire, Quebec, Canada)'),
    ('CA-NCP', 'CA-NCP (Saint-Nicéphore, Quebec, Canada)'),
    ('CA-NOJ', 'CA-NOJ (Saint-Nicolas, Quebec, Canada)'),
    ('CA-SNB', 'CA-SNB (Saint-Norbert, Quebec, Canada)'),
    ('CA-ST5', 'CA-ST5 (Saint-Omer, Quebec, Canada)'),
    ('CA-SPC', 'CA-SPC (Saint-Pacôme, Quebec, Canada)'),
    ('CA-SPM', 'CA-SPM (Saint-Pamphile, Quebec, Canada)'),
    ('CA-SPA', 'CA-SPA (Saint-Pascal, Quebec, Canada)'),
    ('CA-PBG', 'CA-PBG (Saint-Patrice-de-Beaurivage, Quebec, Canada)'),
    ('CA-SPL', 'CA-SPL (Saint-Paul, Alberta, Canada)'),
    ('CA-ZSP', 'CA-ZSP (Saint-Paul, Quebec, Canada)'),
    ('CA-SPB', "CA-SPB (Saint-Paul-d'Abbotsford, Quebec, Canada)"),
    ('CA-SPQ', 'CA-SPQ (Saint-Paul-de-la-Croix, Quebec, Canada)'),
    ('CA-SPX', "CA-SPX (Saint-Paul-de-l'Île-aux-Noix, Quebec, Canada)"),
    ('CA-PLO', 'CA-PLO (Saint-Pauls-Station, Ontario, Canada)'),
    ('CA-SPP', 'CA-SPP (Saint-Perpetue, Quebec, Canada)'),
    ('CA-SRS', 'CA-SRS (Saint-Peters, Nova Scotia, Canada)'),
    ('CA-CIP', 'CA-CIP (Saint-Philippe, Quebec, Canada)'),
    ('CA-STI', 'CA-STI (Saint-Pie, Quebec, Canada)'),
    ('CA-SPI', 'CA-SPI (Saint-Pierre, Quebec, Canada)'),
    ('CA-PDO', "CA-PDO (Saint-Pierre-de-l'Île-d'Orléans, Quebec, Canada)"),
    ('CA-SPS', "CA-SPS (Saint-Pierre-d'Orleans, Quebec, Canada)"),
    ('CA-SPJ', 'CA-SPJ (Saint-Pierre-Jolys, Manitoba, Canada)'),
    ('CA-PBS', 'CA-PBS (Saint-Pierre-les-Becquets, Quebec, Canada)'),
    ('CA-PLI', 'CA-PLI (Saint-Placide, Quebec, Canada)'),
    ('CA-P6B', 'CA-P6B (Saint-Placide-de-Béarn, Quebec, Canada)'),
    ('CA-SPY', 'CA-SPY (Saint-Polycarpe, Quebec, Canada)'),
    ('CA-STP', 'CA-STP (Saint-Prime, Quebec, Canada)'),
    ('CA-RRR', 'CA-RRR (Saint-Prosper, Quebec, Canada)'),
    ('CA-SQE', 'CA-SQE (Saint-Quentin, New Brunswick, Canada)'),
    ('CA-SRD', 'CA-SRD (Saint-Raymond, Quebec, Canada)'),
    ('CA-SRP', 'CA-SRP (Saint-Rédempteur, Quebec, Canada)'),
    ('CA-SRM', 'CA-SRM (Saint-Rémi, Quebec, Canada)'),
    ('CA-SRB', 'CA-SRB (Saint-Robert-Bellarmin, Quebec, Canada)'),
    ('CA-SRH', 'CA-SRH (Saint-Roch, Quebec, Canada)'),
    ('CA-SRA', "CA-SRA (Saint-Roch-de-l'Achigan, Quebec, Canada)"),
    ('CA-SNR', "CA-SNR (Saint-Romuald-d'Etchemin, Quebec, Canada)"),
    ('CA-SRO', "CA-SRO (Saint-Romuald-d'Etchemin, Quebec, Canada)"),
    ('CA-SSU', 'CA-SSU (Saint-Samuel, Quebec, Canada)'),
    ('CA-SSA', 'CA-SSA (Saint-Sauveur-des-Monts, Quebec, Canada)'),
    ('CA-SBI', 'CA-SBI (Saint-Sébastien, Quebec, Canada)'),
    ('CA-SFC', 'CA-SFC (Saint-Sébastien, Quebec, Canada)'),
    ('CA-SSL', 'CA-SSL (Saint-Sébastien/Le-Haut-Richelieu, Quebec, Canada)'),
    ('CA-SSC', 'CA-SSC (Saint-Séverin, Quebec, Canada)'),
    ('CA-SST', 'CA-SST (Saint-Shotts, Newfoundland and Labrador, Canada)'),
    ('CA-SSE', 'CA-SSE (Saint-Siméon, Quebec, Canada)'),
    ('CA-SBV', 'CA-SBV (Saint-Siméon-de-Bonaventure, Quebec, Canada)'),
    ('CA-SMN', 'CA-SMN (Saint-Simon, New Brunswick, Canada)'),
    ('CA-SSB', 'CA-SSB (Saint-Simon-de-Bagot, Quebec, Canada)'),
    ('CA-SSS', 'CA-SSS (Saint-Stanislas, Quebec, Canada)'),
    ('CA-TKS', 'CA-TKS (Saint-Stanislas-de-Kostka, Quebec, Canada)'),
    ('CA-STS', 'CA-STS (Saint-Stephen, New Brunswick, Canada)'),
    ('CA-SSV', 'CA-SSV (Saint-Sylvere, Quebec, Canada)'),
    ('CA-TYV', 'CA-TYV (Saint-Sylvestre, Quebec, Canada)'),
    ('CA-QCT', 'CA-QCT (Saint-Tharcisius, Quebec, Canada)'),
    ('CA-SNE', 'CA-SNE (Saint-Theophile, Quebec, Canada)'),
    ('CA-STH', 'CA-STH (Saint-Thomas, Ontario, Canada)'),
    ('CA-SIT', 'CA-SIT (Saint-Thomas, Quebec, Canada)'),
    ('CA-SDH', 'CA-SDH (Saint-Thomas-Didyme, Quebec, Canada)'),
    ('CA-STO', 'CA-STO (Saint-Timothée, Quebec, Canada)'),
    ('CA-ZTI', 'CA-ZTI (Saint-Tite, Quebec, Canada)'),
    ('CA-SUB', 'CA-SUB (Saint-Ubald, Quebec, Canada)'),
    ('CA-SRX', 'CA-SRX (Saint-Urbain, Quebec, Canada)'),
    ('CA-SUP', 'CA-SUP (Saint-Urbain-Premier, Quebec, Canada)'),
    ('CA-SVR', 'CA-SVR (Saint-Valère, Quebec, Canada)'),
    ('CA-SVQ', 'CA-SVQ (Saint-Valérien, Quebec, Canada)'),
    ('CA-SVL', 'CA-SVL (Saint-Vallier, Ontario, Canada)'),
    ('CA-SVA', 'CA-SVA (Saint-Vallier, Quebec, Canada)'),
    ('CA-QSV', 'CA-QSV (Saint-Victor, Quebec, Canada)'),
    ('CA-SVP', 'CA-SVP (Saint-Vincent-de-Paul, Quebec, Canada)'),
    ('CA-SWC', 'CA-SWC (Saint-Wenceslas, Quebec, Canada)'),
    ('CA-SZZ', 'CA-SZZ (Saint-Zénon, Quebec, Canada)'),
    ('CA-SZC', 'CA-SZC (Saint-Zéphirin-de-Courval, Quebec, Canada)'),
    ('CA-SZT', 'CA-SZT (Saint-Zotique, Quebec, Canada)'),
    ('CA-SVF', 'CA-SVF (Salaberry-de-Valleyfield, Quebec, Canada)'),
    ('CA-SAL', 'CA-SAL (Salford, Ontario, Canada)'),
    ('CA-YSW', 'CA-YSW (Salluit, Quebec, Canada)'),
    ('CA-SLM', 'CA-SLM (Salmo, British Columbia, Canada)'),
    ('CA-YSN', 'CA-YSN (Salmon Arm, British Columbia, Canada)'),
    ('CA-SSI', 'CA-SSI (Salt Spring Island, British Columbia, Canada)'),
    ('CA-AQP', 'CA-AQP (Sambro, Nova Scotia, Canada)'),
    ('CA-SSP', 'CA-SSP (Sandspit, British Columbia, Canada)'),
    ('CA-SYA', 'CA-SYA (Sandy Bay, Saskatchewan, Canada)'),
    ('CA-SBH', 'CA-SBH (Sandy Beach, Quebec, Canada)'),
    ('CA-ZSJ', 'CA-ZSJ (Sandy Lake, Ontario, Canada)'),
    ('CA-SF2', 'CA-SF2 (Sanford, Manitoba, Canada)'),
    ('CA-GDU', 'CA-GDU (Sangudo, Alberta, Canada)'),
    ('CA-YSK', 'CA-YSK (Sanikiluaq, Nunavut, Canada)'),
    ('CA-YSI', 'CA-YSI (Sans Souci, Ontario, Canada)'),
    ('CA-SAR', 'CA-SAR (Sardis, British Columbia, Canada)'),
    ('CA-SNI', 'CA-SNI (Sarnia, Ontario, Canada)'),
    ('CA-SSF', 'CA-SSF (Sarsfield, Ontario, Canada)'),
    ('CA-RTO', 'CA-RTO (Sarto, Manitoba, Canada)'),
    ('CA-SAK', 'CA-SAK (Saskatoon, Saskatchewan, Canada)'),
    ('CA-YXE', 'CA-YXE (Saskatoon John G. Diefenbaker Apt, Saskatchewan, Canada)'),
    ('CA-SI3', 'CA-SI3 (Saturna Island, British Columbia, Canada)'),
    ('CA-SLV', 'CA-SLV (Saulnierville, Nova Scotia, Canada)'),
    ('CA-SSM', 'CA-SSM (Sault-Sainte-Marie, Ontario, Canada)'),
    ('CA-SAV', 'CA-SAV (Savona, British Columbia, Canada)'),
    ('CA-SYV', 'CA-SYV (Sawyerville, Quebec, Canada)'),
    ('CA-SAY', 'CA-SAY (Sayabec, Quebec, Canada)'),
    ('CA-SYW', 'CA-SYW (Sayward, British Columbia, Canada)'),
    ('CA-SCB', 'CA-SCB (Scarborough, Ontario, Canada)'),
    ('CA-SZF', 'CA-SZF (Schanzenfeld, Manitoba, Canada)'),
    ('CA-YKL', 'CA-YKL (Schefferville, Quebec, Canada)'),
    ('CA-SOG', 'CA-SOG (Schomberg, Ontario, Canada)'),
    ('CA-SHB', 'CA-SHB (Schreiber, Ontario, Canada)'),
    ('CA-SHM', 'CA-SHM (Schumacher, Ontario, Canada)'),
    ('CA-SCF', 'CA-SCF (Scotford, Alberta, Canada)'),
    ('CA-SLD', 'CA-SLD (Scotland, Ontario, Canada)'),
    ('CA-SQT', 'CA-SQT (Scott, Quebec, Canada)'),
    ('CA-SCC', 'CA-SCC (Scoudouc, New Brunswick, Canada)'),
    ('CA-SDD', 'CA-SDD (Scudder, Ontario, Canada)'),
    ('CA-SEA', 'CA-SEA (Seabright, Nova Scotia, Canada)'),
    ('CA-SFH', 'CA-SFH (Seaforth, Canada)'),
    ('CA-SC8', 'CA-SC8 (Seal Cove, New Brunswick, Canada)'),
    ('CA-6CA', 'CA-6CA (Searchmont, Ontario, Canada)'),
    ('CA-SBB', 'CA-SBB (Seba Beach, Alberta, Canada)'),
    ('CA-SGV', 'CA-SGV (Sebringville, Ontario, Canada)'),
    ('CA-YHS', 'CA-YHS (Sechelt, British Columbia, Canada)'),
    ('CA-SED', 'CA-SED (Sedgewick, Alberta, Canada)'),
    ('CA-SLY', 'CA-SLY (Sedley, Saskatchewan, Canada)'),
    ('CA-SEM', 'CA-SEM (Seldom, Newfoundland and Labrador, Canada)'),
    ('CA-SEL', 'CA-SEL (Selkirk, Manitoba, Canada)'),
    ('CA-SEN', 'CA-SEN (Senneterre, Quebec, Canada)'),
    ('CA-6SE', 'CA-6SE (Senneville, Quebec, Canada)'),
    ('CA-SEI', 'CA-SEI (Sept-Iles, Quebec, Canada)'),
    ('CA-SEB', 'CA-SEB (Seven Islands Bay, Newfoundland and Labrador, Canada)'),
    ('CA-SEH', 'CA-SEH (Sexsmith, Alberta, Canada)'),
    ('CA-SGH', 'CA-SGH (Shag Harbour, Nova Scotia, Canada)'),
    ('CA-HAE', 'CA-HAE (Shakespeare, Ontario, Canada)'),
    ('CA-SKP', 'CA-SKP (Shakespeare Island, Ontario, Canada)'),
    ('CA-SHT', 'CA-SHT (Shalath, British Columbia, Canada)'),
    ('CA-SHL', 'CA-SHL (Shallows Lake, Ontario, Canada)'),
    ('CA-ZTM', 'CA-ZTM (Shamattawa, Manitoba, Canada)'),
    ('CA-NON', 'CA-NON (Shannon, Quebec, Canada)'),
    ('CA-SHV', 'CA-SHV (Shannonville, Ontario, Canada)'),
    ('CA-SYB', 'CA-SYB (Shanty Bay, Ontario, Canada)'),
    ('CA-SR9', 'CA-SR9 (Sharon, Ontario, Canada)'),
    ('CA-SNV', 'CA-SNV (Shaunavon, Saskatchewan, Canada)'),
    ('CA-SHA', 'CA-SHA (Shawinigan, Quebec, Canada)'),
    ('CA-LSH', 'CA-LSH (Shawnigan Lake, British Columbia, Canada)'),
    ('CA-YSX', 'CA-YSX (Shearwater, British Columbia, Canada)'),
    ('CA-YAW', 'CA-YAW (Shearwater, Nova Scotia, Canada)'),
    ('CA-SHE', 'CA-SHE (Shediac, New Brunswick, Canada)'),
    ('CA-SHH', 'CA-SHH (Sheet Harbour, Nova Scotia, Canada)'),
    ('CA-SFM', 'CA-SFM (Sheffield Mills, Nova Scotia, Canada)'),
    ('CA-FFO', 'CA-FFO (Shefford, Quebec, Canada)'),
    ('CA-SBU', 'CA-SBU (Shelburne, Nova Scotia, Canada)'),
    ('CA-SLB', 'CA-SLB (Shelburne, Ontario, Canada)'),
    ('CA-SBK', 'CA-SBK (Shellbrook, Saskatchewan, Canada)'),
    ('CA-SMG', 'CA-SMG (Shemogue, New Brunswick, Canada)'),
    ('CA-SBE', 'CA-SBE (Sherbrooke, Nova Scotia, Canada)'),
    ('CA-SBR', 'CA-SBR (Sherbrooke, Quebec, Canada)'),
    ('CA-SHK', 'CA-SHK (Sherkston, Ontario, Canada)'),
    ('CA-SHR', 'CA-SHR (Sherrington, Quebec, Canada)'),
    ('CA-SWD', 'CA-SWD (Sherwood, Prince Edward Island, Canada)'),
    ('CA-SWP', 'CA-SWP (Sherwood Park, Alberta, Canada)'),
    ('CA-YLO', 'CA-YLO (Shilo, Manitoba, Canada)'),
    ('CA-SHP', 'CA-SHP (Shippegan, New Brunswick, Canada)'),
    ('CA-HOK', 'CA-HOK (Shoal Lake, Manitoba, Canada)'),
    ('CA-SCE', 'CA-SCE (Shubenacadie, Nova Scotia, Canada)'),
    ('CA-SUI', 'CA-SUI (Shuniah, Ontario, Canada)'),
    ('CA-SIO', 'CA-SIO (Sicamous, British Columbia, Canada)'),
    ('CA-SDY', 'CA-SDY (Sidney, British Columbia, Canada)'),
    ('CA-SYQ', 'CA-SYQ (Sillery, Quebec, Canada)'),
    ('CA-SYF', 'CA-SYF (Silva Bay, British Columbia, Canada)'),
    ('CA-SWT', 'CA-SWT (Silver Water, Ontario, Canada)'),
    ('CA-SIC', 'CA-SIC (Simcoe, Ontario, Canada)'),
    ('CA-YXL', 'CA-YXL (Sioux Lookout, Ontario, Canada)'),
    ('CA-SKD', 'CA-SKD (Skead, Ontario, Canada)'),
    ('CA-SKK', 'CA-SKK (Skiff Lake, New Brunswick, Canada)'),
    ('CA-SKU', 'CA-SKU (Skookumchuck, British Columbia, Canada)'),
    ('CA-YSS', 'CA-YSS (Slate Island, Ontario, Canada)'),
    ('CA-YZH', 'CA-YZH (Slave Lake, Alberta, Canada)'),
    ('CA-SLQ', 'CA-SLQ (Slocan, British Columbia, Canada)'),
    ('CA-YSH', 'CA-YSH (Smith Falls, Ontario, Canada)'),
    ('CA-YYD', 'CA-YYD (Smithers, British Columbia, Canada)'),
    ('CA-SMF', 'CA-SMF (Smiths Falls, Ontario, Canada)'),
    ('CA-SMV', 'CA-SMV (Smithville, Ontario, Canada)'),
    ('CA-SYK', 'CA-SYK (Smoky Lake, Alberta, Canada)'),
    ('CA-YXF', 'CA-YXF (Snake River, Yukon, Canada)'),
    ('CA-YFJ', 'CA-YFJ (Snare Lake, Northwest Territories, Canada)'),
    ('CA-SWL', 'CA-SWL (Snow Lake, Manitoba, Canada)'),
    ('CA-SFK', 'CA-SFK (Snowflake, Manitoba, Canada)'),
    ('CA-SOM', 'CA-SOM (Sombra, Ontario, Canada)'),
    ('CA-SOO', 'CA-SOO (Sooke, British Columbia, Canada)'),
    ('CA-SOR', 'CA-SOR (Sorel, Quebec, Canada)'),
    ('CA-ST6', 'CA-ST6 (Sorel-Tracy, Quebec, Canada)'),
    ('CA-SRR', 'CA-SRR (Sorrento, British Columbia, Canada)'),
    ('CA-SOU', 'CA-SOU (Souris, Prince Edward Island, Canada)'),
    ('CA-SBF', 'CA-SBF (South Brookfield, Nova Scotia, Canada)'),
    ('CA-OUU', 'CA-OUU (South Dundas, Ontario, Canada)'),
    ('CA-SG2', 'CA-SG2 (South Glengarry, Ontario, Canada)'),
    ('CA-XSI', 'CA-XSI (South Indian Lake, Manitoba, Canada)'),
    ('CA-SM5', 'CA-SM5 (South Monaghan, Ontario, Canada)'),
    ('CA-SRT', 'CA-SRT (South River, Ontario, Canada)'),
    ('CA-SOT', 'CA-SOT (South Stormont, Ontario, Canada)'),
    ('CA-ZFL', 'CA-ZFL (South Trout Lake, Ontario, Canada)'),
    ('CA-SON', 'CA-SON (Southampton, Ontario, Canada)'),
    ('CA-SOY', 'CA-SOY (Southey, Saskatchewan, Canada)'),
    ('CA-SOH', 'CA-SOH (Southport, Manitoba, Canada)'),
    ('CA-OWD', 'CA-OWD (Southwold, Ontario, Canada)'),
    ('CA-SDG', 'CA-SDG (Spalding, Saskatchewan, Canada)'),
    ('CA-SPN', 'CA-SPN (Spaniards Bay, Newfoundland and Labrador, Canada)'),
    ('CA-SPW', 'CA-SPW (Sparwood, British Columbia, Canada)'),
    ('CA-SPV', 'CA-SPV (Spencerville, Ontario, Canada)'),
    ('CA-SCG', 'CA-SCG (Spences Bridge, British Columbia, Canada)'),
    ('CA-SRG', 'CA-SRG (Sperling, Manitoba, Canada)'),
    ('CA-SIR', 'CA-SIR (Spirit River, Alberta, Canada)'),
    ('CA-SLK', 'CA-SLK (Split Lake, Manitoba, Canada)'),
    ('CA-SPR', 'CA-SPR (Spragge, Ontario, Canada)'),
    ('CA-SPE', 'CA-SPE (Sprague, Manitoba, Canada)'),
    ('CA-SUE', 'CA-SUE (Spring Coulee, Alberta, Canada)'),
    ('CA-YSQ', 'CA-YSQ (Spring Island, British Columbia, Canada)'),
    ('CA-SGL', 'CA-SGL (Spring Lake, Alberta, Canada)'),
    ('CA-SIV', 'CA-SIV (Spring Valley, Prince Edward Island, Canada)'),
    ('CA-SPD', 'CA-SPD (Springdale, Newfoundland and Labrador, Canada)'),
    ('CA-SFQ', 'CA-SFQ (Springfield, Manitoba, Canada)'),
    ('CA-SPF', 'CA-SPF (Springfield, Nova Scotia, Canada)'),
    ('CA-OGN', 'CA-OGN (Springfiled, Ontario, Canada)'),
    ('CA-SPO', 'CA-SPO (Springhill, Nova Scotia, Canada)'),
    ('CA-SGS', 'CA-SGS (Springside, Saskatchewan, Canada)'),
    ('CA-SPG', 'CA-SPG (Spruce Grove, Alberta, Canada)'),
    ('CA-SQA', 'CA-SQA (Squamish, British Columbia, Canada)'),
    ('CA-YSZ', 'CA-YSZ (Squirrel Cove, British Columbia, Canada)'),
    ('CA-AWL', 'CA-AWL (St. Anns / West Lincoln, Ontario, Canada)'),
    ('CA-SBN', 'CA-SBN (St. Bernardin, Ontario, Canada)'),
    ('CA-OJH', 'CA-OJH (St. Joseph, Ontario, Canada)'),
    ('CA-2SL', 'CA-2SL (St. Louis, Saskatchewan, Canada)'),
    ('CA-SFA', 'CA-SFA (Staffa, Ontario, Canada)'),
    ('CA-SSN', 'CA-SSN (Stanbridge Station, Quebec, Canada)'),
    ('CA-SNA', 'CA-SNA (Standard, Alberta, Canada)'),
    ('CA-SNP', 'CA-SNP (Stanstead Plain, Quebec, Canada)'),
    ('CA-SRC', 'CA-SRC (Star City, Saskatchewan, Canada)'),
    ('CA-SCK', 'CA-SCK (Starbuck, Manitoba, Canada)'),
    ('CA-SVY', 'CA-SVY (Stavely, Alberta, Canada)'),
    ('CA-STY', 'CA-STY (Stayner, Ontario, Canada)'),
    ('CA-SME', 'CA-SME (Steelman, Saskatchewan, Canada)'),
    ('CA-STB', 'CA-STB (Steinbach, Manitoba, Canada)'),
    ('CA-STN', 'CA-STN (Stellarton, Nova Scotia, Canada)'),
    ('CA-SP5', 'CA-SP5 (Stephenfield, Manitoba, Canada)'),
    ('CA-STV', 'CA-STV (Stephenville, Newfoundland and Labrador, Canada)'),
    ('CA-SER', 'CA-SER (Stettler, Alberta, Canada)'),
    ('CA-SVS', 'CA-SVS (Stevensville, Ontario, Canada)'),
    ('CA-SVN', 'CA-SVN (Steveston, British Columbia, Canada)'),
    ('CA-STW', 'CA-STW (Stewart, British Columbia, Canada)'),
    ('CA-SWE', 'CA-SWE (Stewiacke, Nova Scotia, Canada)'),
    ('CA-SLG', 'CA-SLG (Stirling, Ontario, Canada)'),
    ('CA-SLL', 'CA-SLL (Stittsville, Ontario, Canada)'),
    ('CA-STK', 'CA-STK (Stockton, Manitoba, Canada)'),
    ('CA-7TK', 'CA-7TK (Stoke, Quebec, Canada)'),
    ('CA-SOA', 'CA-SOA (Stoneham, Quebec, Canada)'),
    ('CA-WLL', 'CA-WLL (Stonewall, Manitoba, Canada)'),
    ('CA-STC', 'CA-STC (Stoney Creek, Ontario, Canada)'),
    ('CA-SYI', 'CA-SYI (Stoney Island, Nova Scotia, Canada)'),
    ('CA-SYT', 'CA-SYT (Stoney Point, Essex, Ontario, Canada)'),
    ('CA-SYM', 'CA-SYM (Stony Mountain, Manitoba, Canada)'),
    ('CA-SYP', 'CA-SYP (Stony Plain, Alberta, Canada)'),
    ('CA-YSF', 'CA-YSF (Stony Rapids, Saskatchewan, Canada)'),
    ('CA-SMT', 'CA-SMT (Stormont, Nova Scotia, Canada)'),
    ('CA-SFV', 'CA-SFV (Stouffville, Ontario, Canada)'),
    ('CA-SFL', 'CA-SFL (Straffordville, Ontario, Canada)'),
    ('CA-SBQ', 'CA-SBQ (Strasbourg, Saskatchewan, Canada)'),
    ('CA-STR', 'CA-STR (Stratford, Ontario, Canada)'),
    ('CA-STF', 'CA-STF (Stratford, Prince Edward Island, Canada)'),
    ('CA-SRF', 'CA-SRF (Stratford, Quebec, Canada)'),
    ('CA-SCR', 'CA-SCR (Strathclair, Manitoba, Canada)'),
    ('CA-SCN', 'CA-SCN (Strathcona, Alberta, Canada)'),
    ('CA-SOE', 'CA-SOE (Strathmore, Alberta, Canada)'),
    ('CA-S2V', 'CA-S2V (Strathnaver, British Columbia, Canada)'),
    ('CA-STT', 'CA-STT (Strathroy, Ontario, Canada)'),
    ('CA-SVI', 'CA-SVI (Streetsville, Ontario, Canada)'),
    ('CA-SFS', 'CA-SFS (Strongfield, Saskatchewan, Canada)'),
    ('CA-SIA', 'CA-SIA (Sts-Anges, Quebec, Canada)'),
    ('CA-YRR', 'CA-YRR (Stuart Island, British Columbia, Canada)'),
    ('CA-YTC', 'CA-YTC (Sturdee, British Columbia, Canada)'),
    ('CA-SGF', 'CA-SGF (Sturgeon Falls, Ontario, Canada)'),
    ('CA-SUC', 'CA-SUC (Success, Saskatchewan, Canada)'),
    ('CA-SUD', 'CA-SUD (Sudbury, Ontario, Canada)'),
    ('CA-YSD', 'CA-YSD (Suffield, Alberta, Canada)'),
    ('CA-YTG', 'CA-YTG (Sullivan Bay, British Columbia, Canada)'),
    ('CA-SUR', 'CA-SUR (Summer Beaver, Ontario, Canada)'),
    ('CA-SUZ', 'CA-SUZ (Summerland, British Columbia, Canada)'),
    ('CA-SUM', 'CA-SUM (Summerside, Prince Edward Island, Canada)'),
    ('CA-IUM', 'CA-IUM (Summit Lake, British Columbia, Canada)'),
    ('CA-SPK', 'CA-SPK (Sun Peaks, British Columbia, Canada)'),
    ('CA-SDL', 'CA-SDL (Sunderland, Ontario, Canada)'),
    ('CA-SDR', 'CA-SDR (Sundre, Alberta, Canada)'),
    ('CA-SUK', 'CA-SUK (Sunnybrook, Alberta, Canada)'),
    ('CA-SYS', 'CA-SYS (Sunnyside, Newfoundland and Labrador, Canada)'),
    ('CA-SUY', 'CA-SUY (Surrey, British Columbia, Canada)'),
    ('CA-SUS', 'CA-SUS (Sussex, New Brunswick, Canada)'),
    ('CA-SXE', 'CA-SXE (Sussex Corner, New Brunswick, Canada)'),
    ('CA-UTT', 'CA-UTT (Sutton, Ontario, Canada)'),
    ('CA-SUT', 'CA-SUT (Sutton, Quebec, Canada)'),
    ('CA-SWH', 'CA-SWH (Swan Hills, Alberta, Canada)'),
    ('CA-ZJN', 'CA-ZJN (Swan River, Manitoba, Canada)'),
    ('CA-SWA', 'CA-SWA (Swastika, Ontario, Canada)'),
    ('CA-YYN', 'CA-YYN (Swift Current, Saskatchewan, Canada)'),
    ('CA-SYD', 'CA-SYD (Sydney, Nova Scotia, Canada)'),
    ('CA-SMI', 'CA-SMI (Sydney Mines, Nova Scotia, Canada)'),
    ('CA-SRV', 'CA-SRV (Sydney River, Nova Scotia, Canada)'),
    ('CA-SYL', 'CA-SYL (Sylvan Lake, Alberta, Canada)'),
    ('CA-TBR', 'CA-TBR (Taber, Alberta, Canada)'),
    ('CA-TAB', 'CA-TAB (Tabusintac, New Brunswick, Canada)'),
    ('CA-XTL', 'CA-XTL (Tadoule Lake, Manitoba, Canada)'),
    ('CA-TAD', 'CA-TAD (Tadoussac, Quebec, Canada)'),
    ('CA-TAH', 'CA-TAH (Tagish, Yukon, Canada)'),
    ('CA-PTA', 'CA-PTA (Tahsis, British Columbia, Canada)'),
    ('CA-TAL', 'CA-TAL (Talbotville, Ontario, Canada)'),
    ('CA-TBA', 'CA-TBA (Talbotville Royal, Ontario, Canada)'),
    ('CA-YYH', 'CA-YYH (Taloyoak, Nunavut, Canada)'),
    ('CA-GSL', 'CA-GSL (Taltheilei Narrows, Northwest Territories, Canada)'),
    ('CA-TTA', 'CA-TTA (Tantallon, Nova Scotia, Canada)'),
    ('CA-TIS', 'CA-TIS (Tar Island, Alberta, Canada)'),
    ('CA-TAR', 'CA-TAR (Tara, Ontario, Canada)'),
    ('CA-TCH', 'CA-TCH (Taschereau, Quebec, Canada)'),
    ('CA-YTQ', 'CA-YTQ (Tasiujaq, Quebec, Canada)'),
    ('CA-TAS', 'CA-TAS (Tasu, British Columbia, Canada)'),
    ('CA-TGU', 'CA-TGU (Tatamagouche, Nova Scotia, Canada)'),
    ('CA-TAV', 'CA-TAV (Tavistock, Ontario, Canada)'),
    ('CA-TLO', 'CA-TLO (Taylor, British Columbia, Canada)'),
    ('CA-TEC', 'CA-TEC (Tecumseh, Ontario, Canada)'),
    ('CA-TES', 'CA-TES (Tees, Alberta, Canada)'),
    ('CA-YTX', 'CA-YTX (Telegraph Creek, British Columbia, Canada)'),
    ('CA-YBQ', 'CA-YBQ (Telegraph Harbour, British Columbia, Canada)'),
    ('CA-TWA', 'CA-TWA (Telkwa, British Columbia, Canada)'),
    ('CA-TGI', 'CA-TGI (Temagami, Ontario, Canada)'),
    ('CA-TCG', 'CA-TCG (Temiscaming, Quebec, Canada)'),
    ('CA-TMC', 'CA-TMC (Témiscouata-sur-le-Lac, Quebec, Canada)'),
    ('CA-TER', 'CA-TER (Terra Nova, Newfoundland and Labrador, Canada)'),
    ('CA-YXT', 'CA-YXT (Terrace, British Columbia, Canada)'),
    ('CA-YTJ', 'CA-YTJ (Terrace Bay, Ontario, Canada)'),
    ('CA-TBN', 'CA-TBN (Terrebonne, Quebec, Canada)'),
    ('CA-YZW', 'CA-YZW (Teslin, Yukon, Canada)'),
    ('CA-ZTB', 'CA-ZTB (Tête-à-la-Baleine, Quebec, Canada)'),
    ('CA-TEU', 'CA-TEU (Teulon, Manitoba, Canada)'),
    ('CA-TEX', 'CA-TEX (Texada Island, British Columbia, Canada)'),
    ('CA-THA', 'CA-THA (Thamesford, Ontario, Canada)'),
    ('CA-OTE', 'CA-OTE (Thamesville, Ontario, Canada)'),
    ('CA-TWN', 'CA-TWN (Thawwassen, British Columbia, Canada)'),
    ('CA-YQD', 'CA-YQD (The Pas, Manitoba, Canada)'),
    ('CA-THF', 'CA-THF (Thedford, Ontario, Canada)'),
    ('CA-THS', 'CA-THS (Thessalon, Ontario, Canada)'),
    ('CA-THE', 'CA-THE (Thetford Mines, Quebec, Canada)'),
    ('CA-TTL', 'CA-TTL (Thetis Island, British Columbia, Canada)'),
    ('CA-YTD', 'CA-YTD (Thicket Portage, Manitoba, Canada)'),
    ('CA-YTH', 'CA-YTH (Thompson, Manitoba, Canada)'),
    ('CA-TBU', 'CA-TBU (Thorburn, Nova Scotia, Canada)'),
    ('CA-TRH', 'CA-TRH (Thorhild, Alberta, Canada)'),
    ('CA-TBY', 'CA-TBY (Thornbury, Ontario, Canada)'),
    ('CA-TND', 'CA-TND (Thorndale, Ontario, Canada)'),
    ('CA-THL', 'CA-THL (Thornhill, Ontario, Canada)'),
    ('CA-THN', 'CA-THN (Thornton, Ontario, Canada)'),
    ('CA-THD', 'CA-THD (Thorold, Ontario, Canada)'),
    ('CA-THY', 'CA-THY (Thorsby, Alberta, Canada)'),
    ('CA-THH', 'CA-THH (Three Hills, Alberta, Canada)'),
    ('CA-THU', 'CA-THU (Thunder Bay, Ontario, Canada)'),
    ('CA-URS', 'CA-URS (Thurso, Quebec, Canada)'),
    ('CA-TGY', 'CA-TGY (Tigerlily, Alberta, Canada)'),
    ('CA-TIG', 'CA-TIG (Tignish, Prince Edward Island, Canada)'),
    ('CA-TIY', 'CA-TIY (Tilbury, Ontario, Canada)'),
    ('CA-TLB', 'CA-TLB (Tilbury Is, British Columbia, Canada)'),
    ('CA-TLY', 'CA-TLY (Tilley, Alberta, Canada)'),
    ('CA-TBG', 'CA-TBG (Tillsonburg, Ontario, Canada)'),
    ('CA-TCV', 'CA-TCV (Tilt Cove, Newfoundland and Labrador, Canada)'),
    ('CA-TBL', 'CA-TBL (Timberlea, Nova Scotia, Canada)'),
    ('CA-YTS', 'CA-YTS (Timmins, Ontario, Canada)'),
    ('CA-TNG', 'CA-TNG (Tingwick, Quebec, Canada)'),
    ('CA-TNY', 'CA-TNY (Tiny, Ontario, Canada)'),
    ('CA-YTT', 'CA-YTT (Tisdale, Saskatchewan, Canada)'),
    ('CA-TIV', 'CA-TIV (Tiverton, Nova Scotia, Canada)'),
    ('CA-TVT', 'CA-TVT (Tiverton, Ontario, Canada)'),
    ('CA-TFI', 'CA-TFI (Tofield, Alberta, Canada)'),
    ('CA-YAZ', 'CA-YAZ (Tofino, British Columbia, Canada)'),
    ('CA-TTI', 'CA-TTI (Tolstoi, Manitoba, Canada)'),
    ('CA-TMK', 'CA-TMK (Tompkins, Saskatchewan, Canada)'),
    ('CA-TAY', 'CA-TAY (Torbay, Newfoundland and Labrador, Canada)'),
    ('CA-TOR', 'CA-TOR (Toronto, Ontario, Canada)'),
    ('CA-TOT', 'CA-TOT (Tottenham, Ontario, Canada)'),
    ('CA-TMR', 'CA-TMR (Town Mount Royal, Quebec, Canada)'),
    ('CA-TRA', 'CA-TRA (Tracadie, New Brunswick, Canada)'),
    ('CA-TDS', 'CA-TDS (Tracadie-Sheila, New Brunswick, Canada)'),
    ('CA-TRC', 'CA-TRC (Tracy, Quebec, Canada)'),
    ('CA-TRL', 'CA-TRL (Trail, British Columbia, Canada)'),
    ('CA-SSO', 'CA-SSO (Trécesson, Quebec, Canada)'),
    ('CA-TEH', 'CA-TEH (Treherne, Manitoba, Canada)'),
    ('CA-TRN', 'CA-TRN (Trenton, Nova Scotia, Canada)'),
    ('CA-TTC', 'CA-TTC (Trenton, Ontario, Canada)'),
    ('CA-TPS', 'CA-TPS (Trepassey, Newfoundland and Labrador, Canada)'),
    ('CA-TJN', 'CA-TJN (Tring Jonction, Quebec, Canada)'),
    ('CA-TRB', 'CA-TRB (Trinity Bay, Newfoundland and Labrador, Canada)'),
    ('CA-YTI', 'CA-YTI (Triple Island, British Columbia, Canada)'),
    ('CA-TRI', 'CA-TRI (Triton, Newfoundland and Labrador, Canada)'),
    ('CA-TRO', 'CA-TRO (Trochu, Alberta, Canada)'),
    ('CA-TRP', 'CA-TRP (Trois-Pistoles, Quebec, Canada)'),
    ('CA-TRR', 'CA-TRR (Trois-Rivieres (Three Rivers), Quebec, Canada)'),
    ('CA-TTR', 'CA-TTR (Trout River, Newfoundland and Labrador, Canada)'),
    ('CA-TRY', 'CA-TRY (Troy, Ontario, Canada)'),
    ('CA-TRU', 'CA-TRU (Truro, Nova Scotia, Canada)'),
    ('CA-THG', 'CA-THG (Truro Heights, Nova Scotia, Canada)'),
    ('CA-TWS', 'CA-TWS (Tsawwassen, British Columbia, Canada)'),
    ('CA-TUC', 'CA-TUC (Tucks, British Columbia, Canada)'),
    ('CA-TUK', 'CA-TUK (Tuktoyaktuk, Northwest Territories, Canada)'),
    ('CA-ZFN', 'CA-ZFN (Tulita/Fort Norman, Northwest Territories, Canada)'),
    ('CA-YTK', 'CA-YTK (Tulugak, Quebec, Canada)'),
    ('CA-TUX', 'CA-TUX (Tumbler Ridge, British Columbia, Canada)'),
    ('CA-TNS', 'CA-TNS (Tungsten, Northwest Territories, Canada)'),
    ('CA-TPY', 'CA-TPY (Tupperville, Ontario, Canada)'),
    ('CA-TR8', 'CA-TR8 (Turin, Alberta, Canada)'),
    ('CA-TNV', 'CA-TNV (Turner Valley, Alberta, Canada)'),
    ('CA-TUS', 'CA-TUS (Tusket, Nova Scotia, Canada)'),
    ('CA-TWE', 'CA-TWE (Tweed, Ontario, Canada)'),
    ('CA-TWI', 'CA-TWI (Twillingate, Newfoundland and Labrador, Canada)'),
    ('CA-THI', 'CA-THI (Two Hills, Alberta, Canada)'),
    ('CA-UCL', 'CA-UCL (Ucluelet, Canada)'),
    ('CA-ORU', 'CA-ORU (Udora, Ontario, Canada)'),
    ('CA-UNV', 'CA-UNV (Unionville, Ontario, Canada)'),
    ('CA-UTY', 'CA-UTY (Unity, Saskatchewan, Canada)'),
    ('CA-PPE', 'CA-PPE (Upper Coverdale, New Brunswick, Canada)'),
    ('CA-UPO', 'CA-UPO (Upper Musquodoboit, Nova Scotia, Canada)'),
    ('CA-UPN', 'CA-UPN (Upper Northfield, Nova Scotia, Canada)'),
    ('CA-UTN', 'CA-UTN (Upper Tantallon, Nova Scotia, Canada)'),
    ('CA-UPT', 'CA-UPT (Upton, Quebec, Canada)'),
    ('CA-YBE', 'CA-YBE (Uranium City, Saskatchewan, Canada)'),
    ('CA-UTP', 'CA-UTP (Utopia, Ontario, Canada)'),
    ('CA-UTS', 'CA-UTS (Utterson, Ontario, Canada)'),
    ('CA-UXB', 'CA-UXB (Uxbridge, Ontario, Canada)'),
    ('CA-VAM', 'CA-VAM (Val Morin, Quebec, Canada)'),
    ('CA-VAA', 'CA-VAA (Val-Alain, Quebec, Canada)'),
    ('CA-VBR', 'CA-VBR (Val-Bélair, Quebec, Canada)'),
    ('CA-YOY', 'CA-YOY (Valcartier, Quebec, Canada)'),
    ('CA-VCT', 'CA-VCT (Valcourt, Quebec, Canada)'),
    ('CA-VAD', 'CA-VAD (Val-David, Quebec, Canada)'),
    ('CA-MDV', 'CA-MDV (Val-des-Monts, Quebec, Canada)'),
    ('CA-YVO', "CA-YVO (Val-d'Or, Quebec, Canada)"),
    ('CA-VAL', 'CA-VAL (Vallée-Jonction, Quebec, Canada)'),
    ('CA-VYD', 'CA-VYD (Valleyfield, Newfoundland and Labrador, Canada)'),
    ('CA-VLF', 'CA-VLF (Valleyfield, Quebec, Canada)'),
    ('CA-VYV', 'CA-VYV (Valleyview, Alberta, Canada)'),
    ('CA-VOM', 'CA-VOM (Val-Morin, Quebec, Canada)'),
    ('CA-VND', 'CA-VND (Vananda, British Columbia, Canada)'),
    ('CA-VAN', 'CA-VAN (Vancouver, British Columbia, Canada)'),
    ('CA-YVR', 'CA-YVR (Vancouver Apt, British Columbia, Canada)'),
    ('CA-CXH', 'CA-CXH (Vancouver Harbour Water Apt/Vancouver, British Columbia, Canada)'),
    ('CA-VHO', 'CA-VHO (Vanderhoof, British Columbia, Canada)'),
    ('CA-VNR', 'CA-VNR (Vanier, Ontario, Canada)'),
    ('CA-VAE', 'CA-VAE (Vanier, Quebec, Canada)'),
    ('CA-VKH', 'CA-VKH (Vankleek Hill, Ontario, Canada)'),
    ('CA-VSC', 'CA-VSC (Vanscoy, Saskatchewan, Canada)'),
    ('CA-VAR', 'CA-VAR (Varennes, Quebec, Canada)'),
    ('CA-VRS', 'CA-VRS (Vars, Ontario, Canada)'),
    ('CA-VSR', 'CA-VSR (Vassar, Manitoba, Canada)'),
    ('CA-DON', 'CA-DON (Vaudreuil-Dorion, Quebec, Canada)'),
    ('CA-VGN', 'CA-VGN (Vaughan, Ontario, Canada)'),
    ('CA-VXL', 'CA-VXL (Vauxhall, Alberta, Canada)'),
    ('CA-VEG', 'CA-VEG (Vegreville, Alberta, Canada)'),
    ('CA-VCH', 'CA-VCH (Verchères, Quebec, Canada)'),
    ('CA-DUN', 'CA-DUN (Verdun, Quebec, Canada)'),
    ('CA-ERE', 'CA-ERE (Veregin, Saskatchewan, Canada)'),
    ('CA-YVG', 'CA-YVG (Vermilion, Alberta, Canada)'),
    ('CA-VER', 'CA-VER (Vernon, British Columbia, Canada)'),
    ('CA-VEB', 'CA-VEB (Vernon Bridge, Prince Edward Island, Canada)'),
    ('CA-VRA', 'CA-VRA (Veteran, Alberta, Canada)'),
    ('CA-VBA', 'CA-VBA (Vibank, Saskatchewan, Canada)'),
    ('CA-VIC', 'CA-VIC (Victoria, British Columbia, Canada)'),
    ('CA-ICV', 'CA-ICV (Victoria Beach, Manitoba, Canada)'),
    ('CA-VIH', 'CA-VIH (Victoria Harbour, Ontario, Canada)'),
    ('CA-VVL', 'CA-VVL (Victoriaville, Quebec, Canada)'),
    ('CA-VIE', 'CA-VIE (Vienna, Ontario, Canada)'),
    ('CA-VIK', 'CA-VIK (Viking, Alberta, Canada)'),
    ('CA-VIJ', 'CA-VIJ (Ville-Marie, Quebec, Canada)'),
    ('CA-VLR', 'CA-VLR (Villeroy, Quebec, Canada)'),
    ('CA-VMT', 'CA-VMT (Vimont, Quebec, Canada)'),
    ('CA-VIN', 'CA-VIN (Vineland Station, Ontario, Canada)'),
    ('CA-VRD', 'CA-VRD (Virden, Manitoba, Canada)'),
    ('CA-VRG', 'CA-VRG (Virgil, Ontario, Canada)'),
    ('CA-VTA', 'CA-VTA (Vita, Manitoba, Canada)'),
    ('CA-VOB', "CA-VOB (Voisey's Bay, Newfoundland and Labrador, Canada)"),
    ('CA-VON', 'CA-VON (Vonda, Saskatchewan, Canada)'),
    ('CA-VCA', 'CA-VCA (Vulcan, Alberta, Canada)'),
    ('CA-YWK', 'CA-YWK (Wabush, Newfoundland and Labrador, Canada)'),
    ('CA-WFZ', 'CA-WFZ (Wainfleet, Ontario, Canada)'),
    ('CA-WWI', 'CA-WWI (Wainwright, Alberta, Canada)'),
    ('CA-WAK', 'CA-WAK (Wakefield, Quebec, Canada)'),
    ('CA-WLH', 'CA-WLH (Waldheim, Saskatchewan, Canada)'),
    ('CA-WOT', 'CA-WOT (Walkerton, Ontario, Canada)'),
    ('CA-WAV', 'CA-WAV (Walkerville, Ontario, Canada)'),
    ('CA-WAL', 'CA-WAL (Wallaceburg, Ontario, Canada)'),
    ('CA-WLS', 'CA-WLS (Wallenstein, Ontario, Canada)'),
    ('CA-WSG', 'CA-WSG (Walsingham, Ontario, Canada)'),
    ('CA-WTN', 'CA-WTN (Walton, Nova Scotia, Canada)'),
    ('CA-WLN', 'CA-WLN (Walton, Ontario, Canada)'),
    ('CA-WNH', 'CA-WNH (Wanham, Alberta, Canada)'),
    ('CA-WBG', 'CA-WBG (Warburg, Alberta, Canada)'),
    ('CA-WDI', 'CA-WDI (Wardsville, Ontario, Canada)'),
    ('CA-WMA', 'CA-WMA (Warman, Saskatchewan, Canada)'),
    ('CA-WNR', 'CA-WNR (Warner, Alberta, Canada)'),
    ('CA-WRR', 'CA-WRR (Warren, Manitoba, Canada)'),
    ('CA-WRN', 'CA-WRN (Warren, Ontario, Canada)'),
    ('CA-WWK', 'CA-WWK (Warwick, Quebec, Canada)'),
    ('CA-WAB', 'CA-WAB (Wasaga Beach, Ontario, Canada)'),
    ('CA-WSA', 'CA-WSA (Waseca, Saskatchewan, Canada)'),
    ('CA-YKQ', 'CA-YKQ (Waskaganish, Quebec, Canada)'),
    ('CA-WAS', 'CA-WAS (Waskatenau, Alberta, Canada)'),
    ('CA-WTR', 'CA-WTR (Waterdown, Ontario, Canada)'),
    ('CA-WFF', 'CA-WFF (Waterford, Ontario, Canada)'),
    ('CA-WTL', 'CA-WTL (Waterloo, Ontario, Canada)'),
    ('CA-WAO', 'CA-WAO (Waterloo, Quebec, Canada)'),
    ('CA-WVE', 'CA-WVE (Waterville, Nova Scotia, Canada)'),
    ('CA-WVL', 'CA-WVL (Waterville, Quebec, Canada)'),
    ('CA-WTF', 'CA-WTF (Watford, Ontario, Canada)'),
    ('CA-WTS', 'CA-WTS (Watrous, Saskatchewan, Canada)'),
    ('CA-ASW', 'CA-ASW (Watson, Saskatchewan, Canada)'),
    ('CA-WAI', 'CA-WAI (Watson Is, British Columbia, Canada)'),
    ('CA-WAN', 'CA-WAN (Watson Island, British Columbia, Canada)'),
    ('CA-WAT', 'CA-WAT (Watson Lake, Yukon, Canada)'),
    ('CA-YQH', 'CA-YQH (Watson Lake Apt, Yukon, Canada)'),
    ('CA-WVY', 'CA-WVY (Waverley, Nova Scotia, Canada)'),
    ('CA-YXZ', 'CA-YXZ (Wawa, Ontario, Canada)'),
    ('CA-WAW', 'CA-WAW (Wawanesa, Manitoba, Canada)'),
    ('CA-WWA', 'CA-WWA (Wawota, Saskatchewan, Canada)'),
    ('CA-YWP', 'CA-YWP (Webequie, Ontario, Canada)'),
    ('CA-WED', 'CA-WED (Wedgeport, Nova Scotia, Canada)'),
    ('CA-WDO', 'CA-WDO (Weedon, Quebec, Canada)'),
    ('CA-WEL', 'CA-WEL (Welland, Ontario, Canada)'),
    ('CA-WLY', 'CA-WLY (Wellesley, Ontario, Canada)'),
    ('CA-WEN', 'CA-WEN (Wellington, Ontario, Canada)'),
    ('CA-EIW', 'CA-EIW (Wellington, Prince Edward Island, Canada)'),
    ('CA-WEP', 'CA-WEP (Welshpool, New Brunswick, Canada)'),
    ('CA-WMB', 'CA-WMB (Wembley, Alberta, Canada)'),
    ('CA-YNC', 'CA-YNC (Wemindji, Quebec, Canada)'),
    ('CA-WDK', 'CA-WDK (Wendake, Quebec, Canada)'),
    ('CA-W2N', 'CA-W2N (Wendover, Ontario, Canada)'),
    ('CA-WWT', 'CA-WWT (Wentworth, Nova Scotia, Canada)'),
    ('CA-WYV', 'CA-WYV (Wesleyville, Newfoundland and Labrador, Canada)'),
    ('CA-WCH', 'CA-WCH (West Chezzetcook, Nova Scotia, Canada)'),
    ('CA-WHL', 'CA-WHL (West Hill, Ontario, Canada)'),
    ('CA-BCW', 'CA-BCW (West Kelowna, British Columbia, Canada)'),
    ('CA-WLO', 'CA-WLO (West Lorne, Ontario, Canada)'),
    ('CA-WMR', 'CA-WMR (West Montrose, Ontario, Canada)'),
    ('CA-WPU', 'CA-WPU (West Pubnico, Nova Scotia, Canada)'),
    ('CA-ESP', 'CA-ESP (West Saint Paul, Manitoba, Canada)'),
    ('CA-WVR', 'CA-WVR (West Vancouver, British Columbia, Canada)'),
    ('CA-WBK', 'CA-WBK (Westbank, British Columbia, Canada)'),
    ('CA-WSO', 'CA-WSO (Westerose, Alberta, Canada)'),
    ('CA-WEK', 'CA-WEK (Westlock, Alberta, Canada)'),
    ('CA-WNT', 'CA-WNT (Westmount, Quebec, Canada)'),
    ('CA-WES', 'CA-WES (Weston, Ontario, Canada)'),
    ('CA-WTO', 'CA-WTO (Westport, Ontario, Canada)'),
    ('CA-WEV', 'CA-WEV (Westville, Nova Scotia, Canada)'),
    ('CA-WSW', 'CA-WSW (Westwold, British Columbia, Canada)'),
    ('CA-WET', 'CA-WET (Wetaskiwin, Alberta, Canada)'),
    ('CA-WWB', 'CA-WWB (Weyburn, Saskatchewan, Canada)'),
    ('CA-WEY', 'CA-WEY (Weymouth, Nova Scotia, Canada)'),
    ('CA-YLE', 'CA-YLE (Wha Ti/Lac La Martre, Northwest Territories, Canada)'),
    ('CA-YXN', 'CA-YXN (Whale Cove, Nunavut, Canada)'),
    ('CA-WHE', 'CA-WHE (Wheatley, Ontario, Canada)'),
    ('CA-WHH', 'CA-WHH (Whiffen Head, Newfoundland and Labrador, Canada)'),
    ('CA-YWS', 'CA-YWS (Whistler, British Columbia, Canada)'),
    ('CA-WTB', 'CA-WTB (Whitbourne, Newfoundland and Labrador, Canada)'),
    ('CA-WHI', 'CA-WHI (Whitby, Ontario, Canada)'),
    ('CA-WCY', 'CA-WCY (White City, Saskatchewan, Canada)'),
    ('CA-YWR', 'CA-YWR (White River, Ontario, Canada)'),
    ('CA-WHR', 'CA-WHR (White Rock, British Columbia, Canada)'),
    ('CA-WRF', 'CA-WRF (White Rose Field, Canada)'),
    ('CA-WTC', 'CA-WTC (Whitecourt, Alberta, Canada)'),
    ('CA-WHF', 'CA-WHF (Whitefish, Ontario, Canada)'),
    ('CA-YXY', 'CA-YXY (Whitehorse, Yukon, Canada)'),
    ('CA-WMH', 'CA-WMH (Whitemouth, Manitoba, Canada)'),
    ('CA-WLK', 'CA-WLK (Whites Lake, Nova Scotia, Canada)'),
    ('CA-WTW', 'CA-WTW (Whitewood, Saskatchewan, Canada)'),
    ('CA-WTY', 'CA-WTY (Whitney, New Brunswick, Canada)'),
    ('CA-YVV', 'CA-YVV (Wiarton, Ontario, Canada)'),
    ('CA-WIC', 'CA-WIC (Wickham West, Quebec, Canada)'),
    ('CA-WCM', 'CA-WCM (Wicomico, Manitoba, Canada)'),
    ('CA-WIX', 'CA-WIX (Wilcox, Saskatchewan, Canada)'),
    ('CA-WWO', 'CA-WWO (Wildwood, Alberta, Canada)'),
    ('CA-LLV', 'CA-LLV (Wileville, Nova Scotia, Canada)'),
    ('CA-WKP', 'CA-WKP (Wilkesport, Ontario, Canada)'),
    ('CA-YWM', 'CA-YWM (Williams Harbour, Newfoundland and Labrador, Canada)'),
    ('CA-YWL', 'CA-YWL (Williams Lake, British Columbia, Canada)'),
    ('CA-WGO', 'CA-WGO (Williamsburg, Ontario, Canada)'),
    ('CA-WLF', 'CA-WLF (Williamsford, Ontario, Canada)'),
    ('CA-WST', 'CA-WST (Williamstown, Ontario, Canada)'),
    ('CA-LOL', 'CA-LOL (Williamswood, Nova Scotia, Canada)'),
    ('CA-WIL', 'CA-WIL (Willowdale, Ontario, Canada)'),
    ('CA-WBO', 'CA-WBO (Wimborne, Alberta, Canada)'),
    ('CA-WIH', 'CA-WIH (Winchester, Ontario, Canada)'),
    ('CA-BHC', 'CA-BHC (Windermere, British Columbia, Canada)'),
    ('CA-WRM', 'CA-WRM (Windermere, Ontario, Canada)'),
    ('CA-WHC', 'CA-WHC (Windham Centre, Ontario, Canada)'),
    ('CA-WDR', 'CA-WDR (Windsor, Nova Scotia, Canada)'),
    ('CA-WND', 'CA-WND (Windsor, Ontario, Canada)'),
    ('CA-WSR', 'CA-WSR (Windsor, Quebec, Canada)'),
    ('CA-WNF', 'CA-WNF (Winfield, Alberta, Canada)'),
    ('CA-WFD', 'CA-WFD (Winfield, British Columbia, Canada)'),
    ('CA-WIG', 'CA-WIG (Wingham, Ontario, Canada)'),
    ('CA-YWN', 'CA-YWN (Winisk, Ontario, Canada)'),
    ('CA-WNK', 'CA-WNK (Winkler, Manitoba, Canada)'),
    ('CA-WNP', 'CA-WNP (Winnipeg, Manitoba, Canada)'),
    ('CA-YWG', 'CA-YWG (Winnipeg Apt, Manitoba, Canada)'),
    ('CA-WIN', 'CA-WIN (Winona, Ontario, Canada)'),
    ('CA-WSL', 'CA-WSL (Winsloe, Prince Edward Island, Canada)'),
    ('CA-WBN', 'CA-WBN (Winterburn, Alberta, Canada)'),
    ('CA-WB8', 'CA-WB8 (Witless Bay, Newfoundland and Labrador, Canada)'),
    ('CA-WFI', 'CA-WFI (Wolfe Island, Ontario, Canada)'),
    ('CA-WOV', 'CA-WOV (Wolfville, Nova Scotia, Canada)'),
    ('CA-ZWL', 'CA-ZWL (Wollaston Lake, Saskatchewan, Canada)'),
    ('CA-WSY', 'CA-WSY (Wolseley, Saskatchewan, Canada)'),
    ('CA-WOI', 'CA-WOI (Wood Island, Prince Edward Island, Canada)'),
    ('CA-WOP', 'CA-WOP (Wood Islands, Prince Edward Island, Canada)'),
    ('CA-WDB', 'CA-WDB (Woodbridge, Ontario, Canada)'),
    ('CA-WOO', 'CA-WOO (Woodfibre, British Columbia, Canada)'),
    ('CA-WDA', 'CA-WDA (Woodham, Ontario, Canada)'),
    ('CA-WDL', 'CA-WDL (Woodlands, Manitoba, Canada)'),
    ('CA-OOW', 'CA-OOW (Woodside, New Brunswick, Canada)'),
    ('CA-WDS', 'CA-WDS (Woodstock, New Brunswick, Canada)'),
    ('CA-WSK', 'CA-WSK (Woodstock, Ontario, Canada)'),
    ('CA-WRG', 'CA-WRG (Worthington, Ontario, Canada)'),
    ('CA-WTM', 'CA-WTM (Wrentham, Alberta, Canada)'),
    ('CA-YWY', 'CA-YWY (Wrigley, Northwest Territories, Canada)'),
    ('CA-WNN', 'CA-WNN (Wunnummin Lake, Ontario, Canada)'),
    ('CA-WYN', 'CA-WYN (Wynyard, Saskatchewan, Canada)'),
    ('CA-WYO', 'CA-WYO (Wyoming, Ontario, Canada)'),
    ('CA-ZYE', 'CA-ZYE (Yamachiche, Quebec, Canada)'),
    ('CA-YRH', 'CA-YRH (Yarmouth, Nova Scotia, Canada)'),
    ('CA-YRW', 'CA-YRW (Yarrow, British Columbia, Canada)'),
    ('CA-YZF', 'CA-YZF (Yellowknife, Northwest Territories, Canada)'),
    ('CA-YRK', 'CA-YRK (York, Ontario, Canada)'),
    ('CA-YOK', 'CA-YOK (York, Prince Edward Island, Canada)'),
    ('CA-ZAC', 'CA-ZAC (York Landing, Manitoba, Canada)'),
    ('CA-YQV', 'CA-YQV (Yorkton, Saskatchewan, Canada)'),
    ('CA-ZEB', 'CA-ZEB (Zeballos, British Columbia, Canada)'),
    ('CA-ZNR', 'CA-ZNR (Zehner, Saskatchewan, Canada)'),
    ('CA-ZPK', 'CA-ZPK (Zenon Park, Saskatchewan, Canada)'),
    ('CA-ZPY', 'CA-ZPY (Zephyr, Ontario, Canada)'),
    ('CA-ZUR', 'CA-ZUR (Zurich, Ontario, Canada)'),
    ('CC-CCK', 'CC-CCK (Cocos Islands, Cocos (Keeling) Islands)'),
    ('CD-ANG', 'CD-ANG (Ango, Congo, the Democratic Republic of the)'),
    ('CD-ARU', 'CD-ARU (Aru, Congo, the Democratic Republic of the)'),
    ('CD-BNW', 'CD-BNW (Banana, Congo, the Democratic Republic of the)'),
    ('CD-FDU', 'CD-FDU (Bandundu, Congo, the Democratic Republic of the)'),
    ('CD-BSU', 'CD-BSU (Basankusu, Congo, the Democratic Republic of the)'),
    ('CD-BAN', 'CD-BAN (Basongo, Congo, the Democratic Republic of the)'),
    ('CD-BNC', 'CD-BNC (Beni, Congo, the Democratic Republic of the)'),
    ('CD-BNB', 'CD-BNB (Boende, Congo, the Democratic Republic of the)'),
    ('CD-BOA', 'CD-BOA (Boma, Congo, the Democratic Republic of the)'),
    ('CD-BKY', 'CD-BKY (Bukavu, Congo, the Democratic Republic of the)'),
    ('CD-BMB', 'CD-BMB (Bumba, Congo, the Democratic Republic of the)'),
    ('CD-BUX', 'CD-BUX (Bunia, Congo, the Democratic Republic of the)'),
    ('CD-BZU', 'CD-BZU (Buta, Congo, the Democratic Republic of the)'),
    ('CD-BUT', 'CD-BUT (Butembo, Nord-Kivu, Congo, the Democratic Republic of the)'),
    ('CD-DIC', 'CD-DIC (Dili, Congo, the Democratic Republic of the)'),
    ('CD-GDJ', 'CD-GDJ (Gandajika, Congo, the Democratic Republic of the)'),
    ('CD-BDT', 'CD-BDT (Gbadolite, Congo, the Democratic Republic of the)'),
    ('CD-GMA', 'CD-GMA (Gemena, Congo, the Democratic Republic of the)'),
    ('CD-GOM', 'CD-GOM (Goma, Congo, the Democratic Republic of the)'),
    ('CD-IDF', 'CD-IDF (Idiofa, Congo, the Democratic Republic of the)'),
    ('CD-IKL', 'CD-IKL (Ikela, Congo, the Democratic Republic of the)'),
    ('CD-PFR', 'CD-PFR (Ilebo, Congo, the Democratic Republic of the)'),
    ('CD-INO', 'CD-INO (Inongo, Congo, the Democratic Republic of the)'),
    ('CD-IRP', 'CD-IRP (Isiro, Congo, the Democratic Republic of the)'),
    ('CD-KBO', 'CD-KBO (Kabalo, Congo, the Democratic Republic of the)'),
    ('CD-KBN', 'CD-KBN (Kabinda, Congo, the Democratic Republic of the)'),
    ('CD-FMI', 'CD-FMI (Kalemie, Congo, the Democratic Republic of the)'),
    ('CD-KLY', 'CD-KLY (Kalima, Congo, the Democratic Republic of the)'),
    ('CD-KMN', 'CD-KMN (Kamina, Congo, the Democratic Republic of the)'),
    ('CD-KGA', 'CD-KGA (Kananga, Congo, the Democratic Republic of the)'),
    ('CD-KNM', 'CD-KNM (Kaniama, Congo, the Democratic Republic of the)'),
    ('CD-KAP', 'CD-KAP (Kapanga, Congo, the Democratic Republic of the)'),
    ('CD-KEC', 'CD-KEC (Kasenga, Congo, the Democratic Republic of the)'),
    ('CD-KSI', 'CD-KSI (Kasindi, Nord-Kivu, Congo, the Democratic Republic of the)'),
    ('CD-KGN', 'CD-KGN (Kasongo-Lunda, Congo, the Democratic Republic of the)'),
    ('CD-KAS', 'CD-KAS (Kasumbalesa, Congo, the Democratic Republic of the)'),
    ('CD-KKW', 'CD-KKW (Kikwit, Congo, the Democratic Republic of the)'),
    ('CD-KIL', 'CD-KIL (Kilwa, Congo, the Democratic Republic of the)'),
    ('CD-KND', 'CD-KND (Kindu, Congo, the Democratic Republic of the)'),
    ('CD-FIH', 'CD-FIH (Kinshasa, Congo, the Democratic Republic of the)'),
    ('CD-KPU', 'CD-KPU (Kipushi, Congo, the Democratic Republic of the)'),
    ('CD-KRZ', 'CD-KRZ (Kiri, Congo, the Democratic Republic of the)'),
    ('CD-FKI', 'CD-FKI (Kisangani, Congo, the Democratic Republic of the)'),
    ('CD-KWZ', 'CD-KWZ (Kolwezi, Congo, the Democratic Republic of the)'),
    ('CD-KOO', 'CD-KOO (Kongolo, Congo, the Democratic Republic of the)'),
    ('CD-KLI', 'CD-KLI (Kota Koli, Congo, the Democratic Republic of the)'),
    ('CD-LIE', 'CD-LIE (Libenge, Congo, the Democratic Republic of the)'),
    ('CD-LKS', 'CD-LKS (Likasi, Congo, the Democratic Republic of the)'),
    ('CD-LIQ', 'CD-LIQ (Lisala, Congo, the Democratic Republic of the)'),
    ('CD-LJA', 'CD-LJA (Lodja, Congo, the Democratic Republic of the)'),
    ('CD-FBM', 'CD-FBM (Lubumbashi, Congo, the Democratic Republic of the)'),
    ('CD-LZA', 'CD-LZA (Luiza, Congo, the Democratic Republic of the)'),
    ('CD-LZI', 'CD-LZI (Luozi, Congo, the Democratic Republic of the)'),
    ('CD-LBO', 'CD-LBO (Lusambo, Congo, the Democratic Republic of the)'),
    ('CD-LUS', 'CD-LUS (Lusanga, Congo, the Democratic Republic of the)'),
    ('CD-MGH', 'CD-MGH (Mahagi, Congo, the Democratic Republic of the)'),
    ('CD-MKL', 'CD-MKL (Makala, Congo, the Democratic Republic of the)'),
    ('CD-MNO', 'CD-MNO (Manono, Congo, the Democratic Republic of the)'),
    ('CD-MSM', 'CD-MSM (Masi-Manimba, Congo, the Democratic Republic of the)'),
    ('CD-MAT', 'CD-MAT (Matadi, Congo, the Democratic Republic of the)'),
    ('CD-MDK', 'CD-MDK (Mbandaka, Congo, the Democratic Republic of the)'),
    ('CD-MJM', 'CD-MJM (Mbuji-Mayi, Congo, the Democratic Republic of the)'),
    ('CD-MNB', 'CD-MNB (Moanda, Congo, the Democratic Republic of the)'),
    ('CD-BDV', 'CD-BDV (Moba, Congo, the Democratic Republic of the)'),
    ('CD-MHB', 'CD-MHB (Moho Bilondo, Congo, the Democratic Republic of the)'),
    ('CD-MWG', 'CD-MWG (Mwadingusha, Congo, the Democratic Republic of the)'),
    ('CD-MEW', 'CD-MEW (Mweka, Congo, the Democratic Republic of the)'),
    ('CD-NLO', "CD-NLO (N'dolo, Congo, the Democratic Republic of the)"),
    ('CD-NIO', 'CD-NIO (Nioki, Congo, the Democratic Republic of the)'),
    ('CD-NKL', 'CD-NKL (Nkolo, Congo, the Democratic Republic of the)'),
    ('CD-NYN', 'CD-NYN (Nyunzu, Tanganyika, Congo, the Democratic Republic of the)'),
    ('CD-RR3', 'CD-RR3 (Patra, Kongo Central, Congo, the Democratic Republic of the)'),
    ('CD-PUN', 'CD-PUN (Punia, Congo, the Democratic Republic of the)'),
    ('CD-PWO', 'CD-PWO (Pweto, Congo, the Democratic Republic of the)'),
    ('CD-SKA', 'CD-SKA (Sakania, Congo, the Democratic Republic of the)'),
    ('CD-TNK', 'CD-TNK (Tenke, Congo, the Democratic Republic of the)'),
    ('CD-TSH', 'CD-TSH (Tshikapa, Congo, the Democratic Republic of the)'),
    ('CD-UVI', 'CD-UVI (Uvira, Congo, the Democratic Republic of the)'),
    ('CD-WAL', 'CD-WAL (Walikale, Nord-Kivu, Congo, the Democratic Republic of the)'),
    ('CD-WAT', 'CD-WAT (Watsa, Congo, the Democratic Republic of the)'),
    ('CD-YAN', 'CD-YAN (Yangambi, Congo, the Democratic Republic of the)'),
    ('CD-ZGQ', 'CD-ZGQ (Zongo, Équateur, Congo, the Democratic Republic of the)'),
    ('CF-ALI', 'CF-ALI (Alindao, Central African Republic)'),
    ('CF-BAB', 'CF-BAB (Baboua, Central African Republic)'),
    ('CF-BMF', 'CF-BMF (Bakouma, Central African Republic)'),
    ('CF-BBY', 'CF-BBY (Bambari, Central African Republic)'),
    ('CF-BGU', 'CF-BGU (Bangassou, Central African Republic)'),
    ('CF-BGF', 'CF-BGF (Bangui, Central African Republic)'),
    ('CF-BAO', 'CF-BAO (Baoro, Central African Republic)'),
    ('CF-BTG', 'CF-BTG (Batangafo, Central African Republic)'),
    ('CF-BBT', 'CF-BBT (Berbérati, Central African Republic)'),
    ('CF-IRO', 'CF-IRO (Birao, Central African Republic)'),
    ('CF-BOC', 'CF-BOC (Bocaranga, Central African Republic)'),
    ('CF-BOD', 'CF-BOD (Boda, Central African Republic)'),
    ('CF-BOG', 'CF-BOG (Bogoto, Central African Republic)'),
    ('CF-BSN', 'CF-BSN (Bossangoa, Central African Republic)'),
    ('CF-BEM', 'CF-BEM (Bossembélé, Central African Republic)'),
    ('CF-BOP', 'CF-BOP (Bouar, Central African Republic)'),
    ('CF-BCF', 'CF-BCF (Bouca, Central African Republic)'),
    ('CF-BOZ', 'CF-BOZ (Bozoum, Central African Republic)'),
    ('CF-BIV', 'CF-BIV (Bria, Central African Republic)'),
    ('CF-CRF', 'CF-CRF (Carnot, Central African Republic)'),
    ('CF-DEK', 'CF-DEK (Dekoa, Central African Republic)'),
    ('CF-GDI', 'CF-GDI (Gordil, Central African Republic)'),
    ('CF-GDA', 'CF-GDA (Gounda, Central African Republic)'),
    ('CF-GRI', 'CF-GRI (Grimari, Central African Republic)'),
    ('CF-KAB', 'CF-KAB (Kaga Bandoro, Central African Republic)'),
    ('CF-KWD', 'CF-KWD (Kawadjia, Central African Republic)'),
    ('CF-KEM', 'CF-KEM (Kembé, Central African Republic)'),
    ('CF-KOL', 'CF-KOL (Koumala, Central African Republic)'),
    ('CF-MKI', 'CF-MKI (Mboki, Haut-Mbomou, Central African Republic)'),
    ('CF-MOB', 'CF-MOB (Mobaye, Central African Republic)'),
    ('CF-MON', 'CF-MON (Mongoumba, Central African Republic)'),
    ('CF-NDL', 'CF-NDL (Ndélé, Central African Republic)'),
    ('CF-NOL', 'CF-NOL (Nola, Central African Republic)'),
    ('CF-OBO', 'CF-OBO (Obo, Central African Republic)'),
    ('CF-ODA', 'CF-ODA (Ouadda, Central African Republic)'),
    ('CF-ODJ', 'CF-ODJ (Ouanda Djallé, Central African Republic)'),
    ('CF-PAO', 'CF-PAO (Paoua, Central African Republic)'),
    ('CF-RFA', 'CF-RFA (Rafai, Central African Republic)'),
    ('CF-SIB', 'CF-SIB (Sibut, Central African Republic)'),
    ('CF-TOG', 'CF-TOG (Togo, Central African Republic)'),
    ('CF-AIG', 'CF-AIG (Yalinga, Central African Republic)'),
    ('CF-IMO', 'CF-IMO (Zemio, Central African Republic)'),
    ('CG-AZR', 'CG-AZR (Azurite, Congo)'),
    ('CG-BTB', 'CG-BTB (Betou, Congo)'),
    ('CG-BOE', 'CG-BOE (Boundji, Congo)'),
    ('CG-BZV', 'CG-BZV (Brazzaville, Congo)'),
    ('CG-DJM', 'CG-DJM (Djambala, Congo)'),
    ('CG-DJE', 'CG-DJE (Djeno Terminal, Congo)'),
    ('CG-DOL', 'CG-DOL (Dolisie, Niari, Congo)'),
    ('CG-EPN', 'CG-EPN (Epéna, Congo)'),
    ('CG-EWO', 'CG-EWO (Ewo, Congo)'),
    ('CG-GMM', 'CG-GMM (Gamboma, Congo)'),
    ('CG-ION', 'CG-ION (Impfondo, Congo)'),
    ('CG-KEE', 'CG-KEE (Kéllé, Congo)'),
    ('CG-KNJ', 'CG-KNJ (Kindamba, Congo)'),
    ('CG-LCO', 'CG-LCO (Lague, Congo)'),
    ('CG-LKC', 'CG-LKC (Lekana, Congo)'),
    ('CG-DIS', 'CG-DIS (Loubomo, Congo)'),
    ('CG-KMK', 'CG-KMK (Makabana, Congo)'),
    ('CG-MKJ', 'CG-MKJ (Makoua, Congo)'),
    ('CG-MBI', 'CG-MBI (Mbinda, Congo)'),
    ('CG-MOS', 'CG-MOS (Mossaka, Congo)'),
    ('CG-MSX', 'CG-MSX (Mossendjo, Congo)'),
    ('CG-MUY', 'CG-MUY (Mouyondzi, Congo)'),
    ('CG-NKY', 'CG-NKY (Nkayi, Congo)'),
    ('CG-NKO', "CG-NKO (N'Kossa Terminal, Congo)"),
    ('CG-OKG', 'CG-OKG (Okoyo, Congo)'),
    ('CG-OUE', 'CG-OUE (Ouesso, Congo)'),
    ('CG-FTX', 'CG-FTX (Owando Apt, Congo)'),
    ('CG-OYO', 'CG-OYO (Oyo, Congo)'),
    ('CG-PNR', 'CG-PNR (Pointe Noire, Pointe-Noire, Congo)'),
    ('CG-SIB', 'CG-SIB (Sibiti, Lékoumou, Congo)'),
    ('CG-SOE', 'CG-SOE (Souanké, Congo)'),
    ('CG-YOM', 'CG-YOM (Yombo, Niari, Congo)'),
    ('CG-ANJ', 'CG-ANJ (Zanaga, Congo)'),
    ('CH-ARF', 'CH-ARF (Aadorf, Thurgau (de), Switzerland)'),
    ('CH-AAR', 'CH-AAR (Aarau, Aargau (de), Switzerland)'),
    ('CH-ABG', 'CH-ABG (Aarberg, Bern (de), Switzerland)'),
    ('CH-AAB', 'CH-AAB (Aarburg, Aargau (de), Switzerland)'),
    ('CH-AWG', 'CH-AWG (Aarwangen, Bern (de), Switzerland)'),
    ('CH-ABT', 'CH-ABT (Abtwil, Sankt Gallen (de), Switzerland)'),
    ('CH-ACL', 'CH-ACL (Aclens, Vaud (fr), Switzerland)'),
    ('CH-ACQ', 'CH-ACQ (Acquarossa, Ticino (it), Switzerland)'),
    ('CH-ADL', 'CH-ADL (Adelboden, Bern (de), Switzerland)'),
    ('CH-ADI', 'CH-ADI (Adligenswil, Luzern (de), Switzerland)'),
    ('CH-ADW', 'CH-ADW (Adliswil, Zürich (de), Switzerland)'),
    ('CH-AES', 'CH-AES (Aesch, Basel-Landschaft (de), Switzerland)'),
    ('CH-ABL', 'CH-ABL (Aesch, Luzern (de), Switzerland)'),
    ('CH-AEH', 'CH-AEH (Aesch bei Birmensdorf, Zürich (de), Switzerland)'),
    ('CH-XRE', 'CH-XRE (Aeugst am Albis, Zürich (de), Switzerland)'),
    ('CH-AFF', 'CH-AFF (Affeltrangen, Thurgau (de), Switzerland)'),
    ('CH-AFT', 'CH-AFT (Affoltern am Albis, Zürich (de), Switzerland)'),
    ('CH-AIE', 'CH-AIE (Affoltern im Emmental, Bern (de), Switzerland)'),
    ('CH-AGO', 'CH-AGO (Agno, Ticino (it), Switzerland)'),
    ('CH-AIG', 'CH-AIG (Aigle, Vaud (fr), Switzerland)'),
    ('CH-AIR', 'CH-AIR (Airolo, Ticino (it), Switzerland)'),
    ('CH-ALZ', 'CH-ALZ (Alberswil, Luzern (de), Switzerland)'),
    ('CH-AFH', 'CH-AFH (Alchenflueh, Bern (de), Switzerland)'),
    ('CH-ALL', 'CH-ALL (Allaman, Vaud (fr), Switzerland)'),
    ('CH-ALE', 'CH-ALE (Alle, Jura (fr), Switzerland)'),
    ('CH-ASW', 'CH-ASW (Allschwil, Basel-Landschaft (de), Switzerland)'),
    ('CH-APD', 'CH-APD (Alpnach Dorf, Obwalden (de), Switzerland)'),
    ('CH-ATH', 'CH-ATH (Alpthal, Schwyz (de), Switzerland)'),
    ('CH-ARB', 'CH-ARB (Altdorf, Switzerland)'),
    ('CH-ALT', 'CH-ALT (Altendorf, Schwyz (de), Switzerland)'),
    ('CH-ATR', 'CH-ATR (Altenrhein, Sankt Gallen (de), Switzerland)'),
    ('CH-AHF', 'CH-AHF (Altishofen, Luzern (de), Switzerland)'),
    ('CH-ATN', 'CH-ATN (Altnau, Thurgau (de), Switzerland)'),
    ('CH-ASN', 'CH-ASN (Altstätten, Sankt Gallen (de), Switzerland)'),
    ('CH-BEG', 'CH-BEG (Amlikon-Bissegg, Thurgau (de), Switzerland)'),
    ('CH-AWL', 'CH-AWL (Amriswil, Thurgau (de), Switzerland)'),
    ('CH-LFI', 'CH-LFI (Andelfingen, Zürich (de), Switzerland)'),
    ('CH-AND', 'CH-AND (Andwil, Sankt Gallen (de), Switzerland)'),
    ('CH-AGE', 'CH-AGE (Anieres, Genève (fr), Switzerland)'),
    ('CH-ANW', 'CH-ANW (Anwil, Basel-Landschaft (de), Switzerland)'),
    ('CH-APP', 'CH-APP (Appenzell, Appenzell Innerrhoden (de), Switzerland)'),
    ('CH-APL', 'CH-APL (Apples, Vaud (fr), Switzerland)'),
    ('CH-3JK', 'CH-3JK (Arbaz, Valais (fr), Switzerland)'),
    ('CH-ABD', 'CH-ABD (Arbedo, Ticino (it), Switzerland)'),
    ('CH-ZDD', 'CH-ZDD (Arbon, Thurgau (de), Switzerland)'),
    ('CH-ARC', 'CH-ARC (Arch, Bern (de), Switzerland)'),
    ('CH-AOC', 'CH-AOC (Arconciel, Fribourg (fr), Switzerland)'),
    ('CH-ADO', 'CH-ADO (Ardon, Valais (fr), Switzerland)'),
    ('CH-ADF', 'CH-ADF (Arisdorf, Basel-Landschaft (de), Switzerland)'),
    ('CH-ATU', 'CH-ATU (Aristau, Aargau (de), Switzerland)'),
    ('CH-ASH', 'CH-ASH (Arlesheim, Basel-Landschaft (de), Switzerland)'),
    ('CH-AGG', 'CH-AGG (Arnegg, Sankt Gallen (de), Switzerland)'),
    ('CH-ARL', 'CH-ARL (Arolla, Valais (fr), Switzerland)'),
    ('CH-ARS', 'CH-ARS (Arosa, Graubünden (de), Switzerland)'),
    ('CH-ARH', 'CH-ARH (Arth, Schwyz (de), Switzerland)'),
    ('CH-AVO', 'CH-AVO (Arvigo, Graubünden (de), Switzerland)'),
    ('CH-ARZ', 'CH-ARZ (Arzier, Vaud (fr), Switzerland)'),
    ('CH-AZO', 'CH-AZO (Arzo, Ticino (it), Switzerland)'),
    ('CH-ASC', 'CH-ASC (Ascona, Ticino (it), Switzerland)'),
    ('CH-ASS', 'CH-ASS (Assens, Vaud (fr), Switzerland)'),
    ('CH-AT2', 'CH-AT2 (Athenaz, Genève (fr), Switzerland)'),
    ('CH-TTK', 'CH-TTK (Attikon, Zürich (de), Switzerland)'),
    ('CH-AUS', 'CH-AUS (Au, Sankt Gallen (de), Switzerland)'),
    ('CH-AUU', 'CH-AUU (Au, Thurgau (de), Switzerland)'),
    ('CH-AUT', 'CH-AUT (Au, Zürich (de), Switzerland)'),
    ('CH-ABO', 'CH-ABO (Aubonne, Vaud (fr), Switzerland)'),
    ('CH-AGT', 'CH-AGT (Augst, Basel-Landschaft (de), Switzerland)'),
    ('CH-AUL', 'CH-AUL (Auslikon, Zürich (de), Switzerland)'),
    ('CH-AVI', 'CH-AVI (Auvernier, Neuchâtel (fr), Switzerland)'),
    ('CH-A8T', 'CH-A8T (Avegno, Ticino (it), Switzerland)'),
    ('CH-AVE', 'CH-AVE (Avenches, Vaud (fr), Switzerland)'),
    ('CH-AVR', 'CH-AVR (Avry, Fribourg (fr), Switzerland)'),
    ('CH-AYE', 'CH-AYE (Ayent, Valais (fr), Switzerland)'),
    ('CH-BAR', 'CH-BAR (Baar, Zug (de), Switzerland)'),
    ('CH-BAH', 'CH-BAH (Bach, Schwyz (de), Switzerland)'),
    ('CH-BAB', 'CH-BAB (Bachenbülach, Zürich (de), Switzerland)'),
    ('CH-BRZ', 'CH-BRZ (Bad Ragaz, Sankt Gallen (de), Switzerland)'),
    ('CH-BZZ', 'CH-BZZ (Bad Zurzach, Aargau (de), Switzerland)'),
    ('CH-BAD', 'CH-BAD (Baden, Aargau (de), Switzerland)'),
    ('CH-BLA', 'CH-BLA (Balerna, Ticino (it), Switzerland)'),
    ('CH-BAL', 'CH-BAL (Balgach, Sankt Gallen (de), Switzerland)'),
    ('CH-BLI', 'CH-BLI (Ballaigues, Vaud (fr), Switzerland)'),
    ('CH-BLS', 'CH-BLS (Ballens, Vaud (fr), Switzerland)'),
    ('CH-BA8', 'CH-BA8 (Ballwil, Luzern (de), Switzerland)'),
    ('CH-BST', 'CH-BST (Balsthal, Solothurn (de), Switzerland)'),
    ('CH-BWI', 'CH-BWI (Balterswil, Thurgau (de), Switzerland)'),
    ('CH-BTS', 'CH-BTS (Baltschieder, Valais (fr), Switzerland)'),
    ('CH-BWL', 'CH-BWL (Bannwil, Bern (de), Switzerland)'),
    ('CH-BAU', 'CH-BAU (Bärau, Bern (de), Switzerland)'),
    ('CH-BDX', 'CH-BDX (Bardonnex, Genève (fr), Switzerland)'),
    ('CH-BRL', 'CH-BRL (Bäretswil, Zürich (de), Switzerland)'),
    ('CH-BAG', 'CH-BAG (Bargen, Bern (de), Switzerland)'),
    ('CH-BGN', 'CH-BGN (Bargen, Schaffhausen (de), Switzerland)'),
    ('CH-BCW', 'CH-BCW (Bärschwil, Solothurn (de), Switzerland)'),
    ('CH-TGB', 'CH-TGB (Basadingen, Thurgau (de), Switzerland)'),
    ('CH-BSL', 'CH-BSL (Basel, Basel-Stadt (de), Switzerland)'),
    ('CH-BBS', 'CH-BBS (Basel Schweizerhalle, Basel-Stadt (de), Switzerland)'),
    ('CH-BSA', 'CH-BSA (Basse-Allaine, Jura (fr), Switzerland)'),
    ('CH-BAS', 'CH-BAS (Bassecourt, Switzerland)'),
    ('CH-BSF', 'CH-BSF (Bassersdorf, Zürich (de), Switzerland)'),
    ('CH-BKD', 'CH-BKD (Bätterkinden, Bern (de), Switzerland)'),
    ('CH-QBA', 'CH-QBA (Bauma, Zürich (de), Switzerland)'),
    ('CH-BZH', 'CH-BZH (Bazenheid, Sankt Gallen (de), Switzerland)'),
    ('CH-BEA', 'CH-BEA (Beatenberg, Bern (de), Switzerland)'),
    ('CH-BCR', 'CH-BCR (Beckenried, Nidwalden (de), Switzerland)'),
    ('CH-BDN', 'CH-BDN (Bedano, Ticino (it), Switzerland)'),
    ('CH-BGA', 'CH-BGA (Bedigliora, Ticino (it), Switzerland)'),
    ('CH-5BM', 'CH-5BM (Beinwil am See, Aargau (de), Switzerland)'),
    ('CH-BFX', 'CH-BFX (Belfaux, Fribourg (fr), Switzerland)'),
    ('CH-BEL', 'CH-BEL (Bellach, Solothurn (de), Switzerland)'),
    ('CH-BLV', 'CH-BLV (Bellevue, Genève (fr), Switzerland)'),
    ('CH-BZA', 'CH-BZA (Bellinzona, Ticino (it), Switzerland)'),
    ('CH-BLL', 'CH-BLL (Bellmund, Bern (de), Switzerland)'),
    ('CH-BEW', 'CH-BEW (Bellwald, Valais (fr), Switzerland)'),
    ('CH-BLP', 'CH-BLP (Belp, Bern (de), Switzerland)'),
    ('CH-BKN', 'CH-BKN (Benken, Sankt Gallen (de), Switzerland)'),
    ('CH-BVD', 'CH-BVD (Bercher, Vaud (fr), Switzerland)'),
    ('CH-BGS', 'CH-BGS (Berg, Thurgau (de), Switzerland)'),
    ('CH-BGI', 'CH-BGI (Bergdietikon, Aargau (de), Switzerland)'),
    ('CH-BEN', 'CH-BEN (Bergün, Graubünden (de), Switzerland)'),
    ('CH-BER', 'CH-BER (Beringen, Schaffhausen (de), Switzerland)'),
    ('CH-BRN', 'CH-BRN (Bern, Bern (de), Switzerland)'),
    ('CH-BCK', 'CH-BCK (Berneck, Sankt Gallen (de), Switzerland)'),
    ('CH-BNX', 'CH-BNX (Bernex, Genève (fr), Switzerland)'),
    ('CH-BRM', 'CH-BRM (Beromünster, Luzern (de), Switzerland)'),
    ('CH-BHK', 'CH-BHK (Bertschikon, Zürich (de), Switzerland)'),
    ('CH-BT2', 'CH-BT2 (Bettens, Vaud (fr), Switzerland)'),
    ('CH-BET', 'CH-BET (Bettlach, Solothurn (de), Switzerland)'),
    ('CH-TBN', 'CH-TBN (Bettwiesen, Thurgau (de), Switzerland)'),
    ('CH-BVX', 'CH-BVX (Bevaix, Neuchâtel (fr), Switzerland)'),
    ('CH-BEV', 'CH-BEV (Bévilard, Bern (de), Switzerland)'),
    ('CH-BEX', 'CH-BEX (Bex, Vaud (fr), Switzerland)'),
    ('CH-BIA', 'CH-BIA (Biasca, Ticino (it), Switzerland)'),
    ('CH-BIB', 'CH-BIB (Biberist, Solothurn (de), Switzerland)'),
    ('CH-BBN', 'CH-BBN (Biberstein, Aargau (de), Switzerland)'),
    ('CH-BIE', 'CH-BIE (Biel, Bern (de), Switzerland)'),
    ('CH-BBK', 'CH-BBK (Biel-Benken, Basel-Landschaft (de), Switzerland)'),
    ('CH-BGT', 'CH-BGT (Bigenthal, Bern (de), Switzerland)'),
    ('CH-BBI', 'CH-BBI (Biglen, Bern (de), Switzerland)'),
    ('CH-BIL', 'CH-BIL (Billens, Fribourg (fr), Switzerland)'),
    ('CH-BLT', 'CH-BLT (Bilten, Glarus (de), Switzerland)'),
    ('CH-BNN', 'CH-BNN (Binningen, Basel-Landschaft (de), Switzerland)'),
    ('CH-BIZ', 'CH-BIZ (Binz, Zürich (de), Switzerland)'),
    ('CH-BIO', 'CH-BIO (Bioggio, Ticino (it), Switzerland)'),
    ('CH-VAD', 'CH-VAD (Bioley-Orjulaz, Vaud (fr), Switzerland)'),
    ('CH-BDF', 'CH-BDF (Birmensdorf, Zürich (de), Switzerland)'),
    ('CH-BMO', 'CH-BMO (Birmenstorf, Aargau (de), Switzerland)'),
    ('CH-BTI', 'CH-BTI (Bironico, Ticino (it), Switzerland)'),
    ('CH-BRR', 'CH-BRR (Birr, Aargau (de), Switzerland)'),
    ('CH-BIR', 'CH-BIR (Birrwil, Aargau (de), Switzerland)'),
    ('CH-BFL', 'CH-BFL (Birsfelden, Basel-Landschaft (de), Switzerland)'),
    ('CH-BCZ', 'CH-BCZ (Bischofszell, Thurgau (de), Switzerland)'),
    ('CH-BSG', 'CH-BSG (Bisingen, Switzerland)'),
    ('CH-BIS', 'CH-BIS (Bister, Valais (fr), Switzerland)'),
    ('CH-BLE', 'CH-BLE (Bleienbach, Bern (de), Switzerland)'),
    ('CH-BLY', 'CH-BLY (Blonay, Vaud (fr), Switzerland)'),
    ('CH-BOC', 'CH-BOC (Böckten, Basel-Landschaft (de), Switzerland)'),
    ('CH-BOD', 'CH-BOD (Bodio, Ticino (it), Switzerland)'),
    ('CH-BCT', 'CH-BCT (Boécourt, Jura (fr), Switzerland)'),
    ('CH-BBV', 'CH-BBV (Bogis-Bossey, Vaud (fr), Switzerland)'),
    ('CH-BOL', 'CH-BOL (Boll, Bern (de), Switzerland)'),
    ('CH-BLG', 'CH-BLG (Bolligen, Bern (de), Switzerland)'),
    ('CH-BON', 'CH-BON (Bonaduz, Graubünden (de), Switzerland)'),
    ('CH-BCU', 'CH-BCU (Boncourt, Jura (fr), Switzerland)'),
    ('CH-BNF', 'CH-BNF (Bonfol, Jura (fr), Switzerland)'),
    ('CH-BGE', 'CH-BGE (Boningen, Solothurn (de), Switzerland)'),
    ('CH-BOT', 'CH-BOT (Bonstetten, Zürich (de), Switzerland)'),
    ('CH-BSI', 'CH-BSI (Bosingen, Fribourg (fr), Switzerland)'),
    ('CH-BOS', 'CH-BOS (Boswil, Aargau (de), Switzerland)'),
    ('CH-CGO', 'CH-CGO (Bottighofen, Thurgau (de), Switzerland)'),
    ('CH-BTN', 'CH-BTN (Bottmingen, Basel-Landschaft (de), Switzerland)'),
    ('CH-BOE', 'CH-BOE (Böttstein, Aargau (de), Switzerland)'),
    ('CH-BDY', 'CH-BDY (Boudry, Neuchâtel (fr), Switzerland)'),
    ('CH-BYV', 'CH-BYV (Bougy-Villars, Vaud (fr), Switzerland)'),
    ('CH-BSS', 'CH-BSS (Boussens, Vaud (fr), Switzerland)'),
    ('CH-BVT', 'CH-BVT (Bouveret, Valais (fr), Switzerland)'),
    ('CH-BOV', 'CH-BOV (Boveresse, Neuchâtel (fr), Switzerland)'),
    ('CH-BAO', 'CH-BAO (Bre-Aldesago, Ticino (it), Switzerland)'),
    ('CH-BGZ', 'CH-BGZ (Breganzona, Ticino (it), Switzerland)'),
    ('CH-ESH', 'CH-ESH (Breitenbach, Solothurn (de), Switzerland)'),
    ('CH-BBL', 'CH-BBL (Bremblens, Vaud (fr), Switzerland)'),
    ('CH-BMG', 'CH-BMG (Bremgarten, Aargau (de), Switzerland)'),
    ('CH-BMT', 'CH-BMT (Bremgarten bei Bern, Bern (de), Switzerland)'),
    ('CH-BZK', 'CH-BZK (Brenzikofen, Bern (de), Switzerland)'),
    ('CH-BSM', 'CH-BSM (Bretigny-sur-Morrens, Vaud (fr), Switzerland)'),
    ('CH-BEZ', 'CH-BEZ (Brienz, Bern (de), Switzerland)'),
    ('CH-BZW', 'CH-BZW (Brienzwiler, Bern (de), Switzerland)'),
    ('CH-BRI', 'CH-BRI (Brig, Valais (fr), Switzerland)'),
    ('CH-LBR', 'CH-LBR (Brislach, Basel-Landschaft (de), Switzerland)'),
    ('CH-BIG', 'CH-BIG (Brissago, Ticino (it), Switzerland)'),
    ('CH-BTA', 'CH-BTA (Brittnau, Aargau (de), Switzerland)'),
    ('CH-BRC', 'CH-BRC (Broc, Fribourg (fr), Switzerland)'),
    ('CH-BRO', 'CH-BRO (Bronschhofen, Sankt Gallen (de), Switzerland)'),
    ('CH-BGG', 'CH-BGG (Brugg, Aargau (de), Switzerland)'),
    ('CH-BUG', 'CH-BUG (Brugg, Bern (de), Switzerland)'),
    ('CH-RGG', 'CH-RGG (Brügg, Bern (de), Switzerland)'),
    ('CH-BNG', 'CH-BNG (Brunegg, Aargau (de), Switzerland)'),
    ('CH-BRU', 'CH-BRU (Brunnen, Schwyz (de), Switzerland)'),
    ('CH-BSO', 'CH-BSO (Brusio, Graubünden (de), Switzerland)'),
    ('CH-BTT', 'CH-BTT (Brutten, Zürich (de), Switzerland)'),
    ('CH-BTL', 'CH-BTL (Brüttisellen, Zürich (de), Switzerland)'),
    ('CH-BUB', 'CH-BUB (Bubendorf, Basel-Landschaft (de), Switzerland)'),
    ('CH-BUK', 'CH-BUK (Bubikon, Zürich (de), Switzerland)'),
    ('CH-BHR', 'CH-BHR (Buchrain, Luzern (de), Switzerland)'),
    ('CH-BCS', 'CH-BCS (Buchs, Aargau (de), Switzerland)'),
    ('CH-BUC', 'CH-BUC (Buchs, Sankt Gallen (de), Switzerland)'),
    ('CH-BUZ', 'CH-BUZ (Buchs, Zürich (de), Switzerland)'),
    ('CH-BLN', 'CH-BLN (Büchslen, Fribourg (fr), Switzerland)'),
    ('CH-BHL', 'CH-BHL (Bühler, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-BUI', 'CH-BUI (Buix, Jura (fr), Switzerland)'),
    ('CH-BUA', 'CH-BUA (Bülach, Zürich (de), Switzerland)'),
    ('CH-BUL', 'CH-BUL (Bulle, Fribourg (fr), Switzerland)'),
    ('CH-BZN', 'CH-BZN (Bunzen, Aargau (de), Switzerland)'),
    ('CH-BXO', 'CH-BXO (Buochs, Nidwalden (de), Switzerland)'),
    ('CH-BUO', 'CH-BUO (Buonas, Zug (de), Switzerland)'),
    ('CH-BHN', 'CH-BHN (Bürchen, Valais (fr), Switzerland)'),
    ('CH-BUE', 'CH-BUE (Büren, Solothurn (de), Switzerland)'),
    ('CH-BUD', 'CH-BUD (Büren an der Aare, Bern (de), Switzerland)'),
    ('CH-BRG', 'CH-BRG (Burg, Aargau (de), Switzerland)'),
    ('CH-BGF', 'CH-BGF (Burgdorf, Bern (de), Switzerland)'),
    ('CH-BSK', 'CH-BSK (Bürgenstock, Nidwalden (de), Switzerland)'),
    ('CH-BGL', 'CH-BGL (Bürglen, Thurgau (de), Switzerland)'),
    ('CH-BZE', 'CH-BZE (Buron, Luzern (de), Switzerland)'),
    ('CH-BUR', 'CH-BUR (Bursinel, Vaud (fr), Switzerland)'),
    ('CH-BSN', 'CH-BSN (Bursins, Vaud (fr), Switzerland)'),
    ('CH-BSH', 'CH-BSH (Büsserach, Solothurn (de), Switzerland)'),
    ('CH-BUS', 'CH-BUS (Bussigny-près-Lausanne, Vaud (fr), Switzerland)'),
    ('CH-BUU', 'CH-BUU (Bussnang, Thurgau (de), Switzerland)'),
    ('CH-BSU', 'CH-BSU (Busswil, Bern (de), Switzerland)'),
    ('CH-BSW', 'CH-BSW (Bütschwil, Sankt Gallen (de), Switzerland)'),
    ('CH-BUT', 'CH-BUT (Buttes, Neuchâtel (fr), Switzerland)'),
    ('CH-BTK', 'CH-BTK (Buttikon, Schwyz (de), Switzerland)'),
    ('CH-BUN', 'CH-BUN (Büttikon, Aargau (de), Switzerland)'),
    ('CH-JBZ', 'CH-JBZ (Buttisholz, Luzern (de), Switzerland)'),
    ('CH-BZG', 'CH-BZG (Bützberg, Bern (de), Switzerland)'),
    ('CH-CAP', 'CH-CAP (Cadempino, Ticino (it), Switzerland)'),
    ('CH-CAD', 'CH-CAD (Cadenazzo, Ticino (it), Switzerland)'),
    ('CH-CDR', 'CH-CDR (Cadro, Ticino (it), Switzerland)'),
    ('CH-CAM', 'CH-CAM (Campascio, Graubünden (de), Switzerland)'),
    ('CH-CCG', 'CH-CCG (Campocologno, Graubünden (de), Switzerland)'),
    ('CH-CAN', 'CH-CAN (Canobbio, Ticino (it), Switzerland)'),
    ('CH-CPL', 'CH-CPL (Capolago, Ticino (it), Switzerland)'),
    ('CH-CRG', 'CH-CRG (Carouge, Genève (fr), Switzerland)'),
    ('CH-CAR', 'CH-CAR (Cartigny, Genève (fr), Switzerland)'),
    ('CH-CSO', 'CH-CSO (Caslano, Ticino (it), Switzerland)'),
    ('CH-CAS', 'CH-CAS (Castasegna, Graubünden (de), Switzerland)'),
    ('CH-PIE', 'CH-PIE (Castel San Pietro, Ticino (it), Switzerland)'),
    ('CH-CTE', 'CH-CTE (Castione, Ticino (it), Switzerland)'),
    ('CH-4CE', 'CH-4CE (Céligny, Genève (fr), Switzerland)'),
    ('CH-HHM', 'CH-HHM (Cham, Zug (de), Switzerland)'),
    ('CH-CMY', 'CH-CMY (Chambesy, Genève (fr), Switzerland)'),
    ('CH-CBN', 'CH-CBN (Chamblon, Vaud (fr), Switzerland)'),
    ('CH-CBR', 'CH-CBR (Chambrielien, Neuchâtel (fr), Switzerland)'),
    ('CH-CHM', 'CH-CHM (Chamoson, Valais (fr), Switzerland)'),
    ('CH-CPA', 'CH-CPA (Champagne, Vaud (fr), Switzerland)'),
    ('CH-CHP', 'CH-CHP (Champéry, Valais (fr), Switzerland)'),
    ('CH-CRM', 'CH-CRM (Charmoille, Jura (fr), Switzerland)'),
    ('CH-VVS', 'CH-VVS (Charrat, Valais (fr), Switzerland)'),
    ('CH-CHO', "CH-CHO (Château-d'Oex, Vaud (fr), Switzerland)"),
    ('CH-CAL', 'CH-CAL (Châtelaine, Genève (fr), Switzerland)'),
    ('CH-CSD', 'CH-CSD (Chatel-St-Denis, Fribourg (fr), Switzerland)'),
    ('CH-CDB', 'CH-CDB (Chavannes-de-Bogis, Vaud (fr), Switzerland)'),
    ('CH-VPR', 'CH-VPR (Chavannes-près-Renens, Vaud (fr), Switzerland)'),
    ('CH-CVY', 'CH-CVY (Chavornay, Vaud (fr), Switzerland)'),
    ('CH-CBS', 'CH-CBS (Chene-Bougeries, Genève (fr), Switzerland)'),
    ('CH-CBG', 'CH-CBG (Chene-Bourg, Genève (fr), Switzerland)'),
    ('CH-CNX', 'CH-CNX (Chernex, Vaud (fr), Switzerland)'),
    ('CH-CXL', 'CH-CXL (Cheseaux-sur-Lausanne, Vaud (fr), Switzerland)'),
    ('CH-CHS', 'CH-CHS (Chesieres, Vaud (fr), Switzerland)'),
    ('CH-CHE', 'CH-CHE (Chevenez, Switzerland)'),
    ('CH-CEX', 'CH-CEX (Chexbres, Vaud (fr), Switzerland)'),
    ('CH-RYC', 'CH-RYC (Cheyres, Fribourg (fr), Switzerland)'),
    ('CH-CSM', 'CH-CSM (Chezard-St-Martin, Neuchâtel (fr), Switzerland)'),
    ('CH-CHI', 'CH-CHI (Chiasso, Ticino (it), Switzerland)'),
    ('CH-CPS', 'CH-CPS (Chippis, Valais (fr), Switzerland)'),
    ('CH-CHX', 'CH-CHX (Choëx, Valais (fr), Switzerland)'),
    ('CH-N66', 'CH-N66 (Choindez, Jura (fr), Switzerland)'),
    ('CH-X6Z', 'CH-X6Z (Choulex, Genève (fr), Switzerland)'),
    ('CH-CHR', 'CH-CHR (Chur, Graubünden (de), Switzerland)'),
    ('CH-CLN', 'CH-CLN (Clarens, Vaud (fr), Switzerland)'),
    ('CH-CLA', 'CH-CLA (Clarmont, Vaud (fr), Switzerland)'),
    ('CH-COI', 'CH-COI (Cointrin, Genève (fr), Switzerland)'),
    ('CH-CBY', 'CH-CBY (Collex-Bossy, Genève (fr), Switzerland)'),
    ('CH-COD', "CH-COD (Collina d'Oro, Ticino (it), Switzerland)"),
    ('CH-COL', 'CH-COL (Collombey, Valais (fr), Switzerland)'),
    ('CH-CBL', 'CH-CBL (Collonge-Bellerive, Genève (fr), Switzerland)'),
    ('CH-CLG', 'CH-CLG (Cologny, Genève (fr), Switzerland)'),
    ('CH-CMB', 'CH-CMB (Colombier, Neuchâtel (fr), Switzerland)'),
    ('CH-COM', 'CH-COM (Comano, Ticino (it), Switzerland)'),
    ('CH-CMM', 'CH-CMM (Commugny, Vaud (fr), Switzerland)'),
    ('CH-CON', 'CH-CON (Concise, Vaud (fr), Switzerland)'),
    ('CH-CFG', 'CH-CFG (Confignon, Genève (fr), Switzerland)'),
    ('CH-CHY', 'CH-CHY (Conthey, Valais (fr), Switzerland)'),
    ('CH-CTR', 'CH-CTR (Contra, Ticino (it), Switzerland)'),
    ('CH-COP', 'CH-COP (Coppet, Genève (fr), Switzerland)'),
    ('CH-CRY', 'CH-CRY (Corbeyrier, Vaud (fr), Switzerland)'),
    ('CH-CRC', 'CH-CRC (Corcelles-Cormondrèche, Neuchâtel (fr), Switzerland)'),
    ('CH-COR', 'CH-COR (Corcelles-près-Payerne, Vaud (fr), Switzerland)'),
    ('CH-CGM', 'CH-CGM (Corgémont, Bern (de), Switzerland)'),
    ('CH-CBF', 'CH-CBF (Corminboeuf, Fribourg (fr), Switzerland)'),
    ('CH-CMR', 'CH-CMR (Cormoret, Jura (fr), Switzerland)'),
    ('CH-COA', 'CH-COA (Cornaux, Neuchâtel (fr), Switzerland)'),
    ('CH-CO2', 'CH-CO2 (Cornol, Jura (fr), Switzerland)'),
    ('CH-CMS', 'CH-CMS (Corpataux-Magnedens, Fribourg (fr), Switzerland)'),
    ('CH-CSR', 'CH-CSR (Corsier, Genève (fr), Switzerland)'),
    ('CH-COS', 'CH-COS (Corsier-sur-Vevey, Vaud (fr), Switzerland)'),
    ('CH-CRT', 'CH-CRT (Cortaillod, Neuchâtel (fr), Switzerland)'),
    ('CH-CSN', 'CH-CSN (Cossonay, Vaud (fr), Switzerland)'),
    ('CH-COE', 'CH-COE (Courfaivre, Switzerland)'),
    ('CH-CGY', 'CH-CGY (Courgenay, Jura (fr), Switzerland)'),
    ('CH-CDL', 'CH-CDL (Courrendlin, Jura (fr), Switzerland)'),
    ('CH-CRX', 'CH-CRX (Courroux, Jura (fr), Switzerland)'),
    ('CH-COU', 'CH-COU (Court, Bern (de), Switzerland)'),
    ('CH-YHM', 'CH-YHM (Courtaman, Fribourg (fr), Switzerland)'),
    ('CH-CDX', 'CH-CDX (Courtedoux, Jura (fr), Switzerland)'),
    ('CH-CTY', 'CH-CTY (Courtelary, Bern (de), Switzerland)'),
    ('CH-COT', 'CH-COT (Courtepin, Fribourg (fr), Switzerland)'),
    ('CH-CST', 'CH-CST (Cousset, Fribourg (fr), Switzerland)'),
    ('CH-CVT', 'CH-CVT (Couvet, Neuchâtel (fr), Switzerland)'),
    ('CH-CDY', 'CH-CDY (Crans, Switzerland)'),
    ('CH-CMT', 'CH-CMT (Crans Montana, Valais (fr), Switzerland)'),
    ('CH-CPC', 'CH-CPC (Crans-Près-Céligny, Vaud (fr), Switzerland)'),
    ('CH-CRA', 'CH-CRA (Crassier, Vaud (fr), Switzerland)'),
    ('CH-CR2', 'CH-CR2 (Crémines, Bern (de), Switzerland)'),
    ('CH-CRS', 'CH-CRS (Cressier, Fribourg (fr), Switzerland)'),
    ('CH-CRR', 'CH-CRR (Cressier, Neuchâtel (fr), Switzerland)'),
    ('CH-CRI', 'CH-CRI (Crissier, Vaud (fr), Switzerland)'),
    ('CH-CUD', 'CH-CUD (Cudrefin, Vaud (fr), Switzerland)'),
    ('CH-CUG', 'CH-CUG (Cugy, Vaud (fr), Switzerland)'),
    ('CH-CUL', 'CH-CUL (Cully, Vaud (fr), Switzerland)'),
    ('CH-ZCH', 'CH-ZCH (Dachsen, Zürich (de), Switzerland)'),
    ('CH-DAE', 'CH-DAE (Dagmersellen, Luzern (de), Switzerland)'),
    ('CH-DLS', 'CH-DLS (Daillens, Vaud (fr), Switzerland)'),
    ('CH-DAL', 'CH-DAL (Dallenwil, Nidwalden (de), Switzerland)'),
    ('CH-DON', 'CH-DON (Dällikon, Zürich (de), Switzerland)'),
    ('CH-DNK', 'CH-DNK (Däniken, Solothurn (de), Switzerland)'),
    ('CH-DWL', 'CH-DWL (Dättwil, Aargau (de), Switzerland)'),
    ('CH-DVD', 'CH-DVD (Davos Dorf, Graubünden (de), Switzerland)'),
    ('CH-DVG', 'CH-DVG (Davos Glaris, Graubünden (de), Switzerland)'),
    ('CH-DPZ', 'CH-DPZ (Davos Platz, Graubünden (de), Switzerland)'),
    ('CH-DGS', 'CH-DGS (Degersheim, Sankt Gallen (de), Switzerland)'),
    ('CH-DEI', 'CH-DEI (Deitingen, Solothurn (de), Switzerland)'),
    ('CH-DEL', 'CH-DEL (Delémont, Jura (fr), Switzerland)'),
    ('CH-DNS', 'CH-DNS (Denens, Vaud (fr), Switzerland)'),
    ('CH-D8S', 'CH-D8S (Denges, Vaud (fr), Switzerland)'),
    ('CH-DBU', 'CH-DBU (Densbüren, Aargau (de), Switzerland)'),
    ('CH-DRD', 'CH-DRD (Derendingen, Solothurn (de), Switzerland)'),
    ('CH-DTG', 'CH-DTG (Detligen, Bern (de), Switzerland)'),
    ('CH-DET', 'CH-DET (Dettighofen, Thurgau (de), Switzerland)'),
    ('CH-DVR', 'CH-DVR (Develier, Jura (fr), Switzerland)'),
    ('CH-DGT', 'CH-DGT (Diegten, Basel-Landschaft (de), Switzerland)'),
    ('CH-DLD', 'CH-DLD (Dielsdorf, Zürich (de), Switzerland)'),
    ('CH-DII', 'CH-DII (Diemtigen, Bern (de), Switzerland)'),
    ('CH-DPS', 'CH-DPS (Diepoldsau, Sankt Gallen (de), Switzerland)'),
    ('CH-DKN', 'CH-DKN (Dierikon, Luzern (de), Switzerland)'),
    ('CH-DIB', 'CH-DIB (Diesbach, Glarus (de), Switzerland)'),
    ('CH-DSB', 'CH-DSB (Diessbach, Bern (de), Switzerland)'),
    ('CH-DSH', 'CH-DSH (Diessenhofen, Thurgau (de), Switzerland)'),
    ('CH-DTL', 'CH-DTL (Dieterswil, Bern (de), Switzerland)'),
    ('CH-DIE', 'CH-DIE (Dietikon, Zürich (de), Switzerland)'),
    ('CH-DLK', 'CH-DLK (Dietlikon, Zürich (de), Switzerland)'),
    ('CH-DTW', 'CH-DTW (Dietwil, Aargau (de), Switzerland)'),
    ('CH-DNH', 'CH-DNH (Dinhard, Zürich (de), Switzerland)'),
    ('CH-DTK', 'CH-DTK (Dintikon, Zürich (de), Switzerland)'),
    ('CH-DIS', 'CH-DIS (Disentis/Mustér, Graubünden (de), Switzerland)'),
    ('CH-DTT', 'CH-DTT (Dittingen, Basel-Landschaft (de), Switzerland)'),
    ('CH-DMT', 'CH-DMT (Domat, Graubünden (de), Switzerland)'),
    ('CH-DOM', 'CH-DOM (Dombresson, Neuchâtel (fr), Switzerland)'),
    ('CH-DDR', 'CH-DDR (Domdidier, Fribourg (fr), Switzerland)'),
    ('CH-DZ8', 'CH-DZ8 (Dongio, Ticino (it), Switzerland)'),
    ('CH-DPL', 'CH-DPL (Doppleschwand, Luzern (de), Switzerland)'),
    ('CH-DRZ', 'CH-DRZ (Dorénaz, Valais (fr), Switzerland)'),
    ('CH-DOR', 'CH-DOR (Dornach, Solothurn (de), Switzerland)'),
    ('CH-DOC', 'CH-DOC (Dotnacht, Thurgau (de), Switzerland)'),
    ('CH-DTO', 'CH-DTO (Dottikon, Aargau (de), Switzerland)'),
    ('CH-DOT', 'CH-DOT (Döttingen, Aargau (de), Switzerland)'),
    ('CH-DTZ', 'CH-DTZ (Dotzigen, Bern (de), Switzerland)'),
    ('CH-DOZ', 'CH-DOZ (Dozwil, Thurgau (de), Switzerland)'),
    ('CH-DRF', 'CH-DRF (Dübendorf, Zürich (de), Switzerland)'),
    ('CH-DIG', 'CH-DIG (Düdingen, Fribourg (fr), Switzerland)'),
    ('CH-DGI', 'CH-DGI (Duggingen, Basel-Landschaft (de), Switzerland)'),
    ('CH-DIN', 'CH-DIN (Dulliken, Solothurn (de), Switzerland)'),
    ('CH-DLL', 'CH-DLL (Dully, Vaud (fr), Switzerland)'),
    ('CH-DTN', 'CH-DTN (Dürnten, Zürich (de), Switzerland)'),
    ('CH-DNA', 'CH-DNA (Dürrenäsch, Aargau (de), Switzerland)'),
    ('CH-DUS', 'CH-DUS (Dussnang, Thurgau (de), Switzerland)'),
    ('CH-EBE', 'CH-EBE (Ebersecken, Luzern (de), Switzerland)'),
    ('CH-EIN', 'CH-EIN (Ebikon, Luzern (de), Switzerland)'),
    ('CH-EKP', 'CH-EKP (Ebnat-Kappel, Sankt Gallen (de), Switzerland)'),
    ('CH-EVD', 'CH-EVD (Echallens, Vaud (fr), Switzerland)'),
    ('CH-ECH', 'CH-ECH (Echandens, Vaud (fr), Switzerland)'),
    ('CH-EFV', 'CH-EFV (Échichens, Vaud (fr), Switzerland)'),
    ('CH-EGS', 'CH-EGS (Eclagnens, Vaud (fr), Switzerland)'),
    ('CH-ECL', 'CH-ECL (Eclépens, Vaud (fr), Switzerland)'),
    ('CH-ELS', 'CH-ELS (Ecublens, Fribourg (fr), Switzerland)'),
    ('CH-EVL', 'CH-EVL (Ecuvillens, Fribourg (fr), Switzerland)'),
    ('CH-EDB', 'CH-EDB (Edlibach, Zug (de), Switzerland)'),
    ('CH-EFF', 'CH-EFF (Effretikon, Zürich (de), Switzerland)'),
    ('CH-EKG', 'CH-EKG (Egerkingen, Solothurn (de), Switzerland)'),
    ('CH-ZEG', 'CH-ZEG (Egg, Zürich (de), Switzerland)'),
    ('CH-WGG', 'CH-WGG (Eggenwil, Aargau (de), Switzerland)'),
    ('CH-EGI', 'CH-EGI (Eggiwil, Bern (de), Switzerland)'),
    ('CH-GWF', 'CH-GWF (Eglisau, Zürich (de), Switzerland)'),
    ('CH-EGL', 'CH-EGL (Egliswil, Aargau (de), Switzerland)'),
    ('CH-EHR', 'CH-EHR (Ehrendingen, Aargau (de), Switzerland)'),
    ('CH-EIK', 'CH-EIK (Eiken, Aargau (de), Switzerland)'),
    ('CH-EGE', 'CH-EGE (Einigen, Bern (de), Switzerland)'),
    ('CH-ESD', 'CH-ESD (Einsiedeln, Schwyz (de), Switzerland)'),
    ('CH-EGG', 'CH-EGG (Elgg, Zürich (de), Switzerland)'),
    ('CH-EDT', 'CH-EDT (Ellikon An Der Thur, Zürich (de), Switzerland)'),
    ('CH-ELU', 'CH-ELU (Elsau, Zürich (de), Switzerland)'),
    ('CH-EBH', 'CH-EBH (Embrach, Zürich (de), Switzerland)'),
    ('CH-ZET', 'CH-ZET (Embrach-Embraport, Zürich (de), Switzerland)'),
    ('CH-EMM', 'CH-EMM (Emmen, Luzern (de), Switzerland)'),
    ('CH-EBC', 'CH-EBC (Emmenbrücke, Luzern (de), Switzerland)'),
    ('CH-EDG', 'CH-EDG (Endingen, Aargau (de), Switzerland)'),
    ('CH-ENG', 'CH-ENG (Engelberg, Obwalden (de), Switzerland)'),
    ('CH-ELG', 'CH-ELG (Engelburg, Sankt Gallen (de), Switzerland)'),
    ('CH-EN2', 'CH-EN2 (Enges, Neuchâtel (fr), Switzerland)'),
    ('CH-ENE', 'CH-ENE (Ennenda, Glarus (de), Switzerland)'),
    ('CH-TEH', 'CH-TEH (Ennetaach, Thurgau (de), Switzerland)'),
    ('CH-ETB', 'CH-ETB (Ennetbürgen, Nidwalden (de), Switzerland)'),
    ('CH-NW6', 'CH-NW6 (Ennetmoos, Nidwalden (de), Switzerland)'),
    ('CH-ENN', 'CH-ENN (Enney, Fribourg (fr), Switzerland)'),
    ('CH-ENT', 'CH-ENT (Entlebuch, Luzern (de), Switzerland)'),
    ('CH-DSF', 'CH-DSF (Epalinges, Vaud (fr), Switzerland)'),
    ('CH-EPE', 'CH-EPE (Ependes, Fribourg (fr), Switzerland)'),
    ('CH-EPS', 'CH-EPS (Epesses, Vaud (fr), Switzerland)'),
    ('CH-ELH', 'CH-ELH (Erlach, Bern (de), Switzerland)'),
    ('CH-ERT', 'CH-ERT (Erlen, Thurgau (de), Switzerland)'),
    ('CH-ERB', 'CH-ERB (Erlenbach, Zürich (de), Switzerland)'),
    ('CH-EIS', 'CH-EIS (Erlenbach im Simmental, Bern (de), Switzerland)'),
    ('CH-ERL', 'CH-ERL (Erlinsbach, Aargau (de), Switzerland)'),
    ('CH-SZ9', 'CH-SZ9 (Erlinsbach, Solothurn (de), Switzerland)'),
    ('CH-EMG', 'CH-EMG (Ermatingen, Thurgau (de), Switzerland)'),
    ('CH-ERM', 'CH-ERM (Ermensee, Luzern (de), Switzerland)'),
    ('CH-EWL', 'CH-EWL (Ermenswil, Sankt Gallen (de), Switzerland)'),
    ('CH-ERN', 'CH-ERN (Ernen, Valais (fr), Switzerland)'),
    ('CH-BEE', 'CH-BEE (Ersigen, Bern (de), Switzerland)'),
    ('CH-ETD', 'CH-ETD (Erstfeld, Uri (de), Switzerland)'),
    ('CH-ESB', 'CH-ESB (Eschenbach, Luzern (de), Switzerland)'),
    ('CH-ECB', 'CH-ECB (Eschenbach, Sankt Gallen (de), Switzerland)'),
    ('CH-ESZ', 'CH-ESZ (Eschenz, Thurgau (de), Switzerland)'),
    ('CH-ECT', 'CH-ECT (Eschert, Bern (de), Switzerland)'),
    ('CH-EHK', 'CH-EHK (Eschlikon, Thurgau (de), Switzerland)'),
    ('CH-EKO', 'CH-EKO (Eschlikon, Zürich (de), Switzerland)'),
    ('CH-ESM', 'CH-ESM (Escholzmatt, Luzern (de), Switzerland)'),
    ('CH-ELB', 'CH-ELB (Estavayer-le-Gibloux, Fribourg (fr), Switzerland)'),
    ('CH-ELL', 'CH-ELL (Estavayer-le-Lac, Fribourg (fr), Switzerland)'),
    ('CH-ETO', 'CH-ETO (Etoy, Vaud (fr), Switzerland)'),
    ('CH-ETT', 'CH-ETT (Ettingen, Basel-Landschaft (de), Switzerland)'),
    ('CH-EZK', 'CH-EZK (Etzelkofen, Bern (de), Switzerland)'),
    ('CH-ETZ', 'CH-ETZ (Etzgen, Aargau (de), Switzerland)'),
    ('CH-EKZ', 'CH-EKZ (Etziken, Solothurn (de), Switzerland)'),
    ('CH-EVZ', 'CH-EVZ (Evionnaz, Valais (fr), Switzerland)'),
    ('CH-EYS', 'CH-EYS (Eysins, Vaud (fr), Switzerland)'),
    ('CH-FWG', 'CH-FWG (Fahrwangen, Aargau (de), Switzerland)'),
    ('CH-FWS', 'CH-FWS (Fahrweid, Zürich (de), Switzerland)'),
    ('CH-FHY', 'CH-FHY (Fahy, Jura (fr), Switzerland)'),
    ('CH-FLD', 'CH-FLD (Fallanden, Zürich (de), Switzerland)'),
    ('CH-FCY', 'CH-FCY (Fechy, Vaud (fr), Switzerland)'),
    ('CH-FTF', 'CH-FTF (Fehraltorf, Zürich (de), Switzerland)'),
    ('CH-FBA', 'CH-FBA (Felben, Thurgau (de), Switzerland)'),
    ('CH-FEH', 'CH-FEH (Feldbach, Zürich (de), Switzerland)'),
    ('CH-FEM', 'CH-FEM (Feldmeilen, Zürich (de), Switzerland)'),
    ('CH-ZHC', 'CH-ZHC (Feuerthalen, Zürich (de), Switzerland)'),
    ('CH-FSG', 'CH-FSG (Feusisberg, Schwyz (de), Switzerland)'),
    ('CH-FEY', 'CH-FEY (Fey, Vaud (fr), Switzerland)'),
    ('CH-FIE', 'CH-FIE (Fiesch, Valais (fr), Switzerland)'),
    ('CH-FIN', 'CH-FIN (Finhaut, Valais (fr), Switzerland)'),
    ('CH-FGK', 'CH-FGK (Fischbach Goslikon, Aargau (de), Switzerland)'),
    ('CH-FIS', 'CH-FIS (Fisibach, Aargau (de), Switzerland)'),
    ('CH-FSH', 'CH-FSH (Fislisbach, Aargau (de), Switzerland)'),
    ('CH-FAH', 'CH-FAH (Flaach, Zürich (de), Switzerland)'),
    ('CH-FLM', 'CH-FLM (Flamatt, Fribourg (fr), Switzerland)'),
    ('CH-FTY', 'CH-FTY (Flanthey, Valais (fr), Switzerland)'),
    ('CH-FLA', 'CH-FLA (Fläsch, Graubünden (de), Switzerland)'),
    ('CH-FLW', 'CH-FLW (Flawil, Sankt Gallen (de), Switzerland)'),
    ('CH-FLI', 'CH-FLI (Fleurier, Neuchâtel (fr), Switzerland)'),
    ('CH-FLS', 'CH-FLS (Flims, Graubünden (de), Switzerland)'),
    ('CH-FLN', 'CH-FLN (Flüelen, Uri (de), Switzerland)'),
    ('CH-YFL', 'CH-YFL (Flüh, Solothurn (de), Switzerland)'),
    ('CH-FML', 'CH-FML (Flumenthal, Solothurn (de), Switzerland)'),
    ('CH-FLU', 'CH-FLU (Flums, Sankt Gallen (de), Switzerland)'),
    ('CH-FLJ', 'CH-FLJ (Flurlingen, Zürich (de), Switzerland)'),
    ('CH-FTM', 'CH-FTM (Fontainemelon, Neuchâtel (fr), Switzerland)'),
    ('CH-FTS', 'CH-FTS (Fontaines, Neuchâtel (fr), Switzerland)'),
    ('CH-FCH', 'CH-FCH (Forch, Zürich (de), Switzerland)'),
    ('CH-FOL', 'CH-FOL (Forel, Vaud (fr), Switzerland)'),
    ('CH-FNX', 'CH-FNX (Founex, Vaud (fr), Switzerland)'),
    ('CH-FRT', 'CH-FRT (Frasnacht, Thurgau (de), Switzerland)'),
    ('CH-FRA', 'CH-FRA (Fraubrunnen, Bern (de), Switzerland)'),
    ('CH-FRN', 'CH-FRN (Frauenfeld, Thurgau (de), Switzerland)'),
    ('CH-5FK', 'CH-5FK (Frauenkappelen, Bern (de), Switzerland)'),
    ('CH-FRD', 'CH-FRD (Freidorf, Basel-Landschaft (de), Switzerland)'),
    ('CH-FRE', 'CH-FRE (Freidorf, Thurgau (de), Switzerland)'),
    ('CH-FBH', 'CH-FBH (Freienbach, Schwyz (de), Switzerland)'),
    ('CH-FSI', 'CH-FSI (Freienstein, Zürich (de), Switzerland)'),
    ('CH-FKD', 'CH-FKD (Frenkendorf, Basel-Landschaft (de), Switzerland)'),
    ('CH-FRB', 'CH-FRB (Fribourg, Fribourg (fr), Switzerland)'),
    ('CH-FCK', 'CH-FCK (Frick, Aargau (de), Switzerland)'),
    ('CH-FTN', 'CH-FTN (Frutigen, Bern (de), Switzerland)'),
    ('CH-FUL', 'CH-FUL (Fulenbach, Solothurn (de), Switzerland)'),
    ('CH-FRF', 'CH-FRF (Füllinsdorf, Basel-Landschaft (de), Switzerland)'),
    ('CH-FLY', 'CH-FLY (Fully, Valais (fr), Switzerland)'),
    ('CH-SGG', 'CH-SGG (Gais, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-GGN', 'CH-GGN (Galgenen, Schwyz (de), Switzerland)'),
    ('CH-GMP', 'CH-GMP (Gampelen, Bern (de), Switzerland)'),
    ('CH-GAM', 'CH-GAM (Gams, Sankt Gallen (de), Switzerland)'),
    ('CH-GDA', 'CH-GDA (Gandria, Ticino (it), Switzerland)'),
    ('CH-GAN', 'CH-GAN (Gansingen, Aargau (de), Switzerland)'),
    ('CH-GSW', 'CH-GSW (Ganterschwil, Sankt Gallen (de), Switzerland)'),
    ('CH-GEB', 'CH-GEB (Gebenstorf, Aargau (de), Switzerland)'),
    ('CH-GKR', 'CH-GKR (Gelterkinden, Basel-Landschaft (de), Switzerland)'),
    ('CH-GSR', 'CH-GSR (Genestrerio, Ticino (it), Switzerland)'),
    ('CH-GVA', 'CH-GVA (Genève, Genève (fr), Switzerland)'),
    ('CH-GNL', 'CH-GNL (Genolier, Vaud (fr), Switzerland)'),
    ('CH-GNT', 'CH-GNT (Genthod, Genève (fr), Switzerland)'),
    ('CH-GFG', 'CH-GFG (Gerlafingen, Solothurn (de), Switzerland)'),
    ('CH-GDW', 'CH-GDW (Geroldswil, Zürich (de), Switzerland)'),
    ('CH-GER', 'CH-GER (Gersau, Schwyz (de), Switzerland)'),
    ('CH-LL4', 'CH-LL4 (Gettnau, Luzern (de), Switzerland)'),
    ('CH-WSG', 'CH-WSG (Gibswill, Zürich (de), Switzerland)'),
    ('CH-GLL', 'CH-GLL (Gilly, Vaud (fr), Switzerland)'),
    ('CH-GIS', 'CH-GIS (Gingins, Vaud (fr), Switzerland)'),
    ('CH-TGO', 'CH-TGO (Giornico, Ticino (it), Switzerland)'),
    ('CH-GOF', 'CH-GOF (Gipf-Oberfrick, Aargau (de), Switzerland)'),
    ('CH-GIK', 'CH-GIK (Gisikon, Switzerland)'),
    ('CH-GBS', 'CH-GBS (Giubiasco, Ticino (it), Switzerland)'),
    ('CH-GSZ', 'CH-GSZ (Givisiez, Fribourg (fr), Switzerland)'),
    ('CH-GIV', 'CH-GIV (Givrins, Vaud (fr), Switzerland)'),
    ('CH-GAD', 'CH-GAD (Gland, Vaud (fr), Switzerland)'),
    ('CH-GLA', 'CH-GLA (Glarus, Glarus (de), Switzerland)'),
    ('CH-GTG', 'CH-GTG (Glattbrugg, Zürich (de), Switzerland)'),
    ('CH-GFN', 'CH-GFN (Glattfelden, Zürich (de), Switzerland)'),
    ('CH-GAK', 'CH-GAK (Glattpark, Zürich (de), Switzerland)'),
    ('CH-GLO', 'CH-GLO (Glovelier, Jura (fr), Switzerland)'),
    ('CH-GLD', 'CH-GLD (Goldach, Sankt Gallen (de), Switzerland)'),
    ('CH-GOL', 'CH-GOL (Goldau, Schwyz (de), Switzerland)'),
    ('CH-GIN', 'CH-GIN (Goldingen, Sankt Gallen (de), Switzerland)'),
    ('CH-GWD', 'CH-GWD (Gommiswald, Sankt Gallen (de), Switzerland)'),
    ('CH-G7W', 'CH-G7W (Gondiswil, Bern (de), Switzerland)'),
    ('CH-GON', 'CH-GON (Gondo, Valais (fr), Switzerland)'),
    ('CH-AGU', 'CH-AGU (Gontenschwil, Aargau (de), Switzerland)'),
    ('CH-GOR', 'CH-GOR (Gordola, Ticino (it), Switzerland)'),
    ('CH-GRG', 'CH-GRG (Gorgier, Neuchâtel (fr), Switzerland)'),
    ('CH-ZHH', 'CH-ZHH (Gossau, Sankt Gallen (de), Switzerland)'),
    ('CH-GOS', 'CH-GOS (Gossau, Zürich (de), Switzerland)'),
    ('CH-GTB', 'CH-GTB (Gottlieben, Thurgau (de), Switzerland)'),
    ('CH-GRB', 'CH-GRB (Grabs, Sankt Gallen (de), Switzerland)'),
    ('CH-GFR', 'CH-GFR (Grafenried, Bern (de), Switzerland)'),
    ('CH-GNA', 'CH-GNA (Grancia, Ticino (it), Switzerland)'),
    ('CH-GL2', 'CH-GL2 (Grand Lancy, Genève (fr), Switzerland)'),
    ('CH-GDN', 'CH-GDN (Grandson, Vaud (fr), Switzerland)'),
    ('CH-GVL', 'CH-GVL (Grandval, Bern (de), Switzerland)'),
    ('CH-GRV', 'CH-GRV (Grandvaux, Vaud (fr), Switzerland)'),
    ('CH-GVS', 'CH-GVS (Granges, Valais (fr), Switzerland)'),
    ('CH-GPA', 'CH-GPA (Granges-Paccot, Fribourg (fr), Switzerland)'),
    ('CH-GPM', 'CH-GPM (Granges-près-Marnand, Vaud (fr), Switzerland)'),
    ('CH-GNI', 'CH-GNI (Gränichen, Aargau (de), Switzerland)'),
    ('CH-GRF', 'CH-GRF (Greifensee, Zürich (de), Switzerland)'),
    ('CH-GLN', 'CH-GLN (Grellingen, Basel-Landschaft (de), Switzerland)'),
    ('CH-GRN', 'CH-GRN (Grenchen, Solothurn (de), Switzerland)'),
    ('CH-GRE', 'CH-GRE (Grengiols, Valais (fr), Switzerland)'),
    ('CH-GZB', 'CH-GZB (Gretzenbach, Solothurn (de), Switzerland)'),
    ('CH-GRI', 'CH-GRI (Grindelwald, Bern (de), Switzerland)'),
    ('CH-GNE', 'CH-GNE (Grône, Valais (fr), Switzerland)'),
    ('CH-GNO', 'CH-GNO (Grono, Graubünden (de), Switzerland)'),
    ('CH-GRO', 'CH-GRO (Grossaffoltern, Bern (de), Switzerland)'),
    ('CH-GWG', 'CH-GWG (Grosswangen, Luzern (de), Switzerland)'),
    ('CH-GRR', 'CH-GRR (Grub, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-GNG', 'CH-GNG (Grüningen, Zürich (de), Switzerland)'),
    ('CH-GRS', 'CH-GRS (Grüsch, Graubünden (de), Switzerland)'),
    ('CH-GYS', 'CH-GYS (Gruyeres, Fribourg (fr), Switzerland)'),
    ('CH-GST', 'CH-GST (Gstaad, Bern (de), Switzerland)'),
    ('CH-GML', 'CH-GML (Gumligen, Bern (de), Switzerland)'),
    ('CH-GUE', 'CH-GUE (Gümligen, Bern (de), Switzerland)'),
    ('CH-GNS', 'CH-GNS (Günsberg, Solothurn (de), Switzerland)'),
    ('CH-GZN', 'CH-GZN (Gunzgen, Solothurn (de), Switzerland)'),
    ('CH-GUR', 'CH-GUR (Gurmels, Fribourg (fr), Switzerland)'),
    ('CH-GTT', 'CH-GTT (Güttingen, Thurgau (de), Switzerland)'),
    ('CH-GWT', 'CH-GWT (Gwatt, Bern (de), Switzerland)'),
    ('CH-HAD', 'CH-HAD (Hadlikon, Zürich (de), Switzerland)'),
    ('CH-HGD', 'CH-HGD (Hägendorf, Solothurn (de), Switzerland)'),
    ('CH-HAE', 'CH-HAE (Hägglingen, Aargau (de), Switzerland)'),
    ('CH-HLU', 'CH-HLU (Hallau, Schaffhausen (de), Switzerland)'),
    ('CH-HAL', 'CH-HAL (Hallwil, Aargau (de), Switzerland)'),
    ('CH-HKN', 'CH-HKN (Härkingen, Solothurn (de), Switzerland)'),
    ('CH-HAS', 'CH-HAS (Hasle, Luzern (de), Switzerland)'),
    ('CH-HBB', 'CH-HBB (Hasle bei Burgdorf, Bern (de), Switzerland)'),
    ('CH-HRU', 'CH-HRU (Hasle-Rüegsau, Bern (de), Switzerland)'),
    ('CH-HAB', 'CH-HAB (Hausen am Albis, Zürich (de), Switzerland)'),
    ('CH-HAU', 'CH-HAU (Hausen bei Brugg, Aargau (de), Switzerland)'),
    ('CH-HTE', 'CH-HTE (Hauterive, Neuchâtel (fr), Switzerland)'),
    ('CH-HED', 'CH-HED (Hedingen, Aargau (de), Switzerland)'),
    ('CH-HEE', 'CH-HEE (Heerbrugg, Sankt Gallen (de), Switzerland)'),
    ('CH-HGA', 'CH-HGA (Hegnau, Zürich (de), Switzerland)'),
    ('CH-HEI', 'CH-HEI (Heiden, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-HMG', 'CH-HMG (Heimberg, Bern (de), Switzerland)'),
    ('CH-HLL', 'CH-HLL (Hellbühl, Luzern (de), Switzerland)'),
    ('CH-HNA', 'CH-HNA (Henau, Sankt Gallen (de), Switzerland)'),
    ('CH-HEN', 'CH-HEN (Henggart, Zürich (de), Switzerland)'),
    ('CH-HNZ', 'CH-HNZ (Henniez, Vaud (fr), Switzerland)'),
    ('CH-HVN', 'CH-HVN (Herbriggen, Valais (fr), Switzerland)'),
    ('CH-HGL', 'CH-HGL (Hergiswil, Nidwalden (de), Switzerland)'),
    ('CH-HSA', 'CH-HSA (Herisau, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-HBG', 'CH-HBG (Herrliberg, Zürich (de), Switzerland)'),
    ('CH-HER', 'CH-HER (Herznach, Aargau (de), Switzerland)'),
    ('CH-HRZ', 'CH-HRZ (Herzogenbuchsee, Bern (de), Switzerland)'),
    ('CH-HTL', 'CH-HTL (Hettlingen, Zürich (de), Switzerland)'),
    ('CH-HIL', 'CH-HIL (Hildisrieden, Luzern (de), Switzerland)'),
    ('CH-HLF', 'CH-HLF (Hilfikon, Aargau (de), Switzerland)'),
    ('CH-BEH', 'CH-BEH (Hilterfingen, Bern (de), Switzerland)'),
    ('CH-HDK', 'CH-HDK (Hindelbank, Bern (de), Switzerland)'),
    ('CH-HFO', 'CH-HFO (Hinterforst, Sankt Gallen (de), Switzerland)'),
    ('CH-HNW', 'CH-HNW (Hinwil, Zürich (de), Switzerland)'),
    ('CH-HHT', 'CH-HHT (Hirschthal, Aargau (de), Switzerland)'),
    ('CH-HZL', 'CH-HZL (Hirzel, Zürich (de), Switzerland)'),
    ('CH-HTU', 'CH-HTU (Hittnau, Zürich (de), Switzerland)'),
    ('CH-HTK', 'CH-HTK (Hitzkirch, Luzern (de), Switzerland)'),
    ('CH-HOC', 'CH-HOC (Hochdorf, Luzern (de), Switzerland)'),
    ('CH-HO7', 'CH-HO7 (Hochfelden, Zürich (de), Switzerland)'),
    ('CH-HOF', 'CH-HOF (Hofstatt, Switzerland)'),
    ('CH-HOH', 'CH-HOH (Hohenrain, Luzern (de), Switzerland)'),
    ('CH-HOL', 'CH-HOL (Holderbank, Aargau (de), Switzerland)'),
    ('CH-HSN', 'CH-HSN (Hölstein, Basel-Landschaft (de), Switzerland)'),
    ('CH-HOM', 'CH-HOM (Hombrechtikon, Zürich (de), Switzerland)'),
    ('CH-HNU', 'CH-HNU (Honau, Switzerland)'),
    ('CH-HOE', 'CH-HOE (Horgen, Zürich (de), Switzerland)'),
    ('CH-HRH', 'CH-HRH (Hörhausen, Thurgau (de), Switzerland)'),
    ('CH-HRI', 'CH-HRI (Höri, Zürich (de), Switzerland)'),
    ('CH-HOR', 'CH-HOR (Horn, Thurgau (de), Switzerland)'),
    ('CH-HRW', 'CH-HRW (Horw, Luzern (de), Switzerland)'),
    ('CH-HUN', 'CH-HUN (Hünenberg, Zug (de), Switzerland)'),
    ('CH-HWN', 'CH-HWN (Huntwangen, Zürich (de), Switzerland)'),
    ('CH-HZW', 'CH-HZW (Hunzenschwil, Aargau (de), Switzerland)'),
    ('CH-HTT', 'CH-HTT (Hüttikon, Zürich (de), Switzerland)'),
    ('CH-HUT', 'CH-HUT (Hüttlingen, Thurgau (de), Switzerland)'),
    ('CH-HWL', 'CH-HWL (Huttwil, Bern (de), Switzerland)'),
    ('CH-HWI', 'CH-HWI (Huttwilen, Thurgau (de), Switzerland)'),
    ('CH-XZX', 'CH-XZX (Ibach, Schwyz (de), Switzerland)'),
    ('CH-ILZ', 'CH-ILZ (Ilanz, Graubünden (de), Switzerland)'),
    ('CH-ILG', 'CH-ILG (Illgau, Schwyz (de), Switzerland)'),
    ('CH-ILL', 'CH-ILL (Illnau-Effretikon, Zürich (de), Switzerland)'),
    ('CH-IMM', 'CH-IMM (Immensee, Schwyz (de), Switzerland)'),
    ('CH-INS', 'CH-INS (Ins, Bern (de), Switzerland)'),
    ('CH-INT', 'CH-INT (Interlaken, Bern (de), Switzerland)'),
    ('CH-INW', 'CH-INW (Inwil, Luzern (de), Switzerland)'),
    ('CH-IPS', 'CH-IPS (Ipsach, Bern (de), Switzerland)'),
    ('CH-IRA', 'CH-IRA (Iragna, Ticino (it), Switzerland)'),
    ('CH-ISL', 'CH-ISL (Islikon, Thurgau (de), Switzerland)'),
    ('CH-BIN', 'CH-BIN (Itingen, Basel-Landschaft (de), Switzerland)'),
    ('CH-ITG', 'CH-ITG (Ittigen, Bern (de), Switzerland)'),
    ('CH-JBG', 'CH-JBG (Jaberg, Bern (de), Switzerland)'),
    ('CH-JGT', 'CH-JGT (Jegenstorf, Bern (de), Switzerland)'),
    ('CH-JNS', 'CH-JNS (Jenins, Graubünden (de), Switzerland)'),
    ('CH-BEJ', 'CH-BEJ (Jens, Bern (de), Switzerland)'),
    ('CH-JON', 'CH-JON (Jona, Sankt Gallen (de), Switzerland)'),
    ('CH-JNE', 'CH-JNE (Jonen, Aargau (de), Switzerland)'),
    ('CH-JNG', 'CH-JNG (Jongny, Vaud (fr), Switzerland)'),
    ('CH-JWL', 'CH-JWL (Jonschwil, Sankt Gallen (de), Switzerland)'),
    ('CH-JXT', 'CH-JXT (Jouxtens-Mézery, Vaud (fr), Switzerland)'),
    ('CH-JSY', 'CH-JSY (Jussy, Genève (fr), Switzerland)'),
    ('CH-KGT', 'CH-KGT (Kaiseraugst, Aargau (de), Switzerland)'),
    ('CH-KAI', 'CH-KAI (Kaisten, Aargau (de), Switzerland)'),
    ('CH-KNH', 'CH-KNH (Kallnach, Bern (de), Switzerland)'),
    ('CH-KAL', 'CH-KAL (Kaltbrunn, Sankt Gallen (de), Switzerland)'),
    ('CH-KDG', 'CH-KDG (Kandergrund, Bern (de), Switzerland)'),
    ('CH-KAN', 'CH-KAN (Kandersteg, Bern (de), Switzerland)'),
    ('CH-KAA', 'CH-KAA (Kappel am Albis, Zürich (de), Switzerland)'),
    ('CH-KAP', 'CH-KAP (Kappelen, Bern (de), Switzerland)'),
    ('CH-KFO', 'CH-KFO (Kaufdorf, Bern (de), Switzerland)'),
    ('CH-KSZ', 'CH-KSZ (Kehrsatz, Bern (de), Switzerland)'),
    ('CH-KEH', 'CH-KEH (Kemptthal, Zürich (de), Switzerland)'),
    ('CH-KER', 'CH-KER (Kerns, Obwalden (de), Switzerland)'),
    ('CH-KEZ', 'CH-KEZ (Kerzers, Fribourg (fr), Switzerland)'),
    ('CH-KSW', 'CH-KSW (Kesswil, Thurgau (de), Switzerland)'),
    ('CH-KSO', 'CH-KSO (Kestenholz, Solothurn (de), Switzerland)'),
    ('CH-KIB', 'CH-KIB (Kienberg, Solothurn (de), Switzerland)'),
    ('CH-KIE', 'CH-KIE (Kiesen, Bern (de), Switzerland)'),
    ('CH-KIL', 'CH-KIL (Kilchberg, Zürich (de), Switzerland)'),
    ('CH-KIW', 'CH-KIW (Killwangen, Aargau (de), Switzerland)'),
    ('CH-KHB', 'CH-KHB (Kirchberg, Bern (de), Switzerland)'),
    ('CH-KRG', 'CH-KRG (Kirchberg, Sankt Gallen (de), Switzerland)'),
    ('CH-KCO', 'CH-KCO (Kirchdorf, Bern (de), Switzerland)'),
    ('CH-KLR', 'CH-KLR (Kirchleerau, Aargau (de), Switzerland)'),
    ('CH-BEK', 'CH-BEK (Kirchlindach, Bern (de), Switzerland)'),
    ('CH-KLF', 'CH-KLF (Kleinandelfingen, Zürich (de), Switzerland)'),
    ('CH-KBO', 'CH-KBO (Kleinbosingen, Fribourg (fr), Switzerland)'),
    ('CH-KDO', 'CH-KDO (Kleindöttingen, Aargau (de), Switzerland)'),
    ('CH-KLL', 'CH-KLL (Kleinlützel, Basel-Landschaft (de), Switzerland)'),
    ('CH-RGU', 'CH-RGU (Klingnau, Aargau (de), Switzerland)'),
    ('CH-KLS', 'CH-KLS (Klosters, Graubünden (de), Switzerland)'),
    ('CH-KTN', 'CH-KTN (Kloten, Zürich (de), Switzerland)'),
    ('CH-KNA', 'CH-KNA (Knonau, Zürich (de), Switzerland)'),
    ('CH-LEN', 'CH-LEN (Koblenz, Aargau (de), Switzerland)'),
    ('CH-K3L', 'CH-K3L (Kollbrunn, Zürich (de), Switzerland)'),
    ('CH-KOL', 'CH-KOL (Kölliken, Aargau (de), Switzerland)'),
    ('CH-KOZ', 'CH-KOZ (Köniz, Bern (de), Switzerland)'),
    ('CH-KON', 'CH-KON (Konolfingen, Bern (de), Switzerland)'),
    ('CH-KPP', 'CH-KPP (Koppigen, Bern (de), Switzerland)'),
    ('CH-KWI', 'CH-KWI (Kottwil, Luzern (de), Switzerland)'),
    ('CH-KRA', 'CH-KRA (Kradolf, Thurgau (de), Switzerland)'),
    ('CH-KRT', 'CH-KRT (Krauchthal, Bern (de), Switzerland)'),
    ('CH-KRZ', 'CH-KRZ (Kreuzlingen, Thurgau (de), Switzerland)'),
    ('CH-KRI', 'CH-KRI (Kriegstetten, Solothurn (de), Switzerland)'),
    ('CH-KRS', 'CH-KRS (Kriens, Luzern (de), Switzerland)'),
    ('CH-KSN', 'CH-KSN (Kriessern, Sankt Gallen (de), Switzerland)'),
    ('CH-KNN', 'CH-KNN (Künten, Aargau (de), Switzerland)'),
    ('CH-KHH', 'CH-KHH (Küsnacht, Zürich (de), Switzerland)'),
    ('CH-KSS', 'CH-KSS (Kussnacht, Schwyz (de), Switzerland)'),
    ('CH-KSR', 'CH-KSR (Küssnacht am Rigi, Schwyz (de), Switzerland)'),
    ('CH-KT5', 'CH-KT5 (Küttigen, Aargau (de), Switzerland)'),
    ('CH-LAB', 'CH-LAB (La Brévine, Neuchâtel (fr), Switzerland)'),
    ('CH-LCF', 'CH-LCF (La Chaux-de-Fonds, Neuchâtel (fr), Switzerland)'),
    ('CH-CDM', 'CH-CDM (La Chaux-du-Milieu, Neuchâtel (fr), Switzerland)'),
    ('CH-LCV', 'CH-LCV (La Conversion, Vaud (fr), Switzerland)'),
    ('CH-CAF', 'CH-CAF (La Côte-aux-Fées, Neuchâtel (fr), Switzerland)'),
    ('CH-LCR', 'CH-LCR (La Croix-de-Rozon, Genève (fr), Switzerland)'),
    ('CH-LNE', 'CH-LNE (La Neuveville, Bern (de), Switzerland)'),
    ('CH-PLN', 'CH-PLN (La Plaine, Genève (fr), Switzerland)'),
    ('CH-G2E', 'CH-G2E (La Praille, Genève (fr), Switzerland)'),
    ('CH-SGN', 'CH-SGN (La Sagne, Neuchâtel (fr), Switzerland)'),
    ('CH-LSZ', 'CH-LSZ (La Sarraz, Vaud (fr), Switzerland)'),
    ('CH-SOZ', 'CH-SOZ (La Sonnaz, Fribourg (fr), Switzerland)'),
    ('CH-VTP', 'CH-VTP (La Tour-de-Peilz, Vaud (fr), Switzerland)'),
    ('CH-TTR', 'CH-TTR (La Tour-De-Trême, Fribourg (fr), Switzerland)'),
    ('CH-ABB', "CH-ABB (L'Abbaye, Vaud (fr), Switzerland)"),
    ('CH-LAH', 'CH-LAH (Lachen, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-LHN', 'CH-LHN (Lachen, Schwyz (de), Switzerland)'),
    ('CH-LAL', 'CH-LAL (Lalden, Valais (fr), Switzerland)'),
    ('CH-LBN', 'CH-LBN (Lamboing, Bern (de), Switzerland)'),
    ('CH-LOE', 'CH-LOE (Lamone, Ticino (it), Switzerland)'),
    ('CH-GEL', 'CH-GEL (Lancy, Genève (fr), Switzerland)'),
    ('CH-LQU', 'CH-LQU (Landquart, Graubünden (de), Switzerland)'),
    ('CH-LAD', 'CH-LAD (Langendorf, Solothurn (de), Switzerland)'),
    ('CH-LAN', 'CH-LAN (Langenthal, Bern (de), Switzerland)'),
    ('CH-LGU', 'CH-LGU (Langnau, Bern (de), Switzerland)'),
    ('CH-LNA', 'CH-LNA (Langnau im Emmental, Bern (de), Switzerland)'),
    ('CH-LRB', 'CH-LRB (Langrickenbach, Thurgau (de), Switzerland)'),
    ('CH-LNN', 'CH-LNN (Lauenen, Bern (de), Switzerland)'),
    ('CH-LFN', 'CH-LFN (Laufen, Basel-Landschaft (de), Switzerland)'),
    ('CH-LAF', 'CH-LAF (Laufenburg, Aargau (de), Switzerland)'),
    ('CH-LPN', 'CH-LPN (Laupen, Zürich (de), Switzerland)'),
    ('CH-LAU', 'CH-LAU (Lausanne, Vaud (fr), Switzerland)'),
    ('CH-LAS', 'CH-LAS (Lausen, Basel-Landschaft (de), Switzerland)'),
    ('CH-LVN', 'CH-LVN (Lavin, Graubünden (de), Switzerland)'),
    ('CH-LAV', 'CH-LAV (Lavorgo, Ticino (it), Switzerland)'),
    ('CH-BRS', 'CH-BRS (Le Brassus, Vaud (fr), Switzerland)'),
    ('CH-BRY', 'CH-BRY (Le Bry, Fribourg (fr), Switzerland)'),
    ('CH-LCA', 'CH-LCA (Le Châble, Valais (fr), Switzerland)'),
    ('CH-CGT', 'CH-CGT (Le Chalet-à-Gobet, Vaud (fr), Switzerland)'),
    ('CH-CRE', 'CH-CRE (Le Crêt, Fribourg (fr), Switzerland)'),
    ('CH-CLC', 'CH-CLC (Le Crêt-du-Locle, Neuchâtel (fr), Switzerland)'),
    ('CH-LGS', 'CH-LGS (Le Grand-Saconnex, Genève (fr), Switzerland)'),
    ('CH-LDO', 'CH-LDO (Le Landeron, Neuchâtel (fr), Switzerland)'),
    ('CH-LLV', 'CH-LLV (Le Levron, Valais (fr), Switzerland)'),
    ('CH-LLU', 'CH-LLU (Le Lieu, Vaud (fr), Switzerland)'),
    ('CH-ZJA', 'CH-ZJA (Le Locle, Switzerland)'),
    ('CH-LML', 'CH-LML (Le Mont-sur-Lausanne, Vaud (fr), Switzerland)'),
    ('CH-LMT', 'CH-LMT (Le Mouret, Fribourg (fr), Switzerland)'),
    ('CH-NOI', 'CH-NOI (Le Noirmont, Jura (fr), Switzerland)'),
    ('CH-LSR', 'CH-LSR (Le Sentier, Vaud (fr), Switzerland)'),
    ('CH-SPY', 'CH-SPY (Le Sépey, Vaud (fr), Switzerland)'),
    ('CH-LVA', 'CH-LVA (Le Vaud, Vaud (fr), Switzerland)'),
    ('CH-LBT', 'CH-LBT (Leibstadt, Aargau (de), Switzerland)'),
    ('CH-LEG', 'CH-LEG (Leissigen, Bern (de), Switzerland)'),
    ('CH-LNU', 'CH-LNU (Lengnau, Aargau (de), Switzerland)'),
    ('CH-LNG', 'CH-LNG (Lengnau, Bern (de), Switzerland)'),
    ('CH-LGO', 'CH-LGO (Lengwil-Oberhofen, Thurgau (de), Switzerland)'),
    ('CH-LNK', 'CH-LNK (Lenk, Bern (de), Switzerland)'),
    ('CH-LBG', 'CH-LBG (Lenzburg, Aargau (de), Switzerland)'),
    ('CH-LNZ', 'CH-LNZ (Lenzerheide, Graubünden (de), Switzerland)'),
    ('CH-LES', 'CH-LES (Les Acacias, Genève (fr), Switzerland)'),
    ('CH-LBS', 'CH-LBS (Les Bois, Jura (fr), Switzerland)'),
    ('CH-BRE', 'CH-BRE (Les Brenets, Neuchâtel (fr), Switzerland)'),
    ('CH-BRX', 'CH-BRX (Les Breuleux, Jura (fr), Switzerland)'),
    ('CH-LEC', 'CH-LEC (Les Charbonnieres, Vaud (fr), Switzerland)'),
    ('CH-LSC', 'CH-LSC (Les Clées, Vaud (fr), Switzerland)'),
    ('CH-LDB', 'CH-LDB (Les Diablerets, Vaud (fr), Switzerland)'),
    ('CH-LGC', 'CH-LGC (Les Geneveys-Sur-Coffrane, Neuchâtel (fr), Switzerland)'),
    ('CH-GNZ', 'CH-GNZ (Les Genevez, Jura (fr), Switzerland)'),
    ('CH-LVR', 'CH-LVR (Les Verrières, Neuchâtel (fr), Switzerland)'),
    ('CH-LGE', 'CH-LGE (Leuggern, Aargau (de), Switzerland)'),
    ('CH-LEU', 'CH-LEU (Leuk, Valais (fr), Switzerland)'),
    ('CH-LEA', 'CH-LEA (Leutwil, Aargau (de), Switzerland)'),
    ('CH-LYN', 'CH-LYN (Leysin, Vaud (fr), Switzerland)'),
    ('CH-LSG', 'CH-LSG (Lichtensteig, Sankt Gallen (de), Switzerland)'),
    ('CH-LDD', 'CH-LDD (Liddes, Valais (fr), Switzerland)'),
    ('CH-LFL', 'CH-LFL (Liebefeld, Bern (de), Switzerland)'),
    ('CH-LBW', 'CH-LBW (Liebewil, Bern (de), Switzerland)'),
    ('CH-LIE', 'CH-LIE (Liesberg, Basel-Landschaft (de), Switzerland)'),
    ('CH-LTL', 'CH-LTL (Liestal, Basel-Landschaft (de), Switzerland)'),
    ('CH-LGT', 'CH-LGT (Ligornetto, Ticino (it), Switzerland)'),
    ('CH-LIU', 'CH-LIU (Lindau, Zürich (de), Switzerland)'),
    ('CH-LTH', 'CH-LTH (Linthal, Glarus (de), Switzerland)'),
    ('CH-LIT', 'CH-LIT (Littau, Luzern (de), Switzerland)'),
    ('CH-LON', 'CH-LON (Locarno, Ticino (it), Switzerland)'),
    ('CH-TIL', 'CH-TIL (Lodrino, Ticino (it), Switzerland)'),
    ('CH-LAM', 'CH-LAM (Lohn-Ammannsegg, Basel-Landschaft (de), Switzerland)'),
    ('CH-NNG', 'CH-NNG (Lohningen, Schaffhausen (de), Switzerland)'),
    ('CH-LOY', 'CH-LOY (Lonay, Vaud (fr), Switzerland)'),
    ('CH-LOR', "CH-LOR (L'Orient, Vaud (fr), Switzerland)"),
    ('CH-LSE', 'CH-LSE (Losone, Ticino (it), Switzerland)'),
    ('CH-LSF', 'CH-LSF (Lostorf, Solothurn (de), Switzerland)'),
    ('CH-LOT', 'CH-LOT (Lotzwil, Bern (de), Switzerland)'),
    ('CH-LOU', 'CH-LOU (Lourtier, Valais (fr), Switzerland)'),
    ('CH-LCS', 'CH-LCS (Lucens, Vaud (fr), Switzerland)'),
    ('CH-LUC', 'CH-LUC (Lucerne, Luzern (de), Switzerland)'),
    ('CH-LUF', 'CH-LUF (Lufingen, Zürich (de), Switzerland)'),
    ('CH-LUG', 'CH-LUG (Lugano, Ticino (it), Switzerland)'),
    ('CH-LMN', 'CH-LMN (Lumino, Ticino (it), Switzerland)'),
    ('CH-LGN', 'CH-LGN (Lungern, Obwalden (de), Switzerland)'),
    ('CH-LPG', 'CH-LPG (Lupfig, Aargau (de), Switzerland)'),
    ('CH-LUP', 'CH-LUP (Lupsingen, Basel-Landschaft (de), Switzerland)'),
    ('CH-SOL', 'CH-SOL (Lusslingen, Solothurn (de), Switzerland)'),
    ('CH-LM2', 'CH-LM2 (Lussy-sur-Morges, Vaud (fr), Switzerland)'),
    ('CH-LRH', 'CH-LRH (Luterbach, Solothurn (de), Switzerland)'),
    ('CH-LUB', 'CH-LUB (Lütisburg, Sankt Gallen (de), Switzerland)'),
    ('CH-LTY', 'CH-LTY (Lutry, Vaud (fr), Switzerland)'),
    ('CH-BLH', 'CH-BLH (Lützelflüh, Bern (de), Switzerland)'),
    ('CH-LZN', 'CH-LZN (Luzern, Luzern (de), Switzerland)'),
    ('CH-LYS', 'CH-LYS (Lyss, Bern (de), Switzerland)'),
    ('CH-LSA', 'CH-LSA (Lyssach, Bern (de), Switzerland)'),
    ('CH-MDL', 'CH-MDL (Madetswil, Zürich (de), Switzerland)'),
    ('CH-DSW', 'CH-DSW (Madiswil, Bern (de), Switzerland)'),
    ('CH-MDN', 'CH-MDN (Magden, Aargau (de), Switzerland)'),
    ('CH-MGW', 'CH-MGW (Mägenwil, Aargau (de), Switzerland)'),
    ('CH-MGL', 'CH-MGL (Magliaso, Ticino (it), Switzerland)'),
    ('CH-MNF', 'CH-MNF (Maienfeld, Graubünden (de), Switzerland)'),
    ('CH-MAS', 'CH-MAS (Malans, Graubünden (de), Switzerland)'),
    ('CH-MAY', 'CH-MAY (Malleray, Bern (de), Switzerland)'),
    ('CH-MAL', 'CH-MAL (Malters, Luzern (de), Switzerland)'),
    ('CH-MAM', 'CH-MAM (Mammern, Thurgau (de), Switzerland)'),
    ('CH-MDF', 'CH-MDF (Männedorf, Zürich (de), Switzerland)'),
    ('CH-MNN', 'CH-MNN (Manno, Ticino (it), Switzerland)'),
    ('CH-MNE', 'CH-MNE (Marin-Epagnier, Neuchâtel (fr), Switzerland)'),
    ('CH-MRL', 'CH-MRL (Marly, Fribourg (fr), Switzerland)'),
    ('CH-MRO', 'CH-MRO (Maroggia, Ticino (it), Switzerland)'),
    ('CH-MRS', 'CH-MRS (Marsens, Fribourg (fr), Switzerland)'),
    ('CH-MAR', 'CH-MAR (Märstetten, Thurgau (de), Switzerland)'),
    ('CH-MRT', 'CH-MRT (Marthalen, Zürich (de), Switzerland)'),
    ('CH-MGY', 'CH-MGY (Martigny, Valais (fr), Switzerland)'),
    ('CH-VME', 'CH-VME (Martigny-Ville, Valais (fr), Switzerland)'),
    ('CH-MAE', 'CH-MAE (Märwil, Thurgau (de), Switzerland)'),
    ('CH-MAA', 'CH-MAA (Massagno, Ticino (it), Switzerland)'),
    ('CH-MSX', 'CH-MSX (Massongex, Valais (fr), Switzerland)'),
    ('CH-MAT', 'CH-MAT (Matran, Fribourg (fr), Switzerland)'),
    ('CH-MTT', 'CH-MTT (Matten bei Interlaken, Bern (de), Switzerland)'),
    ('CH-MAZ', 'CH-MAZ (Matzendorf, Solothurn (de), Switzerland)'),
    ('CH-MZI', 'CH-MZI (Matzingen, Thurgau (de), Switzerland)'),
    ('CH-MAU', 'CH-MAU (Maur, Zürich (de), Switzerland)'),
    ('CH-MED', 'CH-MED (Medeglia, Ticino (it), Switzerland)'),
    ('CH-MEG', 'CH-MEG (Meggen, Luzern (de), Switzerland)'),
    ('CH-CHL', 'CH-CHL (Meierskappel, Luzern (de), Switzerland)'),
    ('CH-MLN', 'CH-MLN (Meilen, Zürich (de), Switzerland)'),
    ('CH-MIR', 'CH-MIR (Meinier, Genève (fr), Switzerland)'),
    ('CH-MEI', 'CH-MEI (Meiringen, Bern (de), Switzerland)'),
    ('CH-MWA', 'CH-MWA (Meisterschwanden, Aargau (de), Switzerland)'),
    ('CH-MLO', 'CH-MLO (Melano, Ticino (it), Switzerland)'),
    ('CH-LGL', 'CH-LGL (Melchnau, Bern (de), Switzerland)'),
    ('CH-JJO', 'CH-JJO (Melide, Switzerland)'),
    ('CH-MLK', 'CH-MLK (Mellikon, Aargau (de), Switzerland)'),
    ('CH-MLG', 'CH-MLG (Mellingen, Aargau (de), Switzerland)'),
    ('CH-SMS', 'CH-SMS (Mels, Sankt Gallen (de), Switzerland)'),
    ('CH-MEN', 'CH-MEN (Mendrisio, Ticino (it), Switzerland)'),
    ('CH-MZK', 'CH-MZK (Menziken, Aargau (de), Switzerland)'),
    ('CH-MZN', 'CH-MZN (Menzingen, Zug (de), Switzerland)'),
    ('CH-MZU', 'CH-MZU (Menznau, Luzern (de), Switzerland)'),
    ('CH-MSD', 'CH-MSD (Merenschwand, Aargau (de), Switzerland)'),
    ('CH-MHN', 'CH-MHN (Merlischachen, Schwyz (de), Switzerland)'),
    ('CH-MTM', 'CH-MTM (Mettembert, Jura (fr), Switzerland)'),
    ('CH-AS2', 'CH-AS2 (Mettlen, Thurgau (de), Switzerland)'),
    ('CH-MET', 'CH-MET (Mettmenstetten, Zürich (de), Switzerland)'),
    ('CH-MEX', 'CH-MEX (Mex, Valais (fr), Switzerland)'),
    ('CH-MEY', 'CH-MEY (Meyrin, Genève (fr), Switzerland)'),
    ('CH-MEZ', 'CH-MEZ (Mezzovico, Ticino (it), Switzerland)'),
    ('CH-MIG', 'CH-MIG (Miege, Valais (fr), Switzerland)'),
    ('CH-MIS', 'CH-MIS (Mies, Vaud (fr), Switzerland)'),
    ('CH-MVG', 'CH-MVG (Milvignes, Neuchâtel (fr), Switzerland)'),
    ('CH-MIO', 'CH-MIO (Minusio, Ticino (it), Switzerland)'),
    ('CH-MIT', 'CH-MIT (Mitlödi, Glarus (de), Switzerland)'),
    ('CH-MHL', 'CH-MHL (Möhlin, Aargau (de), Switzerland)'),
    ('CH-MOL', 'CH-MOL (Mollis, Glarus (de), Switzerland)'),
    ('CH-MTF', 'CH-MTF (Mönchaltorf, Zürich (de), Switzerland)'),
    ('CH-MPN', 'CH-MPN (Mont Pèlerin, Vaud (fr), Switzerland)'),
    ('CH-MLZ', 'CH-MLZ (Montbrelloz, Fribourg (fr), Switzerland)'),
    ('CH-MDM', 'CH-MDM (Monteggio, Ticino (it), Switzerland)'),
    ('CH-MTC', 'CH-MTC (Montfaucon, Jura (fr), Switzerland)'),
    ('CH-MON', 'CH-MON (Monthey, Valais (fr), Switzerland)'),
    ('CH-MGZ', 'CH-MGZ (Montignez, Jura (fr), Switzerland)'),
    ('CH-MNG', 'CH-MNG (Montlingen, Sankt Gallen (de), Switzerland)'),
    ('CH-MNT', 'CH-MNT (Montreux, Vaud (fr), Switzerland)'),
    ('CH-VVD', 'CH-VVD (Mont-Sur-Rolle, Vaud (fr), Switzerland)'),
    ('CH-MLU', 'CH-MLU (Moosleerau, Aargau (de), Switzerland)'),
    ('CH-MSF', 'CH-MSF (Moosseedorf, Bern (de), Switzerland)'),
    ('CH-MOE', 'CH-MOE (Mörel, Valais (fr), Switzerland)'),
    ('CH-MOS', 'CH-MOS (Morges, Vaud (fr), Switzerland)'),
    ('CH-MKN', 'CH-MKN (Möriken, Aargau (de), Switzerland)'),
    ('CH-MOR', 'CH-MOR (Morschach, Schwyz (de), Switzerland)'),
    ('CH-MWL', 'CH-MWL (Mörschwil, Sankt Gallen (de), Switzerland)'),
    ('CH-MSE', 'CH-MSE (Mosen, Luzern (de), Switzerland)'),
    ('CH-MSG', 'CH-MSG (Mosnang, Sankt Gallen (de), Switzerland)'),
    ('CH-MOT', 'CH-MOT (Môtiers, Neuchâtel (fr), Switzerland)'),
    ('CH-MOU', 'CH-MOU (Moudon, Vaud (fr), Switzerland)'),
    ('CH-MTR', 'CH-MTR (Moutier, Bern (de), Switzerland)'),
    ('CH-MOV', 'CH-MOV (Movelier, Jura (fr), Switzerland)'),
    ('CH-MUH', 'CH-MUH (Muhen, Aargau (de), Switzerland)'),
    ('CH-MBG', 'CH-MBG (Muhleberg, Bern (de), Switzerland)'),
    ('CH-MHR', 'CH-MHR (Muhlruti, Sankt Gallen (de), Switzerland)'),
    ('CH-MLL', 'CH-MLL (Müllheim, Thurgau (de), Switzerland)'),
    ('CH-MTG', 'CH-MTG (Mullheim Tg, Thurgau (de), Switzerland)'),
    ('CH-MLW', 'CH-MLW (Mümliswil, Solothurn (de), Switzerland)'),
    ('CH-MPF', 'CH-MPF (Mumpf, Aargau (de), Switzerland)'),
    ('CH-MNB', 'CH-MNB (Münchenbuchsee, Bern (de), Switzerland)'),
    ('CH-MUS', 'CH-MUS (Münchenstein, Basel-Landschaft (de), Switzerland)'),
    ('CH-MWR', 'CH-MWR (Münchenwiler, Bern (de), Switzerland)'),
    ('CH-MUN', 'CH-MUN (Münchwilen, Aargau (de), Switzerland)'),
    ('CH-MWI', 'CH-MWI (Münchwilen, Thurgau (de), Switzerland)'),
    ('CH-MSN', 'CH-MSN (Münsingen, Bern (de), Switzerland)'),
    ('CH-MSL', 'CH-MSL (Münsterlingen, Thurgau (de), Switzerland)'),
    ('CH-MYY', 'CH-MYY (Müntschemier, Bern (de), Switzerland)'),
    ('CH-MUO', 'CH-MUO (Muolen, Sankt Gallen (de), Switzerland)'),
    ('CH-MTH', 'CH-MTH (Muotathal, Schwyz (de), Switzerland)'),
    ('CH-MUG', 'CH-MUG (Murg, Sankt Gallen (de), Switzerland)'),
    ('CH-MRG', 'CH-MRG (Murgenthal, Aargau (de), Switzerland)'),
    ('CH-MUR', 'CH-MUR (Muri, Aargau (de), Switzerland)'),
    ('CH-MBB', 'CH-MBB (Muri bei Bern, Bern (de), Switzerland)'),
    ('CH-MTN', 'CH-MTN (Murten, Fribourg (fr), Switzerland)'),
    ('CH-MSR', 'CH-MSR (Müstair, Graubünden (de), Switzerland)'),
    ('CH-MUW', 'CH-MUW (Müswangen, Luzern (de), Switzerland)'),
    ('CH-MUT', 'CH-MUT (Muttenz, Basel-Landschaft (de), Switzerland)'),
    ('CH-MUZ', 'CH-MUZ (Muzzano, Ticino (it), Switzerland)'),
    ('CH-NEF', 'CH-NEF (Näfels, Glarus (de), Switzerland)'),
    ('CH-NKN', 'CH-NKN (Nänikon, Zürich (de), Switzerland)'),
    ('CH-NAT', 'CH-NAT (Naters, Valais (fr), Switzerland)'),
    ('CH-NBK', 'CH-NBK (Nebikon, Luzern (de), Switzerland)'),
    ('CH-NRH', 'CH-NRH (Neerach, Zürich (de), Switzerland)'),
    ('CH-NFH', 'CH-NFH (Neftenbach, Zürich (de), Switzerland)'),
    ('CH-NDZ', 'CH-NDZ (Nendaz, Valais (fr), Switzerland)'),
    ('CH-NES', 'CH-NES (Nesslau, Sankt Gallen (de), Switzerland)'),
    ('CH-NTL', 'CH-NTL (Netstal, Glarus (de), Switzerland)'),
    ('CH-QNC', 'CH-QNC (Neuchâtel, Neuchâtel (fr), Switzerland)'),
    ('CH-NER', 'CH-NER (Neudorf, Luzern (de), Switzerland)'),
    ('CH-NEU', 'CH-NEU (Neuendorf, Solothurn (de), Switzerland)'),
    ('CH-NGG', 'CH-NGG (Neuenegg, Bern (de), Switzerland)'),
    ('CH-NHF', 'CH-NHF (Neuenhof, Aargau (de), Switzerland)'),
    ('CH-NEK', 'CH-NEK (Neuenkirch, Luzern (de), Switzerland)'),
    ('CH-NUS', 'CH-NUS (Neuhaus, Sankt Gallen (de), Switzerland)'),
    ('CH-NHR', 'CH-NHR (Neuhausen am Rheinfall, Schaffhausen (de), Switzerland)'),
    ('CH-NHM', 'CH-NHM (Neuheim, Zug (de), Switzerland)'),
    ('CH-NKS', 'CH-NKS (Neunkirch, Schaffhausen (de), Switzerland)'),
    ('CH-NEN', 'CH-NEN (Neuwilen, Thurgau (de), Switzerland)'),
    ('CH-NYZ', 'CH-NYZ (Neyruz, Fribourg (fr), Switzerland)'),
    ('CH-NDU', 'CH-NDU (Nidau, Bern (de), Switzerland)'),
    ('CH-NDB', 'CH-NDB (Niederbipp, Bern (de), Switzerland)'),
    ('CH-NRN', 'CH-NRN (Niederbuchsiten, Solothurn (de), Switzerland)'),
    ('CH-NIE', 'CH-NIE (Niederbüren, Sankt Gallen (de), Switzerland)'),
    ('CH-NBA', 'CH-NBA (Niedererlinsbach, Solothurn (de), Switzerland)'),
    ('CH-NTT', 'CH-NTT (Niederglatt, Switzerland)'),
    ('CH-NDG', 'CH-NDG (Niedergösgen, Solothurn (de), Switzerland)'),
    ('CH-NHI', 'CH-NHI (Niederhasli, Zürich (de), Switzerland)'),
    ('CH-NLZ', 'CH-NLZ (Niederlenz, Aargau (de), Switzerland)'),
    ('CH-NDR', 'CH-NDR (Niederönz, Bern (de), Switzerland)'),
    ('CH-NHO', 'CH-NHO (Niederrohrdorf, Aargau (de), Switzerland)'),
    ('CH-NUN', 'CH-NUN (Niederurnen, Glarus (de), Switzerland)'),
    ('CH-NRL', 'CH-NRL (Niederuzwil, Sankt Gallen (de), Switzerland)'),
    ('CH-NWA', 'CH-NWA (Niederwangen, Bern (de), Switzerland)'),
    ('CH-NWG', 'CH-NWG (Niederweningen, Zürich (de), Switzerland)'),
    ('CH-NWT', 'CH-NWT (Niederwichtrach, Bern (de), Switzerland)'),
    ('CH-NOR', 'CH-NOR (Noranco, Ticino (it), Switzerland)'),
    ('CH-NOT', 'CH-NOT (Nottwil, Luzern (de), Switzerland)'),
    ('CH-NOZ', 'CH-NOZ (Novazzano, Ticino (it), Switzerland)'),
    ('CH-NUG', 'CH-NUG (Nunningen, Solothurn (de), Switzerland)'),
    ('CH-NRO', 'CH-NRO (Nürensdorf, Zürich (de), Switzerland)'),
    ('CH-NBB', 'CH-NBB (Nussbaumen bei Baden, Aargau (de), Switzerland)'),
    ('CH-NYO', 'CH-NYO (Nyon, Vaud (fr), Switzerland)'),
    ('CH-ORA', 'CH-ORA (Oberaach, Thurgau (de), Switzerland)'),
    ('CH-OGI', 'CH-OGI (Oberägeri, Zug (de), Switzerland)'),
    ('CH-OBP', 'CH-OBP (Oberbipp, Bern (de), Switzerland)'),
    ('CH-OBB', 'CH-OBB (Oberbuchsiten, Solothurn (de), Switzerland)'),
    ('CH-OBN', 'CH-OBN (Oberbüren, Bern (de), Switzerland)'),
    ('CH-OEN', 'CH-OEN (Oberbüren, Sankt Gallen (de), Switzerland)'),
    ('CH-OBU', 'CH-OBU (Oberburg, Bern (de), Switzerland)'),
    ('CH-ODI', 'CH-ODI (Oberdiessbach, Bern (de), Switzerland)'),
    ('CH-OEG', 'CH-OEG (Oberengstringen, Zürich (de), Switzerland)'),
    ('CH-OFE', 'CH-OFE (Oberentfelden, Aargau (de), Switzerland)'),
    ('CH-GEN', 'CH-GEN (Obergerlafingen, Solothurn (de), Switzerland)'),
    ('CH-ORG', 'CH-ORG (Oberglatt, Zürich (de), Switzerland)'),
    ('CH-OGN', 'CH-OGN (Obergösgen, Solothurn (de), Switzerland)'),
    ('CH-OHI', 'CH-OHI (Oberhasli, Bern (de), Switzerland)'),
    ('CH-OBK', 'CH-OBK (Oberkirch, Luzern (de), Switzerland)'),
    ('CH-OBM', 'CH-OBM (Oberkulm, Aargau (de), Switzerland)'),
    ('CH-OLH', 'CH-OLH (Oberlunkhofen, Aargau (de), Switzerland)'),
    ('CH-ORF', 'CH-ORF (Oberneunforn, Thurgau (de), Switzerland)'),
    ('CH-ODB', 'CH-ODB (Oberried am Brienzersee, Bern (de), Switzerland)'),
    ('CH-ORN', 'CH-ORN (Oberrieden, Zürich (de), Switzerland)'),
    ('CH-ORT', 'CH-ORT (Oberriet, Sankt Gallen (de), Switzerland)'),
    ('CH-ORD', 'CH-ORD (Oberrohrdorf, Aargau (de), Switzerland)'),
    ('CH-XUU', 'CH-XUU (Oberruti, Aargau (de), Switzerland)'),
    ('CH-OBS', 'CH-OBS (Obersaxen, Graubünden (de), Switzerland)'),
    ('CH-URH', 'CH-URH (Ober-Stammheim, Zürich (de), Switzerland)'),
    ('CH-OBE', 'CH-OBE (Oberuzwil, Sankt Gallen (de), Switzerland)'),
    ('CH-OBG', 'CH-OBG (Oberwangen, Thurgau (de), Switzerland)'),
    ('CH-OBL', 'CH-OBL (Oberwil, Basel-Landschaft (de), Switzerland)'),
    ('CH-OLI', 'CH-OLI (Oberwil-Lieli, Aargau (de), Switzerland)'),
    ('CH-OFD', 'CH-OFD (Obfelden, Zürich (de), Switzerland)'),
    ('CH-OSN', 'CH-OSN (Oensingen, Solothurn (de), Switzerland)'),
    ('CH-OES', 'CH-OES (Oeschgen, Aargau (de), Switzerland)'),
    ('CH-OLS', 'CH-OLS (Oetwil am See, Zürich (de), Switzerland)'),
    ('CH-OET', 'CH-OET (Oetwil an der Limmat, Zürich (de), Switzerland)'),
    ('CH-OFT', 'CH-OFT (Oftringen, Aargau (de), Switzerland)'),
    ('CH-VOO', 'CH-VOO (Ogens, Vaud (fr), Switzerland)'),
    ('CH-OLV', 'CH-OLV (Olivone, Ticino (it), Switzerland)'),
    ('CH-OLO', 'CH-OLO (Ollon, Vaud (fr), Switzerland)'),
    ('CH-OLT', 'CH-OLT (Olten, Solothurn (de), Switzerland)'),
    ('CH-ONX', 'CH-ONX (Onex, Genève (fr), Switzerland)'),
    ('CH-ONS', 'CH-ONS (Onnens, Vaud (fr), Switzerland)'),
    ('CH-OFN', 'CH-OFN (Opfikon, Zürich (de), Switzerland)'),
    ('CH-OPS', 'CH-OPS (Oppens, Vaud (fr), Switzerland)'),
    ('CH-ORE', 'CH-ORE (Orbe, Vaud (fr), Switzerland)'),
    ('CH-OGS', 'CH-OGS (Orges, Vaud (fr), Switzerland)'),
    ('CH-OLG', 'CH-OLG (Ormalingen, Basel-Landschaft (de), Switzerland)'),
    ('CH-ORV', 'CH-ORV (Oron-la-ville, Vaud (fr), Switzerland)'),
    ('CH-ORP', 'CH-ORP (Orpund, Bern (de), Switzerland)'),
    ('CH-OVN', 'CH-OVN (Orvin, Bern (de), Switzerland)'),
    ('CH-OBA', 'CH-OBA (Ospizio Bernina, Graubünden (de), Switzerland)'),
    ('CH-OSG', 'CH-OSG (Ossingen, Zürich (de), Switzerland)'),
    ('CH-OMD', 'CH-OMD (Ostermundigen, Bern (de), Switzerland)'),
    ('CH-OFG', 'CH-OFG (Otelfingen, Zürich (de), Switzerland)'),
    ('CH-OTH', 'CH-OTH (Othmarsingen, Aargau (de), Switzerland)'),
    ('CH-OTT', 'CH-OTT (Ottenbach, Zürich (de), Switzerland)'),
    ('CH-OEH', 'CH-OEH (Oulens-sous-Echallens, Vaud (fr), Switzerland)'),
    ('CH-PVD', 'CH-PVD (Palezieux, Vaud (fr), Switzerland)'),
    ('CH-PDO', 'CH-PDO (Paradiso, Ticino (it), Switzerland)'),
    ('CH-VPD', 'CH-VPD (Paudex, Vaud (fr), Switzerland)'),
    ('CH-PYE', 'CH-PYE (Payerne, Vaud (fr), Switzerland)'),
    ('CH-PHZ', 'CH-PHZ (Penthalaz, Vaud (fr), Switzerland)'),
    ('CH-PEN', 'CH-PEN (Penthaz, Vaud (fr), Switzerland)'),
    ('CH-LPE', 'CH-LPE (Perlen, Luzern (de), Switzerland)'),
    ('CH-PCX', 'CH-PCX (Perly-Certoux, Genève (fr), Switzerland)'),
    ('CH-PEO', 'CH-PEO (Perroy, Vaud (fr), Switzerland)'),
    ('CH-PER', 'CH-PER (Pery, Bern (de), Switzerland)'),
    ('CH-PES', 'CH-PES (Peseux, Neuchâtel (fr), Switzerland)'),
    ('CH-PET', 'CH-PET (Petit-Lancy, Genève (fr), Switzerland)'),
    ('CH-PEY', 'CH-PEY (Peyres-Possens, Vaud (fr), Switzerland)'),
    ('CH-PFF', 'CH-PFF (Pfaffhausen, Zürich (de), Switzerland)'),
    ('CH-PFK', 'CH-PFK (Pfäffikon, Schwyz (de), Switzerland)'),
    ('CH-PFA', 'CH-PFA (Pfäffikon, Zürich (de), Switzerland)'),
    ('CH-PFU', 'CH-PFU (Pfaffnau, Luzern (de), Switzerland)'),
    ('CH-ZPN', 'CH-ZPN (Pfungen, Zürich (de), Switzerland)'),
    ('CH-PFY', 'CH-PFY (Pfyn, Thurgau (de), Switzerland)'),
    ('CH-PRL', 'CH-PRL (Pieterlen, Bern (de), Switzerland)'),
    ('CH-PFN', 'CH-PFN (Plaffeien, Fribourg (fr), Switzerland)'),
    ('CH-PLO', 'CH-PLO (Plan-les-Ouates, Genève (fr), Switzerland)'),
    ('CH-PLA', 'CH-PLA (Plasselb, Fribourg (fr), Switzerland)'),
    ('CH-PLG', 'CH-PLG (Poliez-le-Grand, Vaud (fr), Switzerland)'),
    ('CH-PLL', 'CH-PLL (Pollegio, Ticino (it), Switzerland)'),
    ('CH-PPA', 'CH-PPA (Pompaples, Vaud (fr), Switzerland)'),
    ('CH-PTR', 'CH-PTR (Pontresina, Graubünden (de), Switzerland)'),
    ('CH-PRY', 'CH-PRY (Porrentruy, Jura (fr), Switzerland)'),
    ('CH-POT', 'CH-POT (Port, Bern (de), Switzerland)'),
    ('CH-PTD', 'CH-PTD (Portalban-Dessous, Fribourg (fr), Switzerland)'),
    ('CH-POR', 'CH-POR (Porto Ronco, Ticino (it), Switzerland)'),
    ('CH-PRZ', 'CH-PRZ (Porza, Ticino (it), Switzerland)'),
    ('CH-POS', 'CH-POS (Posieux, Fribourg (fr), Switzerland)'),
    ('CH-PGS', 'CH-PGS (Prangins, Vaud (fr), Switzerland)'),
    ('CH-PRD', 'CH-PRD (Praratoud, Fribourg (fr), Switzerland)'),
    ('CH-ATT', 'CH-ATT (Pratteln, Basel-Landschaft (de), Switzerland)'),
    ('CH-PRA', 'CH-PRA (Praz, Fribourg (fr), Switzerland)'),
    ('CH-PRS', 'CH-PRS (Préverenges, Vaud (fr), Switzerland)'),
    ('CH-PRI', 'CH-PRI (Prilly, Vaud (fr), Switzerland)'),
    ('CH-PDX', 'CH-PDX (Puidoux, Vaud (fr), Switzerland)'),
    ('CH-PLY', 'CH-PLY (Pully, Vaud (fr), Switzerland)'),
    ('CH-PUB', 'CH-PUB (Puplinge, Genève (fr), Switzerland)'),
    ('CH-QUA', 'CH-QUA (Quartino, Ticino (it), Switzerland)'),
    ('CH-RFZ', 'CH-RFZ (Rafz, Zürich (de), Switzerland)'),
    ('CH-RAM', 'CH-RAM (Ramsen, Schaffhausen (de), Switzerland)'),
    ('CH-RCT', 'CH-RCT (Rancate, Ticino (it), Switzerland)'),
    ('CH-ZJW', 'CH-ZJW (Rapperswil, Sankt Gallen (de), Switzerland)'),
    ('CH-RRN', 'CH-RRN (Raron, Valais (fr), Switzerland)'),
    ('CH-RTA', 'CH-RTA (Realta, Graubünden (de), Switzerland)'),
    ('CH-RBV', 'CH-RBV (Rebeuvelier, Jura (fr), Switzerland)'),
    ('CH-RBS', 'CH-RBS (Rebstein, Sankt Gallen (de), Switzerland)'),
    ('CH-RCK', 'CH-RCK (Reckingen, Valais (fr), Switzerland)'),
    ('CH-VIX', 'CH-VIX (Reconvilier, Bern (de), Switzerland)'),
    ('CH-RGB', 'CH-RGB (Regensberg, Zürich (de), Switzerland)'),
    ('CH-RGF', 'CH-RGF (Regensdorf, Zürich (de), Switzerland)'),
    ('CH-REH', 'CH-REH (Rehetobel, Sankt Gallen (de), Switzerland)'),
    ('CH-RNB', 'CH-RNB (Reichenbach, Bern (de), Switzerland)'),
    ('CH-RBG', 'CH-RBG (Reichenburg, Schwyz (de), Switzerland)'),
    ('CH-REI', 'CH-REI (Reiden, Luzern (de), Switzerland)'),
    ('CH-REN', 'CH-REN (Reinach, Aargau (de), Switzerland)'),
    ('CH-RCH', 'CH-RCH (Reinach, Basel-Landschaft (de), Switzerland)'),
    ('CH-RTN', 'CH-RTN (Reitnau, Aargau (de), Switzerland)'),
    ('CH-RKG', 'CH-RKG (Rekingen, Aargau (de), Switzerland)'),
    ('CH-RMF', 'CH-RMF (Remaufens, Fribourg (fr), Switzerland)'),
    ('CH-RMG', 'CH-RMG (Remigen, Aargau (de), Switzerland)'),
    ('CH-RNN', 'CH-RNN (Renan, Bern (de), Switzerland)'),
    ('CH-RHW', 'CH-RHW (Renens, Vaud (fr), Switzerland)'),
    ('CH-RBU', 'CH-RBU (Reussbühl, Luzern (de), Switzerland)'),
    ('CH-REU', 'CH-REU (Reutigen, Bern (de), Switzerland)'),
    ('CH-REV', 'CH-REV (Reverolle, Vaud (fr), Switzerland)'),
    ('CH-RNK', 'CH-RNK (Rheineck, Sankt Gallen (de), Switzerland)'),
    ('CH-RFD', 'CH-RFD (Rheinfelden, Aargau (de), Switzerland)'),
    ('CH-RZO', 'CH-RZO (Riazzino, Ticino (it), Switzerland)'),
    ('CH-RIC', 'CH-RIC (Richterswil, Zürich (de), Switzerland)'),
    ('CH-RBH', 'CH-RBH (Rickenbach, Solothurn (de), Switzerland)'),
    ('CH-RHI', 'CH-RHI (Rickenbach, Thurgau (de), Switzerland)'),
    ('CH-RKB', 'CH-RKB (Rickenbach-Attikon, Zürich (de), Switzerland)'),
    ('CH-RID', 'CH-RID (Riddes, Valais (fr), Switzerland)'),
    ('CH-RBK', 'CH-RBK (Ried bei Kerzers, Fribourg (fr), Switzerland)'),
    ('CH-RDN', 'CH-RDN (Riedern, Glarus (de), Switzerland)'),
    ('CH-RIE', 'CH-RIE (Riedholz, Solothurn (de), Switzerland)'),
    ('CH-RHN', 'CH-RHN (Riehen, Basel-Stadt (de), Switzerland)'),
    ('CH-RIF', 'CH-RIF (Rifferswil, Zürich (de), Switzerland)'),
    ('CH-Z5R', 'CH-Z5R (Rikon, Zug (de), Switzerland)'),
    ('CH-XXX', 'CH-XXX (RIS Inland waterways, Switzerland)'),
    ('CH-RSV', 'CH-RSV (Riva San Vitale, Ticino (it), Switzerland)'),
    ('CH-RVZ', 'CH-RVZ (Rivaz, Vaud (fr), Switzerland)'),
    ('CH-RDD', 'CH-RDD (Rodersdorf, Solothurn (de), Switzerland)'),
    ('CH-RWL', 'CH-RWL (Roggliswil, Luzern (de), Switzerland)'),
    ('CH-RGW', 'CH-RGW (Roggwil, Bern (de), Switzerland)'),
    ('CH-ROW', 'CH-ROW (Roggwil, Thurgau (de), Switzerland)'),
    ('CH-ROH', 'CH-ROH (Rohrbach, Bern (de), Switzerland)'),
    ('CH-ROL', 'CH-ROL (Rolle, Vaud (fr), Switzerland)'),
    ('CH-RSL', 'CH-RSL (Romanel-sur-Lausanne, Vaud (fr), Switzerland)'),
    ('CH-RSM', 'CH-RSM (Romanel-sur-Morges, Vaud (fr), Switzerland)'),
    ('CH-RMH', 'CH-RMH (Romanshorn, Thurgau (de), Switzerland)'),
    ('CH-ROM', 'CH-ROM (Romont, Fribourg (fr), Switzerland)'),
    ('CH-ROO', 'CH-ROO (Root, Luzern (de), Switzerland)'),
    ('CH-ROP', 'CH-ROP (Ropraz, Vaud (fr), Switzerland)'),
    ('CH-RRB', 'CH-RRB (Rorbas, Zürich (de), Switzerland)'),
    ('CH-RRC', 'CH-RRC (Rorschach, Sankt Gallen (de), Switzerland)'),
    ('CH-ROR', 'CH-ROR (Rorschacherberg, Sankt Gallen (de), Switzerland)'),
    ('CH-ROS', 'CH-ROS (Rossens, Fribourg (fr), Switzerland)'),
    ('CH-RER', 'CH-RER (Rossiniere, Vaud (fr), Switzerland)'),
    ('CH-ROT', 'CH-ROT (Rothenburg, Luzern (de), Switzerland)'),
    ('CH-RTM', 'CH-RTM (Rothenthurm, Schwyz (de), Switzerland)'),
    ('CH-RTR', 'CH-RTR (Rothrist, Aargau (de), Switzerland)'),
    ('CH-RTZ', 'CH-RTZ (Rotkreuz, Zug (de), Switzerland)'),
    ('CH-RGT', 'CH-RGT (Rougemont, Vaud (fr), Switzerland)'),
    ('CH-ROV', 'CH-ROV (Roveredo, Graubünden (de), Switzerland)'),
    ('CH-RUB', 'CH-RUB (Rubigen, Bern (de), Switzerland)'),
    ('CH-RUD', 'CH-RUD (Rudolfstetten, Aargau (de), Switzerland)'),
    ('CH-RAH', 'CH-RAH (Rüdtligen-Alchenflüh, Bern (de), Switzerland)'),
    ('CH-EGB', 'CH-EGB (Rüeggisberg, Bern (de), Switzerland)'),
    ('CH-RUE', 'CH-RUE (Rüegsauschachen, Bern (de), Switzerland)'),
    ('CH-RES', 'CH-RES (Rueyres, Fribourg (fr), Switzerland)'),
    ('CH-RFH', 'CH-RFH (Rüfenacht, Bern (de), Switzerland)'),
    ('CH-RMK', 'CH-RMK (Rumikon, Aargau (de), Switzerland)'),
    ('CH-RMA', 'CH-RMA (Rümlang, Zürich (de), Switzerland)'),
    ('CH-RPP', 'CH-RPP (Rupperswil, Aargau (de), Switzerland)'),
    ('CH-RUG', 'CH-RUG (Rüschegg, Bern (de), Switzerland)'),
    ('CH-RSN', 'CH-RSN (Rüschlikon, Zürich (de), Switzerland)'),
    ('CH-RSS', 'CH-RSS (Russikon, Zürich (de), Switzerland)'),
    ('CH-RSW', 'CH-RSW (Ruswil, Luzern (de), Switzerland)'),
    ('CH-RTH', 'CH-RTH (Rüthi, Sankt Gallen (de), Switzerland)'),
    ('CH-RTI', 'CH-RTI (Rüti, Switzerland)'),
    ('CH-RUI', 'CH-RUI (Rüti, Zürich (de), Switzerland)'),
    ('CH-RTB', 'CH-RTB (Rüti bei Büren, Bern (de), Switzerland)'),
    ('CH-RLA', 'CH-RLA (Ruvigliana, Ticino (it), Switzerland)'),
    ('CH-SAA', 'CH-SAA (Saanen, Bern (de), Switzerland)'),
    ('CH-SFE', 'CH-SFE (Saas-Fee, Valais (fr), Switzerland)'),
    ('CH-OSA', 'CH-OSA (Sachseln, Obwalden (de), Switzerland)'),
    ('CH-SAF', 'CH-SAF (Safenwil, Aargau (de), Switzerland)'),
    ('CH-SFR', 'CH-SFR (Safnern, Bern (de), Switzerland)'),
    ('CH-SGL', 'CH-SGL (Saignelégier, Jura (fr), Switzerland)'),
    ('CH-SAB', 'CH-SAB (Saint Blaise, Neuchâtel (fr), Switzerland)'),
    ('CH-SMV', 'CH-SMV (Saint Moritz, Graubünden (de), Switzerland)'),
    ('CH-SAS', 'CH-SAS (Saint-Aubin-Sauges, Neuchâtel (fr), Switzerland)'),
    ('CH-VCC', 'CH-VCC (Saint-Barthelemy, Vaud (fr), Switzerland)'),
    ('CH-SCX', 'CH-SCX (Sainte Croix, Vaud (fr), Switzerland)'),
    ('CH-SIM', 'CH-SIM (Saint-Imier, Bern (de), Switzerland)'),
    ('CH-SEC', 'CH-SEC (Saint-Légier-La Chiésaz, Vaud (fr), Switzerland)'),
    ('CH-SPR', 'CH-SPR (Saint-Prex, Vaud (fr), Switzerland)'),
    ('CH-SSV', 'CH-SSV (Saint-Sulpice, Vaud (fr), Switzerland)'),
    ('CH-SUN', 'CH-SUN (Saint-Ursanne, Jura (fr), Switzerland)'),
    ('CH-SVX', 'CH-SVX (Salavaux, Vaud (fr), Switzerland)'),
    ('CH-TTG', 'CH-TTG (Salenstein, Thurgau (de), Switzerland)'),
    ('CH-SLS', 'CH-SLS (Sales, Fribourg (fr), Switzerland)'),
    ('CH-GES', 'CH-GES (Salgesch, Switzerland)'),
    ('CH-SAL', 'CH-SAL (Salmsach, Thurgau (de), Switzerland)'),
    ('CH-SLN', 'CH-SLN (Salvan, Valais (fr), Switzerland)'),
    ('CH-SAM', 'CH-SAM (Samedan, Graubünden (de), Switzerland)'),
    ('CH-SST', 'CH-SST (Samstagern, Zürich (de), Switzerland)'),
    ('CH-SVI', 'CH-SVI (San Vittore, Graubünden (de), Switzerland)'),
    ('CH-QGL', 'CH-QGL (Sankt Gallen, Sankt Gallen (de), Switzerland)'),
    ('CH-STM', 'CH-STM (Sankt Margrethen, Sankt Gallen (de), Switzerland)'),
    ('CH-SMA', 'CH-SMA (Sankt Maurice, Valais (fr), Switzerland)'),
    ('CH-NKL', 'CH-NKL (Sankt Niklaus, Valais (fr), Switzerland)'),
    ('CH-SMI', 'CH-SMI (Santa Maria, Glarus (de), Switzerland)'),
    ('CH-SBD', "CH-SBD (Sant'Abbondio, Ticino (it), Switzerland)"),
    ('CH-SNO', "CH-SNO (Sant'Antonino, Ticino (it), Switzerland)"),
    ('CH-SAR', 'CH-SAR (Sargans, Sankt Gallen (de), Switzerland)'),
    ('CH-SNN', 'CH-SNN (Sarnen, Obwalden (de), Switzerland)'),
    ('CH-SAT', 'CH-SAT (Satigny, Genève (fr), Switzerland)'),
    ('CH-SVS', 'CH-SVS (Savièse, Valais (fr), Switzerland)'),
    ('CH-SAV', 'CH-SAV (Savigny, Vaud (fr), Switzerland)'),
    ('CH-SVG', 'CH-SVG (Savognin, Graubünden (de), Switzerland)'),
    ('CH-SVA', 'CH-SVA (Savosa, Ticino (it), Switzerland)'),
    ('CH-SXN', 'CH-SXN (Saxon, Valais (fr), Switzerland)'),
    ('CH-SHH', 'CH-SHH (Schachen, Luzern (de), Switzerland)'),
    ('CH-SCH', 'CH-SCH (Schaffhausen, Schaffhausen (de), Switzerland)'),
    ('CH-SFM', 'CH-SFM (Schafisheim, Aargau (de), Switzerland)'),
    ('CH-SNU', 'CH-SNU (Schangnau, Bern (de), Switzerland)'),
    ('CH-SNS', 'CH-SNS (Schanis, Sankt Gallen (de), Switzerland)'),
    ('CH-USF', 'CH-USF (Schattdorf, Uri (de), Switzerland)'),
    ('CH-SEN', 'CH-SEN (Schenkon, Luzern (de), Switzerland)'),
    ('CH-SRZ', 'CH-SRZ (Scherz, Aargau (de), Switzerland)'),
    ('CH-SCG', 'CH-SCG (Scherzingen, Thurgau (de), Switzerland)'),
    ('CH-SC9', 'CH-SC9 (Schiers, Graubünden (de), Switzerland)'),
    ('CH-SGI', 'CH-SGI (Schindellegi, Schwyz (de), Switzerland)'),
    ('CH-SNB', 'CH-SNB (Schinznach Bad, Aargau (de), Switzerland)'),
    ('CH-SCD', 'CH-SCD (Schinznach Dorf, Aargau (de), Switzerland)'),
    ('CH-SHT', 'CH-SHT (Schlatt, Thurgau (de), Switzerland)'),
    ('CH-SLI', 'CH-SLI (Schlattingen, Thurgau (de), Switzerland)'),
    ('CH-SHR', 'CH-SHR (Schlieren, Zürich (de), Switzerland)'),
    ('CH-SMK', 'CH-SMK (Schmerikon, Sankt Gallen (de), Switzerland)'),
    ('CH-SCK', 'CH-SCK (Schmerikon, Schwyz (de), Switzerland)'),
    ('CH-SCM', 'CH-SCM (Schmitten, Fribourg (fr), Switzerland)'),
    ('CH-SNG', 'CH-SNG (Schoenenberg, Zürich (de), Switzerland)'),
    ('CH-SFL', 'CH-SFL (Schöftland, Aargau (de), Switzerland)'),
    ('CH-SBL', 'CH-SBL (Schönbühl, Bern (de), Switzerland)'),
    ('CH-SGT', 'CH-SGT (Schönenberg, Thurgau (de), Switzerland)'),
    ('CH-SBC', 'CH-SBC (Schönenbuch, Basel-Landschaft (de), Switzerland)'),
    ('CH-SOH', 'CH-SOH (Schönenbuch, Basel-Landschaft (de), Switzerland)'),
    ('CH-SHB', 'CH-SHB (Schönengrund, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-SWD', 'CH-SWD (Schönenwerd, Solothurn (de), Switzerland)'),
    ('CH-SOE', 'CH-SOE (Schonried, Bern (de), Switzerland)'),
    ('CH-SHZ', 'CH-SHZ (Schotz, Luzern (de), Switzerland)'),
    ('CH-SBB', 'CH-SBB (Schübelbach, Schwyz (de), Switzerland)'),
    ('CH-SBH', 'CH-SBH (Schüpbach, Bern (de), Switzerland)'),
    ('CH-SFN', 'CH-SFN (Schüpfen, Bern (de), Switzerland)'),
    ('CH-SPF', 'CH-SPF (Schüpfheim, Luzern (de), Switzerland)'),
    ('CH-SDR', 'CH-SDR (Schwadernau, Bern (de), Switzerland)'),
    ('CH-SDN', 'CH-SDN (Schwanden, Glarus (de), Switzerland)'),
    ('CH-SWH', 'CH-SWH (Schwarzenbach, Sankt Gallen (de), Switzerland)'),
    ('CH-SZB', 'CH-SZB (Schwarzenburg, Bern (de), Switzerland)'),
    ('CH-WEI', 'CH-WEI (Schweizerhalle, Basel-Landschaft (de), Switzerland)'),
    ('CH-SCW', 'CH-SCW (Schwellbrunn, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-SWB', 'CH-SWB (Schwerzenbach, Zürich (de), Switzerland)'),
    ('CH-SCZ', 'CH-SCZ (Schwyz, Schwyz (de), Switzerland)'),
    ('CH-SCU', 'CH-SCU (Scuol, Graubünden (de), Switzerland)'),
    ('CH-SEE', 'CH-SEE (Seegraeben, Zürich (de), Switzerland)'),
    ('CH-SGZ', 'CH-SGZ (Seengen, Aargau (de), Switzerland)'),
    ('CH-SWE', 'CH-SWE (Seewen, Solothurn (de), Switzerland)'),
    ('CH-SWN', 'CH-SWN (Seewen, Schwyz (de), Switzerland)'),
    ('CH-SEF', 'CH-SEF (Seftigen, Bern (de), Switzerland)'),
    ('CH-SLZ', 'CH-SLZ (Selzach, Solothurn (de), Switzerland)'),
    ('CH-SMB', 'CH-SMB (Sembrancher, Valais (fr), Switzerland)'),
    ('CH-SPA', 'CH-SPA (Sempach, Luzern (de), Switzerland)'),
    ('CH-SPS', 'CH-SPS (Sempach Station, Luzern (de), Switzerland)'),
    ('CH-SEM', 'CH-SEM (Semsales, Fribourg (fr), Switzerland)'),
    ('CH-ZSF', 'CH-ZSF (Sennhof, Zürich (de), Switzerland)'),
    ('CH-SND', 'CH-SND (Sennwald, Sankt Gallen (de), Switzerland)'),
    ('CH-SNT', 'CH-SNT (Sent, Graubünden (de), Switzerland)'),
    ('CH-SEO', 'CH-SEO (Seon, Aargau (de), Switzerland)'),
    ('CH-SUZ', 'CH-SUZ (Seuzach, Zürich (de), Switzerland)'),
    ('CH-SVZ', 'CH-SVZ (Sévaz, Fribourg (fr), Switzerland)'),
    ('CH-SVN', 'CH-SVN (Sevelen, Sankt Gallen (de), Switzerland)'),
    ('CH-SBN', 'CH-SBN (Siebnen, Schwyz (de), Switzerland)'),
    ('CH-SIE', 'CH-SIE (Siegershausen, Thurgau (de), Switzerland)'),
    ('CH-SRR', 'CH-SRR (Sierre, Valais (fr), Switzerland)'),
    ('CH-SGO', 'CH-SGO (Sigirino, Ticino (it), Switzerland)'),
    ('CH-FGT', 'CH-FGT (Siglistorf, Aargau (de), Switzerland)'),
    ('CH-SIY', 'CH-SIY (Signy-Avenex, Vaud (fr), Switzerland)'),
    ('CH-SRU', 'CH-SRU (Sihlbrugg, Zug (de), Switzerland)'),
    ('CH-SHG', 'CH-SHG (Sihlbrugg Dorf, Zug (de), Switzerland)'),
    ('CH-SVP', 'CH-SVP (Silvaplana, Graubünden (de), Switzerland)'),
    ('CH-SIN', 'CH-SIN (Sins, Aargau (de), Switzerland)'),
    ('CH-SIR', 'CH-SIR (Sion, Valais (fr), Switzerland)'),
    ('CH-SNH', 'CH-SNH (Sirnach, Thurgau (de), Switzerland)'),
    ('CH-SSH', 'CH-SSH (Sissach, Basel-Landschaft (de), Switzerland)'),
    ('CH-SIS', 'CH-SIS (Sisseln, Aargau (de), Switzerland)'),
    ('CH-SSS', 'CH-SSS (Sisseln AG, Basel-Landschaft (de), Switzerland)'),
    ('CH-SID', 'CH-SID (Sitterdorf, Thurgau (de), Switzerland)'),
    ('CH-FSZ', 'CH-FSZ (Siviriez, Fribourg (fr), Switzerland)'),
    ('CH-SOO', 'CH-SOO (Solothurn, Solothurn (de), Switzerland)'),
    ('CH-SOM', 'CH-SOM (Someo, Ticino (it), Switzerland)'),
    ('CH-SMM', 'CH-SMM (Sommeri, Thurgau (de), Switzerland)'),
    ('CH-SZS', 'CH-SZS (Sonceboz-Sombeval, Bern (de), Switzerland)'),
    ('CH-SOR', 'CH-SOR (Sorens, Fribourg (fr), Switzerland)'),
    ('CH-SOY', 'CH-SOY (Soyhieres, Jura (fr), Switzerland)'),
    ('CH-SCR', 'CH-SCR (Speicher, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-SPZ', 'CH-SPZ (Spiez, Bern (de), Switzerland)'),
    ('CH-SPB', 'CH-SPB (Spreitenbach, Aargau (de), Switzerland)'),
    ('CH-NLS', 'CH-NLS (St Niklausen, Obwalden (de), Switzerland)'),
    ('CH-ANT', 'CH-ANT (St. Antoni, Fribourg (fr), Switzerland)'),
    ('CH-URS', 'CH-URS (St. Ursen, Fribourg (fr), Switzerland)'),
    ('CH-SBO', 'CH-SBO (Stabio, Ticino (it), Switzerland)'),
    ('CH-SDL', 'CH-SDL (Stadel, Zürich (de), Switzerland)'),
    ('CH-SFA', 'CH-SFA (Stäfa, Zürich (de), Switzerland)'),
    ('CH-OBW', 'CH-OBW (Stalden, Obwalden (de), Switzerland)'),
    ('CH-STK', 'CH-STK (Stallikon, Zürich (de), Switzerland)'),
    ('CH-SAN', 'CH-SAN (Stans, Nidwalden (de), Switzerland)'),
    ('CH-STA', 'CH-STA (Stansstad, Nidwalden (de), Switzerland)'),
    ('CH-STC', 'CH-STC (Steckborn, Thurgau (de), Switzerland)'),
    ('CH-SBG', 'CH-SBG (Steffisburg, Bern (de), Switzerland)'),
    ('CH-STG', 'CH-STG (Steg, Zürich (de), Switzerland)'),
    ('CH-STN', 'CH-STN (Stein, Aargau (de), Switzerland)'),
    ('CH-TGS', 'CH-TGS (Stein am Rhein, Thurgau (de), Switzerland)'),
    ('CH-STE', 'CH-STE (Steinach, Sankt Gallen (de), Switzerland)'),
    ('CH-STB', 'CH-STB (Steinebrunn, Thurgau (de), Switzerland)'),
    ('CH-SNE', 'CH-SNE (Steinen, Schwyz (de), Switzerland)'),
    ('CH-STI', 'CH-STI (Steinhausen, Zug (de), Switzerland)'),
    ('CH-SMR', 'CH-SMR (Steinmaur, Zürich (de), Switzerland)'),
    ('CH-ZSG', 'CH-ZSG (Sternenberg, Zürich (de), Switzerland)'),
    ('CH-STT', 'CH-STT (Stetten, Aargau (de), Switzerland)'),
    ('CH-STF', 'CH-STF (Stettfurt, Thurgau (de), Switzerland)'),
    ('CH-STL', 'CH-STL (Stettlen, Bern (de), Switzerland)'),
    ('CH-STO', 'CH-STO (Stoos, Schwyz (de), Switzerland)'),
    ('CH-SGB', 'CH-SGB (Strengelbach, Aargau (de), Switzerland)'),
    ('CH-STU', 'CH-STU (Studen, Bern (de), Switzerland)'),
    ('CH-SOK', 'CH-SOK (Stüsslingen, Solothurn (de), Switzerland)'),
    ('CH-SBE', 'CH-SBE (Suberg, Bern (de), Switzerland)'),
    ('CH-SBI', 'CH-SBI (Subingen, Solothurn (de), Switzerland)'),
    ('CH-SCY', 'CH-SCY (Suchy, Jura (fr), Switzerland)'),
    ('CH-SUG', 'CH-SUG (Sugiez, Fribourg (fr), Switzerland)'),
    ('CH-HSR', 'CH-HSR (Suhr, Aargau (de), Switzerland)'),
    ('CH-SGE', 'CH-SGE (Sulgen, Thurgau (de), Switzerland)'),
    ('CH-SVD', 'CH-SVD (Sullens, Vaud (fr), Switzerland)'),
    ('CH-SMW', 'CH-SMW (Sumiswald, Bern (de), Switzerland)'),
    ('CH-SUR', 'CH-SUR (Sursee, Luzern (de), Switzerland)'),
    ('CH-SSC', 'CH-SSC (Susch, Graubünden (de), Switzerland)'),
    ('CH-SUT', 'CH-SUT (Sutz-Lattrigen, Bern (de), Switzerland)'),
    ('CH-TAF', 'CH-TAF (Tafers, Fribourg (fr), Switzerland)'),
    ('CH-TWG', 'CH-TWG (Tagelswangen, Zürich (de), Switzerland)'),
    ('CH-TGC', 'CH-TGC (Tägerschen, Thurgau (de), Switzerland)'),
    ('CH-TWN', 'CH-TWN (Tägerwilen, Thurgau (de), Switzerland)'),
    ('CH-TGN', 'CH-TGN (Tartegnin, Vaud (fr), Switzerland)'),
    ('CH-TAR', 'CH-TAR (Taufen, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-TVS', 'CH-TVS (Tavannes, Bern (de), Switzerland)'),
    ('CH-TVR', 'CH-TVR (Taverne, Ticino (it), Switzerland)'),
    ('CH-TGF', 'CH-TGF (Tegerfelden, Aargau (de), Switzerland)'),
    ('CH-TEN', 'CH-TEN (Tenero, Ticino (it), Switzerland)'),
    ('CH-TNK', 'CH-TNK (Tenniken, Basel-Landschaft (de), Switzerland)'),
    ('CH-TTL', 'CH-TTL (Tentlingen, Fribourg (fr), Switzerland)'),
    ('CH-TMN', 'CH-TMN (Termen, Valais (fr), Switzerland)'),
    ('CH-TFN', 'CH-TFN (Teufen, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-TEU', 'CH-TEU (Teufenthal, Aargau (de), Switzerland)'),
    ('CH-THL', 'CH-THL (Thal, Sankt Gallen (de), Switzerland)'),
    ('CH-THI', 'CH-THI (Thalheim, Aargau (de), Switzerland)'),
    ('CH-TWL', 'CH-TWL (Thalwil, Zürich (de), Switzerland)'),
    ('CH-THA', 'CH-THA (Thayngen, Schaffhausen (de), Switzerland)'),
    ('CH-THW', 'CH-THW (Therwil, Basel-Landschaft (de), Switzerland)'),
    ('CH-TNX', 'CH-TNX (Thonex, Genève (fr), Switzerland)'),
    ('CH-TRG', 'CH-TRG (Thörigen, Bern (de), Switzerland)'),
    ('CH-CHT', 'CH-CHT (Thörishaus, Bern (de), Switzerland)'),
    ('CH-THU', 'CH-THU (Thun, Bern (de), Switzerland)'),
    ('CH-THD', 'CH-THD (Thundorf, Thurgau (de), Switzerland)'),
    ('CH-THR', 'CH-THR (Thürnen, Basel-Landschaft (de), Switzerland)'),
    ('CH-THS', 'CH-THS (Thusis, Graubünden (de), Switzerland)'),
    ('CH-TOB', 'CH-TOB (Tobel, Thurgau (de), Switzerland)'),
    ('CH-TOF', 'CH-TOF (Toffen, Bern (de), Switzerland)'),
    ('CH-THZ', 'CH-THZ (Tolochenaz, Vaud (fr), Switzerland)'),
    ('CH-TON', 'CH-TON (Torgon, Valais (fr), Switzerland)'),
    ('CH-TIC', 'CH-TIC (Torre, Ticino (it), Switzerland)'),
    ('CH-TM2', 'CH-TM2 (Tramelan, Bern (de), Switzerland)'),
    ('CH-TSD', 'CH-TSD (Trasadingen, Schaffhausen (de), Switzerland)'),
    ('CH-TRA', 'CH-TRA (Travers, Neuchâtel (fr), Switzerland)'),
    ('CH-TRX', 'CH-TRX (Trélex, Vaud (fr), Switzerland)'),
    ('CH-TRE', 'CH-TRE (Treyvaux, Fribourg (fr), Switzerland)'),
    ('CH-TNG', 'CH-TNG (Triengen, Luzern (de), Switzerland)'),
    ('CH-TBS', 'CH-TBS (Trimbach, Solothurn (de), Switzerland)'),
    ('CH-TRS', 'CH-TRS (Trimmis, Graubünden (de), Switzerland)'),
    ('CH-TRI', 'CH-TRI (Trin, Graubünden (de), Switzerland)'),
    ('CH-TRT', 'CH-TRT (Troistorrents, Valais (fr), Switzerland)'),
    ('CH-TBH', 'CH-TBH (Trübbach, Sankt Gallen (de), Switzerland)'),
    ('CH-TSA', 'CH-TSA (Trubschachen, Bern (de), Switzerland)'),
    ('CH-TSC', 'CH-TSC (Tschiertschen, Graubünden (de), Switzerland)'),
    ('CH-TUB', 'CH-TUB (Tübach, Sankt Gallen (de), Switzerland)'),
    ('CH-TUG', 'CH-TUG (Tuggen, Schwyz (de), Switzerland)'),
    ('CH-TUR', 'CH-TUR (Turbenthal, Zürich (de), Switzerland)'),
    ('CH-TGI', 'CH-TGI (Turgi, Aargau (de), Switzerland)'),
    ('CH-TUM', 'CH-TUM (Turtmann, Valais (fr), Switzerland)'),
    ('CH-TAN', 'CH-TAN (Twann, Bern (de), Switzerland)'),
    ('CH-UDL', 'CH-UDL (Udligenswil, Luzern (de), Switzerland)'),
    ('CH-UEN', 'CH-UEN (Ueken, Aargau (de), Switzerland)'),
    ('CH-UER', 'CH-UER (Uerikon, Zürich (de), Switzerland)'),
    ('CH-UGN', 'CH-UGN (Uesslingen, Thurgau (de), Switzerland)'),
    ('CH-UTF', 'CH-UTF (Uetendorf, Bern (de), Switzerland)'),
    ('CH-UKS', 'CH-UKS (Uetikon am See, Zürich (de), Switzerland)'),
    ('CH-UKN', 'CH-UKN (Uitikon, Zürich (de), Switzerland)'),
    ('CH-UTR', 'CH-UTR (Unterägeri, Zug (de), Switzerland)'),
    ('CH-UNB', 'CH-UNB (Unterbach, Bern (de), Switzerland)'),
    ('CH-UGE', 'CH-UGE (Unterengstringen, Zürich (de), Switzerland)'),
    ('CH-7AU', 'CH-7AU (Unterentfelden, Aargau (de), Switzerland)'),
    ('CH-UTB', 'CH-UTB (Unteriberg, Schwyz (de), Switzerland)'),
    ('CH-UTK', 'CH-UTK (Unterkulm, Aargau (de), Switzerland)'),
    ('CH-UTS', 'CH-UTS (Unterseen, Bern (de), Switzerland)'),
    ('CH-UGA', 'CH-UGA (Untersiggenthal, Aargau (de), Switzerland)'),
    ('CH-ZUR', 'CH-ZUR (Unter-Stammheim, Zürich (de), Switzerland)'),
    ('CH-URD', 'CH-URD (Urdorf, Zürich (de), Switzerland)'),
    ('CH-URN', 'CH-URN (Urnäsch, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-UNH', 'CH-UNH (Ursenbach, Bern (de), Switzerland)'),
    ('CH-USY', 'CH-USY (Ursy, Fribourg (fr), Switzerland)'),
    ('CH-USR', 'CH-USR (Uster, Zürich (de), Switzerland)'),
    ('CH-UTT', 'CH-UTT (Uttwil, Thurgau (de), Switzerland)'),
    ('CH-TZE', 'CH-TZE (Utzenstorf, Bern (de), Switzerland)'),
    ('CH-UZN', 'CH-UZN (Uznach, Sankt Gallen (de), Switzerland)'),
    ('CH-UZW', 'CH-UZW (Uzwil, Sankt Gallen (de), Switzerland)'),
    ('CH-SVO', 'CH-SVO (Vacallo, Ticino (it), Switzerland)'),
    ('CH-VG3', 'CH-VG3 (Valangin, Neuchâtel (fr), Switzerland)'),
    ('CH-VDR', 'CH-VDR (Val-de-Ruz, Neuchâtel (fr), Switzerland)'),
    ('CH-4VM', 'CH-4VM (Valeyres-sous-Montagny, Vaud (fr), Switzerland)'),
    ('CH-VLM', 'CH-VLM (Vallamand, Vaud (fr), Switzerland)'),
    ('CH-VAL', 'CH-VAL (Vallorbe, Vaud (fr), Switzerland)'),
    ('CH-VA5', 'CH-VA5 (Vals, Graubünden (de), Switzerland)'),
    ('CH-VDO', 'CH-VDO (Vandoeuvres, Genève (fr), Switzerland)'),
    ('CH-VFN', 'CH-VFN (Vauffelin, Bern (de), Switzerland)'),
    ('CH-VAU', 'CH-VAU (Vaumarcus, Neuchâtel (fr), Switzerland)'),
    ('CH-VEN', 'CH-VEN (Vendlincourt, Jura (fr), Switzerland)'),
    ('CH-VTH', 'CH-VTH (Venthône, Valais (fr), Switzerland)'),
    ('CH-VER', 'CH-VER (Verbier, Valais (fr), Switzerland)'),
    ('CH-VNR', 'CH-VNR (Vernier, Genève (fr), Switzerland)'),
    ('CH-VSX', 'CH-VSX (Versoix, Genève (fr), Switzerland)'),
    ('CH-VSZ', 'CH-VSZ (Vésenaz, Genève (fr), Switzerland)'),
    ('CH-VSY', 'CH-VSY (Vessy, Genève (fr), Switzerland)'),
    ('CH-VTZ', 'CH-VTZ (Vétroz, Valais (fr), Switzerland)'),
    ('CH-ZKZ', 'CH-ZKZ (Vevey, Vaud (fr), Switzerland)'),
    ('CH-VEZ', 'CH-VEZ (Vezia, Ticino (it), Switzerland)'),
    ('CH-VLA', 'CH-VLA (Vilars, Neuchâtel (fr), Switzerland)'),
    ('CH-VSC', 'CH-VSC (Villars-Sainte-Croix, Vaud (fr), Switzerland)'),
    ('CH-VSG', 'CH-VSG (Villars-sur-Glâne, Fribourg (fr), Switzerland)'),
    ('CH-VIL', 'CH-VIL (Villars-sur-Ollon, Vaud (fr), Switzerland)'),
    ('CH-VS5', 'CH-VS5 (Villaz-Saint-Pierre, Fribourg (fr), Switzerland)'),
    ('CH-VLE', 'CH-VLE (Villeneuve, Vaud (fr), Switzerland)'),
    ('CH-VIT', 'CH-VIT (Villeret, Bern (de), Switzerland)'),
    ('CH-3DV', 'CH-3DV (Villette, Vaud (fr), Switzerland)'),
    ('CH-VI2', 'CH-VI2 (Villiers, Neuchâtel (fr), Switzerland)'),
    ('CH-VLG', 'CH-VLG (Villigen, Aargau (de), Switzerland)'),
    ('CH-VMG', 'CH-VMG (Villmergen, Aargau (de), Switzerland)'),
    ('CH-VSN', 'CH-VSN (Villorsonnens, Fribourg (fr), Switzerland)'),
    ('CH-VLT', 'CH-VLT (Vilters, Sankt Gallen (de), Switzerland)'),
    ('CH-VZL', 'CH-VZL (Vinzel, Vaud (fr), Switzerland)'),
    ('CH-VNZ', 'CH-VNZ (Vionnaz, Valais (fr), Switzerland)'),
    ('CH-VIS', 'CH-VIS (Visp, Valais (fr), Switzerland)'),
    ('CH-VSO', 'CH-VSO (Vissoie, Valais (fr), Switzerland)'),
    ('CH-VZU', 'CH-VZU (Vitznau, Luzern (de), Switzerland)'),
    ('CH-VGO', 'CH-VGO (Vogorno, Ticino (it), Switzerland)'),
    ('CH-VKI', 'CH-VKI (Volketswil, Zürich (de), Switzerland)'),
    ('CH-VRM', 'CH-VRM (Vordemwald, Aargau (de), Switzerland)'),
    ('CH-VVY', 'CH-VVY (Vouvry, Valais (fr), Switzerland)'),
    ('CH-VUD', 'CH-VUD (Vuadens, Fribourg (fr), Switzerland)'),
    ('CH-VHS', 'CH-VHS (Vucherens, Vaud (fr), Switzerland)'),
    ('CH-VLV', 'CH-VLV (Vufflens-la-Ville, Vaud (fr), Switzerland)'),
    ('CH-VUI', 'CH-VUI (Vuiteboeuf, Vaud (fr), Switzerland)'),
    ('CH-VLL', 'CH-VLL (Vulliens, Vaud (fr), Switzerland)'),
    ('CH-VUS', 'CH-VUS (Vullierens, Vaud (fr), Switzerland)'),
    ('CH-WBR', 'CH-WBR (Wabern, Bern (de), Switzerland)'),
    ('CH-WDW', 'CH-WDW (Wädenswil, Zürich (de), Switzerland)'),
    ('CH-WAN', 'CH-WAN (Wagen, Sankt Gallen (de), Switzerland)'),
    ('CH-WCW', 'CH-WCW (Walchwil, Zug (de), Switzerland)'),
    ('CH-WLD', 'CH-WLD (Wald, Zürich (de), Switzerland)'),
    ('CH-WLB', 'CH-WLB (Waldenburg, Basel-Landschaft (de), Switzerland)'),
    ('CH-WDI', 'CH-WDI (Wäldi, Thurgau (de), Switzerland)'),
    ('CH-WAD', 'CH-WAD (Waldstatt, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-WLS', 'CH-WLS (Walenstadt, Sankt Gallen (de), Switzerland)'),
    ('CH-WKN', 'CH-WKN (Walkringen, Bern (de), Switzerland)'),
    ('CH-WLL', 'CH-WLL (Wallbach, Aargau (de), Switzerland)'),
    ('CH-WLN', 'CH-WLN (Wallisellen, Zürich (de), Switzerland)'),
    ('CH-WTL', 'CH-WTL (Waltalingen, Zürich (de), Switzerland)'),
    ('CH-WAL', 'CH-WAL (Waltenschwil, Aargau (de), Switzerland)'),
    ('CH-WAI', 'CH-WAI (Waltikon, Zürich (de), Switzerland)'),
    ('CH-WLZ', 'CH-WLZ (Walzenhausen, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-WGN', 'CH-WGN (Wangen, Schwyz (de), Switzerland)'),
    ('CH-WGA', 'CH-WGA (Wangen an der Aare, Bern (de), Switzerland)'),
    ('CH-WSO', 'CH-WSO (Wangen bei Olten, Solothurn (de), Switzerland)'),
    ('CH-WAB', 'CH-WAB (Wangen-Brüttisellen, Zürich (de), Switzerland)'),
    ('CH-WGI', 'CH-WGI (Wängi, Thurgau (de), Switzerland)'),
    ('CH-WNS', 'CH-WNS (Wangs, Sankt Gallen (de), Switzerland)'),
    ('CH-VTW', 'CH-VTW (Warth-Weiningen, Thurgau (de), Switzerland)'),
    ('CH-WA5', 'CH-WA5 (Wasen, Bern (de), Switzerland)'),
    ('CH-WAS', 'CH-WAS (Wassen, Uri (de), Switzerland)'),
    ('CH-WSK', 'CH-WSK (Wasterkingen, Zürich (de), Switzerland)'),
    ('CH-WTW', 'CH-WTW (Wattenwil, Bern (de), Switzerland)'),
    ('CH-WAT', 'CH-WAT (Wattwil, Sankt Gallen (de), Switzerland)'),
    ('CH-WWL', 'CH-WWL (Wauwil, Luzern (de), Switzerland)'),
    ('CH-WES', 'CH-WES (Weesen, Sankt Gallen (de), Switzerland)'),
    ('CH-WGS', 'CH-WGS (Weggis, Luzern (de), Switzerland)'),
    ('CH-ZHW', 'CH-ZHW (Weiach, Zürich (de), Switzerland)'),
    ('CH-WFL', 'CH-WFL (Weinfelden, Thurgau (de), Switzerland)'),
    ('CH-WEG', 'CH-WEG (Weiningen, Zürich (de), Switzerland)'),
    ('CH-WSB', 'CH-WSB (Weissbad, Sankt Gallen (de), Switzerland)'),
    ('CH-WSN', 'CH-WSN (Weisslingen, Zürich (de), Switzerland)'),
    ('CH-WEL', 'CH-WEL (Welschenrohr, Solothurn (de), Switzerland)'),
    ('CH-WNG', 'CH-WNG (Wengen, Bern (de), Switzerland)'),
    ('CH-WDB', 'CH-WDB (Werdenberg, Sankt Gallen (de), Switzerland)'),
    ('CH-WTG', 'CH-WTG (Wettingen, Aargau (de), Switzerland)'),
    ('CH-WSI', 'CH-WSI (Wettswil, Zürich (de), Switzerland)'),
    ('CH-WZK', 'CH-WZK (Wetzikon, Zürich (de), Switzerland)'),
    ('CH-WID', 'CH-WID (Widen, Aargau (de), Switzerland)'),
    ('CH-WNU', 'CH-WNU (Widnau, Sankt Gallen (de), Switzerland)'),
    ('CH-WBA', 'CH-WBA (Wiedlisbach, Bern (de), Switzerland)'),
    ('CH-WDG', 'CH-WDG (Wiesendangen, Zürich (de), Switzerland)'),
    ('CH-WGT', 'CH-WGT (Wigoltingen, Thurgau (de), Switzerland)'),
    ('CH-WKO', 'CH-WKO (Wikon, Luzern (de), Switzerland)'),
    ('CH-WQL', 'CH-WQL (Wil, Aargau (de), Switzerland)'),
    ('CH-WIL', 'CH-WIL (Wil, Sankt Gallen (de), Switzerland)'),
    ('CH-WLA', 'CH-WLA (Wila, Zürich (de), Switzerland)'),
    ('CH-WWI', 'CH-WWI (Wilderswil, Bern (de), Switzerland)'),
    ('CH-WHS', 'CH-WHS (Wildhaus, Sankt Gallen (de), Switzerland)'),
    ('CH-WBW', 'CH-WBW (Wilen Bei Wollerau, Schwyz (de), Switzerland)'),
    ('CH-WLR', 'CH-WLR (Wiler, Bern (de), Switzerland)'),
    ('CH-WSU', 'CH-WSU (Willisau, Luzern (de), Switzerland)'),
    ('CH-WMM', 'CH-WMM (Wimmis, Bern (de), Switzerland)'),
    ('CH-WBG', 'CH-WBG (Winterberg, Zürich (de), Switzerland)'),
    ('CH-WIN', 'CH-WIN (Winterthur, Zürich (de), Switzerland)'),
    ('CH-WZA', 'CH-WZA (Winznau, Solothurn (de), Switzerland)'),
    ('CH-WTB', 'CH-WTB (Wittenbach, Sankt Gallen (de), Switzerland)'),
    ('CH-WIT', 'CH-WIT (Witterswil, Solothurn (de), Switzerland)'),
    ('CH-WTN', 'CH-WTN (Wittnau, Aargau (de), Switzerland)'),
    ('CH-WHL', 'CH-WHL (Wohlen, Aargau (de), Switzerland)'),
    ('CH-WHD', 'CH-WHD (Wolfhalden, Appenzell Ausserrhoden (de), Switzerland)'),
    ('CH-ZWN', 'CH-ZWN (Wolfhausen, Zürich (de), Switzerland)'),
    ('CH-WFW', 'CH-WFW (Wolfwil, Solothurn (de), Switzerland)'),
    ('CH-WHN', 'CH-WHN (Wolhusen, Luzern (de), Switzerland)'),
    ('CH-WLU', 'CH-WLU (Wollerau, Schwyz (de), Switzerland)'),
    ('CH-WRB', 'CH-WRB (Worb, Bern (de), Switzerland)'),
    ('CH-WOR', 'CH-WOR (Worben, Bern (de), Switzerland)'),
    ('CH-WBN', 'CH-WBN (Worblaufen, Bern (de), Switzerland)'),
    ('CH-WLF', 'CH-WLF (Wünnewil-Flamatt, Fribourg (fr), Switzerland)'),
    ('CH-WLG', 'CH-WLG (Wurenlingen, Aargau (de), Switzerland)'),
    ('CH-WLO', 'CH-WLO (Würenlos, Aargau (de), Switzerland)'),
    ('CH-WYU', 'CH-WYU (Wynau, Bern (de), Switzerland)'),
    ('CH-WYG', 'CH-WYG (Wynigen, Bern (de), Switzerland)'),
    ('CH-WSC', 'CH-WSC (Wyssachen, Bern (de), Switzerland)'),
    ('CH-YNS', 'CH-YNS (Yens, Vaud (fr), Switzerland)'),
    ('CH-YLB', 'CH-YLB (Yverdon-les-Bains, Vaud (fr), Switzerland)'),
    ('CH-YVD', 'CH-YVD (Yvonand, Vaud (fr), Switzerland)'),
    ('CH-YVR', 'CH-YVR (Yvorne, Vaud (fr), Switzerland)'),
    ('CH-ZAZ', 'CH-ZAZ (Zäziwil, Bern (de), Switzerland)'),
    ('CH-ZEI', 'CH-ZEI (Zeihen, Aargau (de), Switzerland)'),
    ('CH-ZGN', 'CH-ZGN (Zeiningen, Aargau (de), Switzerland)'),
    ('CH-ZZL', 'CH-ZZL (Zell, Luzern (de), Switzerland)'),
    ('CH-ZEL', 'CH-ZEL (Zell, Zürich (de), Switzerland)'),
    ('CH-ZER', 'CH-ZER (Zermatt, Valais (fr), Switzerland)'),
    ('CH-ZWI', 'CH-ZWI (Zetzwil, Aargau (de), Switzerland)'),
    ('CH-ZGB', 'CH-ZGB (Ziegelbrucke, Glarus (de), Switzerland)'),
    ('CH-ZSD', 'CH-ZSD (Zihlschlacht-Sitterdorf, Thurgau (de), Switzerland)'),
    ('CH-ZRD', 'CH-ZRD (Zimmerwald, Bern (de), Switzerland)'),
    ('CH-ZIN', 'CH-ZIN (Zinal, Valais (fr), Switzerland)'),
    ('CH-ZIZ', 'CH-ZIZ (Zizers, Graubünden (de), Switzerland)'),
    ('CH-ZLL', 'CH-ZLL (Zofingen, Aargau (de), Switzerland)'),
    ('CH-ZBK', 'CH-ZBK (Zollbrück, Bern (de), Switzerland)'),
    ('CH-ZLK', 'CH-ZLK (Zollikofen, Bern (de), Switzerland)'),
    ('CH-ZOL', 'CH-ZOL (Zollikon, Zürich (de), Switzerland)'),
    ('CH-ZWL', 'CH-ZWL (Zuchwil, Solothurn (de), Switzerland)'),
    ('CH-ZFN', 'CH-ZFN (Zufikon, Aargau (de), Switzerland)'),
    ('CH-ZLM', 'CH-ZLM (Zug, Zug (de), Switzerland)'),
    ('CH-ZKN', 'CH-ZKN (Zumikon, Zürich (de), Switzerland)'),
    ('CH-ZZG', 'CH-ZZG (Zunzgen, Basel-Landschaft (de), Switzerland)'),
    ('CH-ZT3', 'CH-ZT3 (Zuoz, Graubünden (de), Switzerland)'),
    ('CH-ZRH', 'CH-ZRH (Zurich, Zürich (de), Switzerland)'),
    ('CH-ZZH', 'CH-ZZH (Zurzach, Aargau (de), Switzerland)'),
    ('CH-ZUL', 'CH-ZUL (Zuzwil, Sankt Gallen (de), Switzerland)'),
    ('CH-ZIM', 'CH-ZIM (Zweisimmen, Bern (de), Switzerland)'),
    ('CH-ZWK', 'CH-ZWK (Zwillikon, Zürich (de), Switzerland)'),
    ('CH-ZWG', 'CH-ZWG (Zwingen, Basel-Landschaft (de), Switzerland)'),
    ('CI-OGO', "CI-OGO (Abengourou, Côte d'Ivoire)"),
    ('CI-ABJ', "CI-ABJ (Abidjan, Abidjan, Côte d'Ivoire)"),
    ('CI-ABO', "CI-ABO (Aboisso, Côte d'Ivoire)"),
    ('CI-ADZ', "CI-ADZ (Adzopé, Côte d'Ivoire)"),
    ('CI-AGB', "CI-AGB (Agboville, Côte d'Ivoire)"),
    ('CI-AFI', "CI-AFI (Amalfi, Côte d'Ivoire)"),
    ('CI-ASS', "CI-ASS (Assinie-Mafia, Côte d'Ivoire)"),
    ('CI-BAO', "CI-BAO (Baobab Terminal, Côte d'Ivoire)"),
    ('CI-BGV', "CI-BGV (Bingerville, Côte d'Ivoire)"),
    ('CI-BDK', "CI-BDK (Bondoukou, Côte d'Ivoire)"),
    ('CI-BGG', "CI-BGG (Bongouanou, Côte d'Ivoire)"),
    ('CI-BON', "CI-BON (Bonoua, Côte d'Ivoire)"),
    ('CI-BRZ', "CI-BRZ (Borotou, Côte d'Ivoire)"),
    ('CI-BYK', "CI-BYK (Bouaké, Côte d'Ivoire)"),
    ('CI-BQO', "CI-BQO (Bouna, Côte d'Ivoire)"),
    ('CI-BXI', "CI-BXI (Boundiali, Côte d'Ivoire)"),
    ('CI-BUU', "CI-BUU (Buyo, Côte d'Ivoire)"),
    ('CI-COD', "CI-COD (Cocody, Côte d'Ivoire)"),
    ('CI-DAB', "CI-DAB (Dabou, Côte d'Ivoire)"),
    ('CI-DJO', "CI-DJO (Daloa, Côte d'Ivoire)"),
    ('CI-DNC', "CI-DNC (Danane, Côte d'Ivoire)"),
    ('CI-DIM', "CI-DIM (Dimbokro, Côte d'Ivoire)"),
    ('CI-DIV', "CI-DIV (Divo, Côte d'Ivoire)"),
    ('CI-DJB', "CI-DJB (Djibi, Côte d'Ivoire)"),
    ('CI-ESP', "CI-ESP (Espoir, Côte d'Ivoire)"),
    ('CI-FEK', "CI-FEK (Ferkessédougou, Côte d'Ivoire)"),
    ('CI-FRE', "CI-FRE (Fresco, Côte d'Ivoire)"),
    ('CI-GGN', "CI-GGN (Gagnoa, Côte d'Ivoire)"),
    ('CI-GBA', "CI-GBA (Gbabam, Côte d'Ivoire)"),
    ('CI-GLU', "CI-GLU (Grand Lahou, Côte d'Ivoire)"),
    ('CI-BBV', "CI-BBV (Grand-Béréby, Côte d'Ivoire)"),
    ('CI-GUI', "CI-GUI (Guiembé, Savanes, Côte d'Ivoire)"),
    ('CI-GGO', "CI-GGO (Guiglo, Côte d'Ivoire)"),
    ('CI-JAC', "CI-JAC (Jacqueville, Côte d'Ivoire)"),
    ('CI-KTC', "CI-KTC (Katiola, Côte d'Ivoire)"),
    ('CI-HGO', "CI-HGO (Korhogo, Côte d'Ivoire)"),
    ('CI-KOS', "CI-KOS (Kosagi, Côte d'Ivoire)"),
    ('CI-KOU', "CI-KOU (Koumassi, Côte d'Ivoire)"),
    ('CI-LKT', "CI-LKT (Lakota, Côte d'Ivoire)"),
    ('CI-MJC', "CI-MJC (Man, Côte d'Ivoire)"),
    ('CI-MOK', "CI-MOK (Mankono, Côte d'Ivoire)"),
    ('CI-XMB', "CI-XMB (M'Bahiakro, Côte d'Ivoire)"),
    ('CI-NKL', "CI-NKL (Nakala, Côte d'Ivoire)"),
    ('CI-KEO', "CI-KEO (Odienné, Côte d'Ivoire)"),
    ('CI-OFI', "CI-OFI (Ouango Fitni, Côte d'Ivoire)"),
    ('CI-PBT', "CI-PBT (Port-Bouët, Côte d'Ivoire)"),
    ('CI-SPY', "CI-SPY (San-Pédro, Côte d'Ivoire)"),
    ('CI-ZSS', "CI-ZSS (Sassandra, Côte d'Ivoire)"),
    ('CI-SEQ', "CI-SEQ (Seguela, Côte d'Ivoire)"),
    ('CI-SGL', "CI-SGL (Séguéla, Côte d'Ivoire)"),
    ('CI-SFR', "CI-SFR (Sinfra, Côte d'Ivoire)"),
    ('CI-TBX', "CI-TBX (Taabo, Côte d'Ivoire)"),
    ('CI-TXU', "CI-TXU (Tabou, Côte d'Ivoire)"),
    ('CI-TIA', "CI-TIA (Tiassalé, Côte d'Ivoire)"),
    ('CI-TGX', "CI-TGX (Tingrela, Côte d'Ivoire)"),
    ('CI-TOZ', "CI-TOZ (Touba, Côte d'Ivoire)"),
    ('CI-VRD', "CI-VRD (Vridi, Côte d'Ivoire)"),
    ('CI-ASK', "CI-ASK (Yamoussoukro, Côte d'Ivoire)"),
    ('CI-YGN', "CI-YGN (Yopougon, Côte d'Ivoire)"),
    ('CI-YOA', "CI-YOA (Yopougon-Attie, Côte d'Ivoire)"),
    ('CI-ZUE', "CI-ZUE (Zuenoula, Côte d'Ivoire)"),
    ('CK-AIT', 'CK-AIT (Aitutaki, Cook Islands)'),
    ('CK-ARU', 'CK-ARU (Arutunga, Cook Islands)'),
    ('CK-AIU', 'CK-AIU (Atiu, Cook Islands)'),
    ('CK-AVA', 'CK-AVA (Avarua, Cook Islands)'),
    ('CK-MGS', 'CK-MGS (Mangaia, Cook Islands)'),
    ('CK-MHX', 'CK-MHX (Manihiki Island, Cook Islands)'),
    ('CK-MUK', 'CK-MUK (Mauke Island, Cook Islands)'),
    ('CK-MOI', 'CK-MOI (Mitiaro Island, Cook Islands)'),
    ('CK-PYE', 'CK-PYE (Penrhyn Island, Cook Islands)'),
    ('CK-PZK', 'CK-PZK (Puka Puka Island, Cook Islands)'),
    ('CK-RAR', 'CK-RAR (Rarotonga, Cook Islands)'),
    ('CL-ACH', 'CL-ACH (Achao, Los Lagos, Chile)'),
    ('CL-ALG', 'CL-ALG (Algarrobo, Valparaíso, Chile)'),
    ('CL-ALH', 'CL-ALH (Alhué, Región Metropolitana de Santiago, Chile)'),
    ('CL-ABB', 'CL-ABB (Alto Bío Bío, Biobío, Chile)'),
    ('CL-ADC', 'CL-ADC (Alto del Carmen, Atacama, Chile)'),
    ('CL-AHP', 'CL-AHP (Alto Hospicio, Tarapacá, Chile)'),
    ('CL-WAP', 'CL-WAP (Alto Palena Apt, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-M9Z', 'CL-M9Z (Ancoa, Maule, Chile)'),
    ('CL-ZUD', 'CL-ZUD (Ancud, Los Lagos, Chile)'),
    ('CL-AND', 'CL-AND (Andacollo, Coquimbo, Chile)'),
    ('CL-ANG', 'CL-ANG (Angol, La Araucanía, Chile)'),
    ('CL-ANF', 'CL-ANF (Antofagasta, Antofagasta, Chile)'),
    ('CL-ANT', 'CL-ANT (Antuco, Biobío, Chile)'),
    ('CL-ARA', 'CL-ARA (Arauco, Biobío, Chile)'),
    ('CL-ARI', 'CL-ARI (Arica, Arica y Parinacota, Chile)'),
    ('CL-AYA', 'CL-AYA (Ayacara, Los Lagos, Chile)'),
    ('CL-BLR', 'CL-BLR (Bahia Laredo, Magallanes, Chile)'),
    ('CL-BAG', 'CL-BAG (Bahía San Gregorio, Magallanes, Chile)'),
    ('CL-BBA', 'CL-BBA (Balmaceda, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-BAL', 'CL-BAL (Balmaceda, Antofagasta, Chile)'),
    ('CL-BAQ', 'CL-BAQ (Baquedano, Antofagasta, Chile)'),
    ('CL-BAR', 'CL-BAR (Barquito, Atacama, Chile)'),
    ('CL-BUI', 'CL-BUI (Buin, Región Metropolitana de Santiago, Chile)'),
    ('CL-BUL', 'CL-BUL (Bulnes, Biobío, Chile)'),
    ('CL-CBD', 'CL-CBD (Cabildo, Valparaíso, Chile)'),
    ('CL-CHR', 'CL-CHR (Cabo de Hornos, Magallanes, Chile)'),
    ('CL-CNX', 'CL-CNX (Cabo Negro, Magallanes, Chile)'),
    ('CL-CAB', 'CL-CAB (Cabrero, Biobío, Chile)'),
    ('CL-CJC', 'CL-CJC (Calama, Antofagasta, Chile)'),
    ('CL-CBC', 'CL-CBC (Calbuco, Los Lagos, Chile)'),
    ('CL-CLD', 'CL-CLD (Caldera, Atacama, Chile)'),
    ('CL-CAA', 'CL-CAA (Calderilla, Atacama, Chile)'),
    ('CL-CDT', 'CL-CDT (Calera de Tango, Región Metropolitana de Santiago, Chile)'),
    ('CL-CLR', 'CL-CLR (Caleta Clarencia, Magallanes, Chile)'),
    ('CL-COL', 'CL-COL (Caleta Coloso, Antofagasta, Chile)'),
    ('CL-CAL', 'CL-CAL (Caleta Patillos, Chile)'),
    ('CL-CLL', 'CL-CLL (Calle Larga, Valparaíso, Chile)'),
    ('CL-CAM', 'CL-CAM (Camarones, Arica y Parinacota, Chile)'),
    ('CL-CMA', 'CL-CMA (Camiña, Tarapacá, Chile)'),
    ('CL-BBH', "CL-BBH (Campamento Barahona, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-CMP', 'CL-CMP (Campanario, Biobío, Chile)'),
    ('CL-CAN', 'CL-CAN (Canela, Coquimbo, Chile)'),
    ('CL-CTE', 'CL-CTE (Cañete, Biobío, Chile)'),
    ('CL-CAR', 'CL-CAR (Carahue, La Araucanía, Chile)'),
    ('CL-CRH', 'CL-CRH (Carahue, Los Lagos, Chile)'),
    ('CL-CGN', 'CL-CGN (Cartagena, Valparaíso, Chile)'),
    ('CL-CAS', 'CL-CAS (Casablanca, Valparaíso, Chile)'),
    ('CL-WCA', 'CL-WCA (Castro, Los Lagos, Chile)'),
    ('CL-CAT', 'CL-CAT (Catemu, Valparaíso, Chile)'),
    ('CL-CAU', 'CL-CAU (Cauquenes, Maule, Chile)'),
    ('CL-CER', 'CL-CER (Cerrillos, Región Metropolitana de Santiago, Chile)'),
    ('CL-CNV', 'CL-CNV (Cerro Navia, Región Metropolitana de Santiago, Chile)'),
    ('CL-SMB', 'CL-SMB (Cerro Sombrero, Magallanes, Chile)'),
    ('CL-CHB', 'CL-CHB (Chacabuco, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-CCA', 'CL-CCA (Chacao, Los Lagos, Chile)'),
    ('CL-CHG', 'CL-CHG (Chagres, Valparaíso, Chile)'),
    ('CL-WCH', 'CL-WCH (Chaitén, Los Lagos, Chile)'),
    ('CL-CNR', 'CL-CNR (Chañaral, Atacama, Chile)'),
    ('CL-CHA', 'CL-CHA (Chanco, Maule, Chile)'),
    ('CL-B7X', 'CL-B7X (Charrua, Biobío, Chile)'),
    ('CL-CHE', "CL-CHE (Chépica, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-CCO', 'CL-CCO (Chicureo, Región Metropolitana de Santiago, Chile)'),
    ('CL-CHI', 'CL-CHI (Chiguayante, Biobío, Chile)'),
    ('CL-CCH', 'CL-CCH (Chile Chico, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-YAI', 'CL-YAI (Chillán, Biobío, Chile)'),
    ('CL-CHV', 'CL-CHV (Chillán Viejo, Biobío, Chile)'),
    ('CL-CBG', "CL-CBG (Chimbarongo, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-CHL', 'CL-CHL (Cholchol, La Araucanía, Chile)'),
    ('CL-CHO', 'CL-CHO (Chonchi, Los Lagos, Chile)'),
    ('CL-CHU', 'CL-CHU (Chuquicamata, Antofagasta, Chile)'),
    ('CL-CBQ', 'CL-CBQ (Cobquecura, Biobío, Chile)'),
    ('CL-CMO', 'CL-CMO (Cochamó, Los Lagos, Chile)'),
    ('CL-COC', 'CL-COC (Cochrane, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-COD', "CL-COD (Codegua, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-COE', 'CL-COE (Coelemu, Biobío, Chile)'),
    ('CL-COI', 'CL-COI (Coihueco, Biobío, Chile)'),
    ('CL-COO', "CL-COO (Coinco, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-COB', 'CL-COB (Colbún, Maule, Chile)'),
    ('CL-CNE', 'CL-CNE (Colchane, Tarapacá, Chile)'),
    ('CL-CLN', 'CL-CLN (Colina, Región Metropolitana de Santiago, Chile)'),
    ('CL-CPI', 'CL-CPI (Collipulli, La Araucanía, Chile)'),
    ('CL-CTC', "CL-CTC (Coltauco, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-CBB', 'CL-CBB (Combarbalá, Coquimbo, Chile)'),
    ('CL-CCP', 'CL-CCP (Concepción, Biobío, Chile)'),
    ('CL-CLI', 'CL-CLI (Conchalí, Región Metropolitana de Santiago, Chile)'),
    ('CL-CON', 'CL-CON (Concón, Valparaíso, Chile)'),
    ('CL-CST', 'CL-CST (Constitución, Maule, Chile)'),
    ('CL-CTM', 'CL-CTM (Contulmo, Biobío, Chile)'),
    ('CL-CPO', 'CL-CPO (Copiapó, Atacama, Chile)'),
    ('CL-CQQ', 'CL-CQQ (Coquimbo, Coquimbo, Chile)'),
    ('CL-CNL', 'CL-CNL (Coronel, Biobío, Chile)'),
    ('CL-CRR', 'CL-CRR (Corral, Los Lagos, Chile)'),
    ('CL-CXQ', 'CL-CXQ (Coyhaique, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-CGR', 'CL-CGR (Cruz Grande, Coquimbo, Chile)'),
    ('CL-CUN', 'CL-CUN (Cunco, La Araucanía, Chile)'),
    ('CL-CCN', 'CL-CCN (Curacautín, La Araucanía, Chile)'),
    ('CL-CRV', 'CL-CRV (Curacaví, Región Metropolitana de Santiago, Chile)'),
    ('CL-CDV', 'CL-CDV (Curaco de Vélez, Los Lagos, Chile)'),
    ('CL-CRN', 'CL-CRN (Curanilahue, Biobío, Chile)'),
    ('CL-CRE', 'CL-CRE (Curarrehue, La Araucanía, Chile)'),
    ('CL-CRM', 'CL-CRM (Curauma, Valparaíso, Chile)'),
    ('CL-CRT', 'CL-CRT (Curepto, Maule, Chile)'),
    ('CL-CUR', 'CL-CUR (Curicó, Maule, Chile)'),
    ('CL-DCH', 'CL-DCH (Dalcahue, Los Lagos, Chile)'),
    ('CL-DDA', 'CL-DDA (Diego de Almagro, Atacama, Chile)'),
    ('CL-A2T', 'CL-A2T (Domeyko, Atacama, Chile)'),
    ('CL-DOH', "CL-DOH (Doñihue, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-ELB', 'CL-ELB (El Bosque, Región Metropolitana de Santiago, Chile)'),
    ('CL-ELC', 'CL-ELC (El Carmen, Biobío, Chile)'),
    ('CL-EML', 'CL-EML (El Melón, Valparaíso, Chile)'),
    ('CL-ELM', 'CL-ELM (El Monte, Región Metropolitana de Santiago, Chile)'),
    ('CL-ELP', 'CL-ELP (El Palqui, Coquimbo, Chile)'),
    ('CL-ELQ', 'CL-ELQ (El Quisco, Valparaíso, Chile)'),
    ('CL-ESR', 'CL-ESR (El Salvador, Atacama, Chile)'),
    ('CL-ELT', 'CL-ELT (El Tabo, Valparaíso, Chile)'),
    ('CL-EMP', 'CL-EMP (Empedrado, Maule, Chile)'),
    ('CL-ERC', 'CL-ERC (Ercilla, La Araucanía, Chile)'),
    ('CL-ESC', 'CL-ESC (Escuadrón, Biobío, Chile)'),
    ('CL-ECT', 'CL-ECT (Estación Central, Región Metropolitana de Santiago, Chile)'),
    ('CL-FLO', 'CL-FLO (Florida, Biobío, Chile)'),
    ('CL-FRE', 'CL-FRE (Freire, La Araucanía, Chile)'),
    ('CL-FRN', 'CL-FRN (Freirina, Atacama, Chile)'),
    ('CL-FRS', 'CL-FRS (Fresia, Los Lagos, Chile)'),
    ('CL-FRT', 'CL-FRT (Frutillar, Los Lagos, Chile)'),
    ('CL-FFU', 'CL-FFU (Futaleufú, Los Lagos, Chile)'),
    ('CL-FUT', 'CL-FUT (Futrono, Los Lagos, Chile)'),
    ('CL-GAL', 'CL-GAL (Galvarino, La Araucanía, Chile)'),
    ('CL-GIO', 'CL-GIO (Gatico, Antofagasta, Chile)'),
    ('CL-GLG', 'CL-GLG (General Lagos, Arica y Parinacota, Chile)'),
    ('CL-GOR', 'CL-GOR (Gorbea, La Araucanía, Chile)'),
    ('CL-GRA', "CL-GRA (Graneros, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-GUA', 'CL-GUA (Guaitecas, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-GYC', 'CL-GYC (Guayacán, Coquimbo, Chile)'),
    ('CL-HIJ', 'CL-HIJ (Hijuelas, Valparaíso, Chile)'),
    ('CL-HOR', 'CL-HOR (Horcón, Valparaíso, Chile)'),
    ('CL-HPO', 'CL-HPO (Huachipato, Biobío, Chile)'),
    ('CL-HUH', 'CL-HUH (Hualaihué, Los Lagos, Chile)'),
    ('CL-HLE', 'CL-HLE (Hualañé, Maule, Chile)'),
    ('CL-HPN', 'CL-HPN (Hualpén, Biobío, Chile)'),
    ('CL-HQI', 'CL-HQI (Hualqui, Biobío, Chile)'),
    ('CL-HUA', 'CL-HUA (Huara, Tarapacá, Chile)'),
    ('CL-HSO', 'CL-HSO (Huasco, Atacama, Chile)'),
    ('CL-HUE', 'CL-HUE (Huechuraba, Región Metropolitana de Santiago, Chile)'),
    ('CL-HUL', 'CL-HUL (Huepil, Biobío, Chile)'),
    ('CL-RHU', 'CL-RHU (Hurtado, Coquimbo, Chile)'),
    ('CL-IGC', 'CL-IGC (Iglesia Colorada, Atacama, Chile)'),
    ('CL-ILL', 'CL-ILL (Illapel, Coquimbo, Chile)'),
    ('CL-IND', 'CL-IND (Independencia, Región Metropolitana de Santiago, Chile)'),
    ('CL-IQQ', 'CL-IQQ (Iquique, Tarapacá, Chile)'),
    ('CL-IDM', 'CL-IDM (Isla de Maipo, Región Metropolitana de Santiago, Chile)'),
    ('CL-IPC', 'CL-IPC (Isla de Pascua, Valparaíso, Chile)'),
    ('CL-ISG', 'CL-ISG (Isla Guarello, Magallanes, Chile)'),
    ('CL-JFZ', 'CL-JFZ (Juan Fernández, Valparaíso, Chile)'),
    ('CL-LCL', 'CL-LCL (La Calera, Valparaíso, Chile)'),
    ('CL-LAC', 'CL-LAC (La Chimba, Antofagasta, Chile)'),
    ('CL-LCI', 'CL-LCI (La Cisterna, Región Metropolitana de Santiago, Chile)'),
    ('CL-LCZ', 'CL-LCZ (La Cruz, Valparaíso, Chile)'),
    ('CL-LES', "CL-LES (La Estrella, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-LFL', 'CL-LFL (La Florida, Región Metropolitana de Santiago, Chile)'),
    ('CL-LGJ', 'CL-LGJ (La Granja, Región Metropolitana de Santiago, Chile)'),
    ('CL-LAH', 'CL-LAH (La Higuera, Coquimbo, Chile)'),
    ('CL-LAJ', 'CL-LAJ (La Laja, Biobío, Chile)'),
    ('CL-LIG', 'CL-LIG (La Ligua, Valparaíso, Chile)'),
    ('CL-LNE', 'CL-LNE (La Negra, Antofagasta, Chile)'),
    ('CL-PAZ', 'CL-PAZ (La Paz, La Araucanía, Chile)'),
    ('CL-LPI', 'CL-LPI (La Pintana, Región Metropolitana de Santiago, Chile)'),
    ('CL-REI', 'CL-REI (La Reina, Región Metropolitana de Santiago, Chile)'),
    ('CL-LSC', 'CL-LSC (La Serena, Coquimbo, Chile)'),
    ('CL-LUN', 'CL-LUN (La Unión, Los Lagos, Chile)'),
    ('CL-RNC', 'CL-RNC (Lago Ranco, Los Lagos, Chile)'),
    ('CL-LVD', 'CL-LVD (Lago Verde, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-LBL', 'CL-LBL (Laguna Blanca, Magallanes, Chile)'),
    ('CL-LAM', 'CL-LAM (Lampa, Región Metropolitana de Santiago, Chile)'),
    ('CL-LAN', 'CL-LAN (Lanco, Los Lagos, Chile)'),
    ('CL-LCB', "CL-LCB (Las Cabras, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-LCO', 'CL-LCO (Las Condes, Región Metropolitana de Santiago, Chile)'),
    ('CL-LAS', 'CL-LAS (Las Salinas/Quintero, Valparaíso, Chile)'),
    ('CL-LVS', 'CL-LVS (Las Ventanas, Valparaíso, Chile)'),
    ('CL-LAU', 'CL-LAU (Lautaro, La Araucanía, Chile)'),
    ('CL-LEB', 'CL-LEB (Lebu, Biobío, Chile)'),
    ('CL-LIC', 'CL-LIC (Licantén, Maule, Chile)'),
    ('CL-LIM', 'CL-LIM (Limache, Valparaíso, Chile)'),
    ('CL-LMR', 'CL-LMR (Limarí, Coquimbo, Chile)'),
    ('CL-LIN', 'CL-LIN (Linares, Maule, Chile)'),
    ('CL-LDR', 'CL-LDR (Linderos, Región Metropolitana de Santiago, Chile)'),
    ('CL-LQN', 'CL-LQN (Lirquén, Biobío, Chile)'),
    ('CL-LIT', "CL-LIT (Litueche, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-LIU', 'CL-LIU (Liucura, La Araucanía, Chile)'),
    ('CL-LLA', 'CL-LLA (Llaillay, Valparaíso, Chile)'),
    ('CL-LIA', 'CL-LIA (Llanquihue, Los Lagos, Chile)'),
    ('CL-LLI', 'CL-LLI (Llico, Biobío, Chile)'),
    ('CL-LLO', 'CL-LLO (Llolleo, Valparaíso, Chile)'),
    ('CL-LBA', 'CL-LBA (Lo Barnechea, Región Metropolitana de Santiago, Chile)'),
    ('CL-LEJ', 'CL-LEJ (Lo Espejo, Región Metropolitana de Santiago, Chile)'),
    ('CL-LPR', 'CL-LPR (Lo Prado, Región Metropolitana de Santiago, Chile)'),
    ('CL-LOL', "CL-LOL (Lolol, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-LNC', 'CL-LNC (Loncoche, La Araucanía, Chile)'),
    ('CL-LON', 'CL-LON (Longaví, Maule, Chile)'),
    ('CL-LQY', 'CL-LQY (Lonquimay, La Araucanía, Chile)'),
    ('CL-LUE', 'CL-LUE (Lontué, Maule, Chile)'),
    ('CL-LAL', 'CL-LAL (Los Álamos, Biobío, Chile)'),
    ('CL-LND', 'CL-LND (Los Andes, Valparaíso, Chile)'),
    ('CL-LSQ', 'CL-LSQ (Los Ángeles, Biobío, Chile)'),
    ('CL-ULC', 'CL-ULC (Los Cerrillos Apt/Santiago, Región Metropolitana de Santiago, Chile)'),
    ('CL-LLG', 'CL-LLG (Los Lagos, Los Lagos, Chile)'),
    ('CL-LMU', 'CL-LMU (Los Muermos, Los Lagos, Chile)'),
    ('CL-LSA', 'CL-LSA (Los Sauces, La Araucanía, Chile)'),
    ('CL-LVT', 'CL-LVT (Los Vientos, Antofagasta, Chile)'),
    ('CL-LOS', 'CL-LOS (Los Vilos, Coquimbo, Chile)'),
    ('CL-LTA', 'CL-LTA (Lota, Biobío, Chile)'),
    ('CL-LUM', 'CL-LUM (Lumaco, La Araucanía, Chile)'),
    ('CL-MCI', "CL-MCI (Machalí, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-MAC', 'CL-MAC (Macul, Región Metropolitana de Santiago, Chile)'),
    ('CL-MAF', 'CL-MAF (Máfil, Los Lagos, Chile)'),
    ('CL-MAI', 'CL-MAI (Maipú, Región Metropolitana de Santiago, Chile)'),
    ('CL-MAL', "CL-MAL (Malloa, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-MCO', 'CL-MCO (Malloco, Región Metropolitana de Santiago, Chile)'),
    ('CL-MAR', "CL-MAR (Marchihue, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-MAE', 'CL-MAE (María Elena, Antofagasta, Chile)'),
    ('CL-MPI', 'CL-MPI (María Pinto, Región Metropolitana de Santiago, Chile)'),
    ('CL-MRQ', 'CL-MRQ (Mariquina, Los Lagos, Chile)'),
    ('CL-MAU', 'CL-MAU (Maule, Maule, Chile)'),
    ('CL-MLL', 'CL-MLL (Maullín, Los Lagos, Chile)'),
    ('CL-MJS', 'CL-MJS (Mejillones, Antofagasta, Chile)'),
    ('CL-MLI', 'CL-MLI (Melinka, Los Lagos, Chile)'),
    ('CL-MLP', 'CL-MLP (Melipeuco, La Araucanía, Chile)'),
    ('CL-MEL', 'CL-MEL (Melipilla, Región Metropolitana de Santiago, Chile)'),
    ('CL-MIC', 'CL-MIC (Michilla, Antofagasta, Chile)'),
    ('CL-MIN', 'CL-MIN (Mininco, La Araucanía, Chile)'),
    ('CL-MOL', 'CL-MOL (Molina, Maule, Chile)'),
    ('CL-MTP', 'CL-MTP (Monte Patria, Coquimbo, Chile)'),
    ('CL-MUL', 'CL-MUL (Mulchén, Biobío, Chile)'),
    ('CL-NAC', 'CL-NAC (Nacimiento, Biobío, Chile)'),
    ('CL-NCG', "CL-NCG (Nancagua, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-NAN', "CL-NAN (Nancahua, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-NAV', "CL-NAV (Navidad, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-NEG', 'CL-NEG (Negrete, Biobío, Chile)'),
    ('CL-NBL', 'CL-NBL (Niebla, Los Lagos, Chile)'),
    ('CL-NIN', 'CL-NIN (Ninhue, Biobío, Chile)'),
    ('CL-NPS', 'CL-NPS (Nipas, Biobío, Chile)'),
    ('CL-NQN', 'CL-NQN (Ñiquén, Biobío, Chile)'),
    ('CL-NOG', 'CL-NOG (Nogales, Valparaíso, Chile)'),
    ('CL-NOS', 'CL-NOS (Nos, Región Metropolitana de Santiago, Chile)'),
    ('CL-NAL', 'CL-NAL (Nueva Aldea, Biobío, Chile)'),
    ('CL-NIM', 'CL-NIM (Nueva Imperial, La Araucanía, Chile)'),
    ('CL-NUN', 'CL-NUN (Ñuñoa, Región Metropolitana de Santiago, Chile)'),
    ('CL-OHI', "CL-OHI (O'Higgins, Aisén del General Carlos Ibañez del Campo, Chile)"),
    ('CL-OLI', "CL-OLI (Olivar, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-OLL', 'CL-OLL (Ollagüe, Antofagasta, Chile)'),
    ('CL-OLM', 'CL-OLM (Olmué, Valparaíso, Chile)'),
    ('CL-ZOS', 'CL-ZOS (Osorno, Los Lagos, Chile)'),
    ('CL-OVL', 'CL-OVL (Ovalle, Coquimbo, Chile)'),
    ('CL-PHU', 'CL-PHU (Padre Hurtado, Región Metropolitana de Santiago, Chile)'),
    ('CL-PLC', 'CL-PLC (Padre Las Casas, La Araucanía, Chile)'),
    ('CL-PAI', 'CL-PAI (Paiguano, Coquimbo, Chile)'),
    ('CL-PAO', 'CL-PAO (Paillaco, Los Lagos, Chile)'),
    ('CL-PNE', 'CL-PNE (Paine, Región Metropolitana de Santiago, Chile)'),
    ('CL-PAL', 'CL-PAL (Palena, Los Lagos, Chile)'),
    ('CL-PMA', "CL-PMA (Palmilla, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-PAN', 'CL-PAN (Panguipulli, Los Lagos, Chile)'),
    ('CL-PQH', 'CL-PQH (Panquehue, Valparaíso, Chile)'),
    ('CL-PAP', 'CL-PAP (Papudo, Valparaíso, Chile)'),
    ('CL-PAR', "CL-PAR (Paredones, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-PGA', 'CL-PGA (Pargua, Los Lagos, Chile)'),
    ('CL-PRL', 'CL-PRL (Parral, Maule, Chile)'),
    ('CL-AON', 'CL-AON (Paso Abra Oriente de Napa/Pica, Tarapacá, Chile)'),
    ('CL-AGN', 'CL-AGN (Paso Agua Negra-Juntas de Toro/Vicuña, Coquimbo, Chile)'),
    ('CL-CSA', 'CL-CSA (Paso Cardenal A. Samoré/Puyehue, Los Lagos, Chile)'),
    ('CL-CAI', 'CL-CAI (Paso Carirriñe/Panguipulli, Los Ríos, Chile)'),
    ('CL-CGA', 'CL-CGA (Paso Chungará-Tambo Quemado/Putre, Arica y Parinacota, Chile)'),
    ('CL-COP', 'CL-COP (Paso Colchane-Pisiga/Colchane, Tarapacá, Chile)'),
    ('CL-CCD', 'CL-CCD (Paso Concordia-Chacalluta/Arica, Arica y Parinacota, Chile)'),
    ('CL-CIQ', 'CL-CIQ (Paso Coyhaique/Coyhaique, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-LIB', 'CL-LIB (Paso Cristo Redentor-Los Libertadores/Los Andes, Valparaíso, Chile)'),
    ('CL-DOR', 'CL-DOR (Paso Dorotea/Puerto Natales, Magallanes, Chile)'),
    ('CL-FTF', 'CL-FTF (Paso Futaleufú/Futaleufú, Los Lagos, Chile)'),
    ('CL-HIT', 'CL-HIT (Paso Hito Cajón/San Pedro de Atacama, Antofagasta, Chile)'),
    ('CL-HHM', 'CL-HHM (Paso Hua Hum/Panguipulli, Los Lagos, Chile)'),
    ('CL-HLS', 'CL-HLS (Paso Huemules-Balmaceda/Coyhaique, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-ICA', 'CL-ICA (Paso Icalma/Lonquimay, La Araucanía, Chile)'),
    ('CL-INI', 'CL-INI (Paso Ingeniero Ibáñez Pallavicini/Río Ibáñez, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-IAU', 'CL-IAU (Paso Integración Austral-Monte Aymond/San Gregorio, Magallanes, Chile)'),
    ('CL-JAM', 'CL-JAM (Paso Jama/San Pedro de Atacama, Antofagasta, Chile)'),
    ('CL-LOH', "CL-LOH (Paso Lago O'Higgins/O'Higgins, Aisén del General Carlos Ibañez del Campo, Chile)"),
    ('CL-CVJ', 'CL-CVJ (Paso Laurita Casas Viejas/Puerto Natales, Magallanes, Chile)'),
    ('CL-MML', 'CL-MML (Paso Mamuil Malal-Puesco/Currarehue, La Araucanía, Chile)'),
    ('CL-OLA', 'CL-OLA (Paso Ollagüe/Ollagüe, Antofagasta, Chile)'),
    ('CL-PAM', 'CL-PAM (Paso Pampa Alta (Puesto Viejo)/Coyhaique, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-PEH', 'CL-PEH (Paso Pehuenche/San Clemente, Maule, Chile)'),
    ('CL-PIA', 'CL-PIA (Paso Pichachén/Antuco, Biobío, Chile)'),
    ('CL-PAA', 'CL-PAA (Paso Pino Hachado/Lonquimay, La Araucanía, Chile)'),
    ('CL-PIG', 'CL-PIG (Paso Pircas Negras/Tierra Amarilla, Atacama, Chile)'),
    ('CL-PIU', 'CL-PIU (Paso Piuquenes/San José de Maipo, Región Metropolitana de Santiago, Chile)'),
    ('CL-RBL', 'CL-RBL (Paso Río Bellavista/Timaukel, Magallanes, Chile)'),
    ('CL-RDG', 'CL-RDG (Paso Río Don Guillermo/Torres del Paine, Magallanes, Chile)'),
    ('CL-RIE', 'CL-RIE (Paso Río Encuentro/Palena, Los Lagos, Chile)'),
    ('CL-RFA', 'CL-RFA (Paso Río Frías Appeleg/Cisnes, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-RIJ', 'CL-RIJ (Paso Río Jeinimeni/Chile Chico, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-RIM', "CL-RIM (Paso Río Mayer/O'Higgins, Aisén del General Carlos Ibañez del Campo, Chile)"),
    ('CL-RMO', "CL-RMO (Paso Río Mosco/O'Higgins, Aisén del General Carlos Ibañez del Campo, Chile)"),
    ('CL-ROB', 'CL-ROB (Paso Roballos/Cochrane, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-FCO', 'CL-FCO (Paso San Francisco/Tierra Amarilla, Atacama, Chile)'),
    ('CL-SSB', 'CL-SSB (Paso San Sebastián/Porvenir, Magallanes, Chile)'),
    ('CL-SIC', 'CL-SIC (Paso Sico/San Pedro de Atacama, Antofagasta, Chile)'),
    ('CL-SOC', 'CL-SOC (Paso Socompa/Antofagasta, Antofagasta, Chile)'),
    ('CL-TRI', 'CL-TRI (Paso Triana/Coyhaique, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-VPR', 'CL-VPR (Paso V. Pérez Rosales-Peulla/Puerto Varas, Los Lagos, Chile)'),
    ('CL-VER', 'CL-VER (Paso Vergara-San Pedro/Romeral, Maule, Chile)'),
    ('CL-VIS', 'CL-VIS (Paso Visviri/Putre, Arica y Parinacota, Chile)'),
    ('CL-PTI', 'CL-PTI (Patillos, Tarapacá, Chile)'),
    ('CL-PCK', 'CL-PCK (Pecket, Magallanes, Chile)'),
    ('CL-PAC', 'CL-PAC (Pedro Aguirre Cerda, Región Metropolitana de Santiago, Chile)'),
    ('CL-PDV', 'CL-PDV (Pedro de Valdivia, Antofagasta, Chile)'),
    ('CL-PEL', 'CL-PEL (Pelarco, Maule, Chile)'),
    ('CL-PLE', "CL-PLE (Pelequén, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-PLH', 'CL-PLH (Pelluhue, Maule, Chile)'),
    ('CL-PEM', 'CL-PEM (Pemuco, Biobío, Chile)'),
    ('CL-PFL', 'CL-PFL (Peñaflor, Región Metropolitana de Santiago, Chile)'),
    ('CL-PLN', 'CL-PLN (Peñalolén, Región Metropolitana de Santiago, Chile)'),
    ('CL-PEN', 'CL-PEN (Pencahue, Maule, Chile)'),
    ('CL-PEO', 'CL-PEO (Penco, Biobío, Chile)'),
    ('CL-PER', "CL-PER (Peralillo, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-PQC', 'CL-PQC (Perquenco, La Araucanía, Chile)'),
    ('CL-PET', 'CL-PET (Petorca, Valparaíso, Chile)'),
    ('CL-PEU', "CL-PEU (Peumo, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-PIC', 'CL-PIC (Pica, Tarapacá, Chile)'),
    ('CL-PDH', "CL-PDH (Pichidegua, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-PLM', "CL-PLM (Pichilemu, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-PDM', 'CL-PDM (Pidima, La Araucanía, Chile)'),
    ('CL-PIN', 'CL-PIN (Pinto, Biobío, Chile)'),
    ('CL-PIR', 'CL-PIR (Pirque, Región Metropolitana de Santiago, Chile)'),
    ('CL-PIS', 'CL-PIS (Pisagua, Tarapacá, Chile)'),
    ('CL-PIT', 'CL-PIT (Pitrufquén, La Araucanía, Chile)'),
    ('CL-PLA', "CL-PLA (Placilla, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-PLL', 'CL-PLL (Placilla, Valparaíso, Chile)'),
    ('CL-PAQ', 'CL-PAQ (Placilla - Valparaiso, Valparaíso, Chile)'),
    ('CL-POR', 'CL-POR (Portezuelo, Biobío, Chile)'),
    ('CL-PVR', 'CL-PVR (Porvenir, Magallanes, Chile)'),
    ('CL-WPR', 'CL-WPR (Porvenir Apt, Magallanes, Chile)'),
    ('CL-POS', 'CL-POS (Posesión, Coquimbo, Chile)'),
    ('CL-POZ', 'CL-POZ (Pozo Almonte, Tarapacá, Chile)'),
    ('CL-PRI', 'CL-PRI (Primavera, Magallanes, Chile)'),
    ('CL-PRO', 'CL-PRO (Providencia, Región Metropolitana de Santiago, Chile)'),
    ('CL-PCI', 'CL-PCI (Puchuncaví, Valparaíso, Chile)'),
    ('CL-PUC', 'CL-PUC (Pucón, La Araucanía, Chile)'),
    ('CL-ZPC', 'CL-ZPC (Pucón Apt, La Araucanía, Chile)'),
    ('CL-PUD', 'CL-PUD (Pudahuel, Región Metropolitana de Santiago, Chile)'),
    ('CL-PTA', 'CL-PTA (Puente Alto, Región Metropolitana de Santiago, Chile)'),
    ('CL-PNG', "CL-PNG (Puente Negro, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-WPA', 'CL-WPA (Puerto Aisén, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-PAG', 'CL-PAG (Puerto Angamos, Antofagasta, Chile)'),
    ('CL-PSN', 'CL-PSN (Puerto Aysen, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-PCH', 'CL-PCH (Puerto Chacabuco, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-CIS', 'CL-CIS (Puerto Cisnes, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-EDE', 'CL-EDE (Puerto Edén, Magallanes, Chile)'),
    ('CL-PMC', 'CL-PMC (Puerto Montt, Los Lagos, Chile)'),
    ('CL-PNT', 'CL-PNT (Puerto Natales, Magallanes, Chile)'),
    ('CL-POC', 'CL-POC (Puerto Octay, Los Lagos, Chile)'),
    ('CL-PAT', 'CL-PAT (Puerto Patache, Tarapacá, Chile)'),
    ('CL-PPY', 'CL-PPY (Puerto Percy, Magallanes, Chile)'),
    ('CL-PVS', 'CL-PVS (Puerto Varas, Los Lagos, Chile)'),
    ('CL-WPU', 'CL-WPU (Puerto Williams, Magallanes, Chile)'),
    ('CL-PUM', "CL-PUM (Pumanque, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-PUN', 'CL-PUN (Punitaqui, Coquimbo, Chile)'),
    ('CL-PUQ', 'CL-PUQ (Punta Arenas, Magallanes, Chile)'),
    ('CL-PTC', 'CL-PTC (Punta Chungo, Coquimbo, Chile)'),
    ('CL-PPD', 'CL-PPD (Punta Padrones, Chile)'),
    ('CL-PPC', 'CL-PPC (Punta Patache, Chile)'),
    ('CL-PQD', 'CL-PQD (Puqueldón, Los Lagos, Chile)'),
    ('CL-PUR', 'CL-PUR (Purén, La Araucanía, Chile)'),
    ('CL-PRQ', 'CL-PRQ (Purranque, Los Lagos, Chile)'),
    ('CL-PTO', 'CL-PTO (Putaendo, Valparaíso, Chile)'),
    ('CL-PUT', 'CL-PUT (Putre, Arica y Parinacota, Chile)'),
    ('CL-PYH', 'CL-PYH (Puyehue, Los Lagos, Chile)'),
    ('CL-QLN', 'CL-QLN (Queilén, Los Lagos, Chile)'),
    ('CL-PTE', 'CL-PTE (Quellón (Puerto Quellón), Los Lagos, Chile)'),
    ('CL-QUV', 'CL-QUV (Quellón Viejo, Los Lagos, Chile)'),
    ('CL-QMC', 'CL-QMC (Quemchi, Los Lagos, Chile)'),
    ('CL-QLA', 'CL-QLA (Quilaco, Biobío, Chile)'),
    ('CL-QUI', 'CL-QUI (Quilicura, Región Metropolitana de Santiago, Chile)'),
    ('CL-QLO', 'CL-QLO (Quilleco, Biobío, Chile)'),
    ('CL-QIN', 'CL-QIN (Quillón, Biobío, Chile)'),
    ('CL-QTA', 'CL-QTA (Quillota, Valparaíso, Chile)'),
    ('CL-QIL', 'CL-QIL (Quilpué, Valparaíso, Chile)'),
    ('CL-QCO', 'CL-QCO (Quinchao, Los Lagos, Chile)'),
    ('CL-QDT', "CL-QDT (Quinta de Tilcoco, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-QNO', 'CL-QNO (Quinta Normal, Región Metropolitana de Santiago, Chile)'),
    ('CL-QTV', 'CL-QTV (Quintero, Valparaíso, Chile)'),
    ('CL-QRH', 'CL-QRH (Quirihue, Biobío, Chile)'),
    ('CL-QRC', "CL-QRC (Rancagua, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-RAN', 'CL-RAN (Ránquil, Biobío, Chile)'),
    ('CL-RAP', "CL-RAP (Rapel, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-RAF', 'CL-RAF (Rauco, Los Lagos, Chile)'),
    ('CL-RAU', 'CL-RAU (Rauco, Maule, Chile)'),
    ('CL-REC', 'CL-REC (Recoleta, Región Metropolitana de Santiago, Chile)'),
    ('CL-RNO', 'CL-RNO (Renaico, La Araucanía, Chile)'),
    ('CL-REN', 'CL-REN (Renca, Región Metropolitana de Santiago, Chile)'),
    ('CL-RGO', "CL-RGO (Rengo, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-REQ', "CL-REQ (Requínoa, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-RET', 'CL-RET (Retiro, Maule, Chile)'),
    ('CL-RIN', 'CL-RIN (Rinconada de Los Andes, Valparaíso, Chile)'),
    ('CL-RBU', 'CL-RBU (Río Bueno, Los Lagos, Chile)'),
    ('CL-RCL', 'CL-RCL (Río Claro, Maule, Chile)'),
    ('CL-RIB', 'CL-RIB (Río Ibáñez, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-RNE', 'CL-RNE (Río Negro, Los Lagos, Chile)'),
    ('CL-RVE', 'CL-RVE (Río Verde, Magallanes, Chile)'),
    ('CL-RSD', 'CL-RSD (Rocas de Santo Domingo, Valparaíso, Chile)'),
    ('CL-ROM', 'CL-ROM (Romeral, Maule, Chile)'),
    ('CL-ROS', "CL-ROS (Rosario, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-SAA', 'CL-SAA (Saavedra, La Araucanía, Chile)'),
    ('CL-SAF', 'CL-SAF (Sagrada Familia, Maule, Chile)'),
    ('CL-SAL', 'CL-SAL (Salamanca, Coquimbo, Chile)'),
    ('CL-SAI', 'CL-SAI (San Antonio, Valparaíso, Chile)'),
    ('CL-SBD', 'CL-SBD (San Bernardo, Región Metropolitana de Santiago, Chile)'),
    ('CL-SCR', 'CL-SCR (San Carlos, Biobío, Chile)'),
    ('CL-SCT', 'CL-SCT (San Clemente, Maule, Chile)'),
    ('CL-SES', 'CL-SES (San Esteban, Valparaíso, Chile)'),
    ('CL-SFN', 'CL-SFN (San Fabián, Biobío, Chile)'),
    ('CL-SFP', 'CL-SFP (San Felipe, Valparaíso, Chile)'),
    ('CL-SFD', "CL-SFD (San Fernando, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-MOS', "CL-MOS (San Francisco de Mostazal, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-SGR', 'CL-SGR (San Gregorio, Magallanes, Chile)'),
    ('CL-SIN', 'CL-SIN (San Ignacio, Biobío, Chile)'),
    ('CL-SJV', 'CL-SJV (San Javier, Maule, Chile)'),
    ('CL-SJQ', 'CL-SJQ (San Joaquín, Región Metropolitana de Santiago, Chile)'),
    ('CL-SJM', 'CL-SJM (San José de Maipo, Región Metropolitana de Santiago, Chile)'),
    ('CL-SJC', 'CL-SJC (San Juan de la Costa, Los Lagos, Chile)'),
    ('CL-SMG', 'CL-SMG (San Miguel, Región Metropolitana de Santiago, Chile)'),
    ('CL-SNI', 'CL-SNI (San Nicolás, Biobío, Chile)'),
    ('CL-SPB', 'CL-SPB (San Pablo, Los Lagos, Chile)'),
    ('CL-SPE', 'CL-SPE (San Pedro, Región Metropolitana de Santiago, Chile)'),
    ('CL-SPA', 'CL-SPA (San Pedro de Atacama, Antofagasta, Chile)'),
    ('CL-SPP', 'CL-SPP (San Pedro de la Paz, Biobío, Chile)'),
    ('CL-SRA', 'CL-SRA (San Rafael, Maule, Chile)'),
    ('CL-SRM', 'CL-SRM (San Ramón, Región Metropolitana de Santiago, Chile)'),
    ('CL-SRO', 'CL-SRO (San Rosendo, Biobío, Chile)'),
    ('CL-SVE', 'CL-SVE (San Vicente, Biobío, Chile)'),
    ('CL-SVT', "CL-SVT (San Vicente, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-STT', "CL-STT (San Vicente de Tagua Tagua, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-SBA', 'CL-SBA (Santa Bárbara, Biobío, Chile)'),
    ('CL-SCZ', "CL-SCZ (Santa Cruz, Libertador General Bernardo O'Higgins, Chile)"),
    ('CL-SJU', 'CL-SJU (Santa Juana, Biobío, Chile)'),
    ('CL-SMA', 'CL-SMA (Santa María, Valparaíso, Chile)'),
    ('CL-SCL', 'CL-SCL (Santiago, Región Metropolitana de Santiago, Chile)'),
    ('CL-SDO', 'CL-SDO (Santo Domingo, Valparaíso, Chile)'),
    ('CL-SIG', 'CL-SIG (Sierra Gorda, Antofagasta, Chile)'),
    ('CL-TLG', 'CL-TLG (Talagante, Región Metropolitana de Santiago, Chile)'),
    ('CL-TLX', 'CL-TLX (Talca, Maule, Chile)'),
    ('CL-TAL', 'CL-TAL (Talcahuano, Biobío, Chile)'),
    ('CL-TTC', 'CL-TTC (Taltal, Antofagasta, Chile)'),
    ('CL-TAA', 'CL-TAA (Tamentica, Tarapacá, Chile)'),
    ('CL-ZCO', 'CL-ZCO (Temuco, La Araucanía, Chile)'),
    ('CL-TEN', 'CL-TEN (Teno, Maule, Chile)'),
    ('CL-TEO', 'CL-TEO (Teodoro Schmidt, La Araucanía, Chile)'),
    ('CL-TAM', 'CL-TAM (Tierra Amarilla, Atacama, Chile)'),
    ('CL-TIL', 'CL-TIL (Tiltil, Región Metropolitana de Santiago, Chile)'),
    ('CL-TIM', 'CL-TIM (Timaukel, Magallanes, Chile)'),
    ('CL-TIR', 'CL-TIR (Tirúa, Biobío, Chile)'),
    ('CL-TOQ', 'CL-TOQ (Tocopilla, Antofagasta, Chile)'),
    ('CL-TOL', 'CL-TOL (Toltén, La Araucanía, Chile)'),
    ('CL-TOM', 'CL-TOM (Tomé, Biobío, Chile)'),
    ('CL-TON', 'CL-TON (Tongoy, Coquimbo, Chile)'),
    ('CL-TDP', 'CL-TDP (Torres del Paine, Magallanes, Chile)'),
    ('CL-TOR', 'CL-TOR (Tortel, Aisén del General Carlos Ibañez del Campo, Chile)'),
    ('CL-TRA', 'CL-TRA (Traiguén, La Araucanía, Chile)'),
    ('CL-TRE', 'CL-TRE (Treguaco, Biobío, Chile)'),
    ('CL-TPI', 'CL-TPI (Tres Pinos, Biobío, Chile)'),
    ('CL-TPT', 'CL-TPT (Tres Puentes, Magallanes, Chile)'),
    ('CL-TUC', 'CL-TUC (Tucapel, Biobío, Chile)'),
    ('CL-ZAL', 'CL-ZAL (Valdivia, Los Lagos, Chile)'),
    ('CL-VLR', 'CL-VLR (Vallenar, Atacama, Chile)'),
    ('CL-VAP', 'CL-VAP (Valparaiso, Valparaíso, Chile)'),
    ('CL-VEN', 'CL-VEN (Ventanas, Atacama, Chile)'),
    ('CL-VNT', 'CL-VNT (Ventanas, Valparaíso, Chile)'),
    ('CL-VCQ', 'CL-VCQ (Vichuquén, Maule, Chile)'),
    ('CL-ZIC', 'CL-ZIC (Victoria, La Araucanía, Chile)'),
    ('CL-VIC', 'CL-VIC (Vicuña, Coquimbo, Chile)'),
    ('CL-VCN', 'CL-VCN (Vilcún, La Araucanía, Chile)'),
    ('CL-VAG', 'CL-VAG (Villa Alegre, Maule, Chile)'),
    ('CL-VIA', 'CL-VIA (Villa Alemana, Valparaíso, Chile)'),
    ('CL-VIL', 'CL-VIL (Villarrica, La Araucanía, Chile)'),
    ('CL-VLC', 'CL-VLC (Viluco, Región Metropolitana de Santiago, Chile)'),
    ('CL-KNA', 'CL-KNA (Viña del Mar, Valparaíso, Chile)'),
    ('CL-VIT', 'CL-VIT (Vitacura, Región Metropolitana de Santiago, Chile)'),
    ('CL-YBU', 'CL-YBU (Yerbas Buenas, Maule, Chile)'),
    ('CL-YUM', 'CL-YUM (Yumbel, Biobío, Chile)'),
    ('CL-YUN', 'CL-YUN (Yungay, Biobío, Chile)'),
    ('CL-ZAP', 'CL-ZAP (Zapallar, Valparaíso, Chile)'),
    ('CL-ZFI', 'CL-ZFI (Zona Franca de Iquique, Tarapacá, Chile)'),
    ('CM-BFX', 'CM-BFX (Bafoussam, Cameroon)'),
    ('CM-BLC', 'CM-BLC (Bali, Cameroon)'),
    ('CM-BPC', 'CM-BPC (Bamenda, Cameroon)'),
    ('CM-OUR', 'CM-OUR (Batouri, Cameroon)'),
    ('CM-BEL', 'CM-BEL (Bélabo, East, Cameroon)'),
    ('CM-BTA', 'CM-BTA (Bertoua, Cameroon)'),
    ('CM-BNB', 'CM-BNB (Bonabéri, Littoral, Cameroon)'),
    ('CM-BUA', 'CM-BUA (Buea, Cameroon)'),
    ('CM-CMO', 'CM-CMO (Campo, Cameroon)'),
    ('CM-DLA', 'CM-DLA (Douala, Cameroon)'),
    ('CM-DSC', 'CM-DSC (Dschang, Cameroon)'),
    ('CM-EBW', 'CM-EBW (Ebolowa, Cameroon)'),
    ('CM-EBT', 'CM-EBT (Ebomé Terminal, Cameroon)'),
    ('CM-EDA', 'CM-EDA (Edéa, Cameroon)'),
    ('CM-EKO', 'CM-EKO (Ekok, South-West, Cameroon)'),
    ('CM-FOM', 'CM-FOM (Foumban, Cameroon)'),
    ('CM-GOU', 'CM-GOU (Garoua, North, Cameroon)'),
    ('CM-GRB', 'CM-GRB (Garoua Boulaï, East, Cameroon)'),
    ('CM-KLE', 'CM-KLE (Kaele, Cameroon)'),
    ('CM-KOL', 'CM-KOL (Kole Terminal, Cameroon)'),
    ('CM-KSI', 'CM-KSI (Kousséri, Far North, Cameroon)'),
    ('CM-KOB', 'CM-KOB (Koutaba, Cameroon)'),
    ('CM-KBI', 'CM-KBI (Kribi, Cameroon)'),
    ('CM-KUM', 'CM-KUM (Kumba, South-West, Cameroon)'),
    ('CM-KYE', 'CM-KYE (Kye-Ossi, South, Cameroon)'),
    ('CM-LIM', 'CM-LIM (Limbe, Cameroon)'),
    ('CM-LIT', 'CM-LIT (Limboh Terminal, Cameroon)'),
    ('CM-MMF', 'CM-MMF (Mamfe, Cameroon)'),
    ('CM-MVR', 'CM-MVR (Maroua, Cameroon)'),
    ('CM-MSG', 'CM-MSG (Massongo Terminal, Cameroon)'),
    ('CM-MBA', 'CM-MBA (Mbalmayo, Centre, Cameroon)'),
    ('CM-MGA', 'CM-MGA (Meiganga, Adamaoua, Cameroon)'),
    ('CM-MOR', 'CM-MOR (Mora, Far North, Cameroon)'),
    ('CM-MOU', 'CM-MOU (Moudi Terminal, Cameroon)'),
    ('CM-NDP', 'CM-NDP (Ndop, North-West, Cameroon)'),
    ('CM-NGE', 'CM-NGE (Ngaoundéré, Adamaoua, Cameroon)'),
    ('CM-NKS', 'CM-NKS (Nkongsamba, Cameroon)'),
    ('CM-TKC', 'CM-TKC (Tiko, Cameroon)'),
    ('CM-VIC', 'CM-VIC (Victoria, South-West, Cameroon)'),
    ('CM-GXX', 'CM-GXX (Yagoua, Cameroon)'),
    ('CM-YAO', 'CM-YAO (Yaoundé, Centre, Cameroon)'),
    ('CN-ARS', 'CN-ARS (Aershan, Nei Mongol Zizhiqu, China)'),
    ('CN-AHK', 'CN-AHK (Aheitubieke, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-AID', 'CN-AID (Aidian, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-AKU', 'CN-AKU (Aksu, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-AKL', 'CN-AKL (Alatawshankou, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-AAT', 'CN-AAT (Altay, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-ANJ', 'CN-ANJ (Anji, Zhejiang Sheng, China)'),
    ('CN-AKA', 'CN-AKA (Ankang, Shaanxi Sheng, China)'),
    ('CN-ANN', 'CN-ANN (Anning, Yunnan Sheng, China)'),
    ('CN-ANP', 'CN-ANP (Anping, Liaoning Sheng, China)'),
    ('CN-APP', 'CN-APP (Anpu, Guangdong Sheng, China)'),
    ('CN-AQG', 'CN-AQG (Anqing, Anhui Sheng, China)'),
    ('CN-ANQ', 'CN-ANQ (Anqiu, Shandong Sheng, China)'),
    ('CN-ASN', 'CN-ASN (Anshan, Liaoning Sheng, China)'),
    ('CN-AOG', "CN-AOG (Anshan Teng'ao Apt, Liaoning Sheng, China)"),
    ('CN-ANS', 'CN-ANS (Anshun, Guizhou Sheng, China)'),
    ('CN-ANT', 'CN-ANT (Anting, Shanghai Shi, China)'),
    ('CN-ANX', 'CN-ANX (Anxi,Quanzhou, Fujian Sheng, China)'),
    ('CN-AYS', 'CN-AYS (Anyang, Henan Sheng, China)'),
    ('CN-AJG', 'CN-AJG (Aojiang Pt, Zhejiang Sheng, China)'),
    ('CN-ASW', 'CN-ASW (Aoshanwei, Shandong Sheng, China)'),
    ('CN-ART', 'CN-ART (Arhaxat, Nei Mongol Zizhiqu, China)'),
    ('CN-ASM', 'CN-ASM (Asjman, China)'),
    ('CN-BCO', 'CN-BCO (Bacao, Guizhou Sheng, China)'),
    ('CN-BDG', 'CN-BDG (Badong, Hubei Sheng, China)'),
    ('CN-BGG', 'CN-BGG (Bagong, Guizhou Sheng, China)'),
    ('CN-BAH', 'CN-BAH (Bahe, Hubei Sheng, China)'),
    ('CN-BCG', 'CN-BCG (Baiceng, Guizhou Sheng, China)'),
    ('CN-BAI', 'CN-BAI (Baicheng, Jilin Sheng, China)'),
    ('CN-BLO', 'CN-BLO (Bailuo, Hubei Sheng, China)'),
    ('CN-BMJ', 'CN-BMJ (Baimajing, Hainan Sheng, China)'),
    ('CN-IMA', 'CN-IMA (Baimao, Shandong Sheng, China)'),
    ('CN-BSE', 'CN-BSE (Baise, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-BSH', 'CN-BSH (Baishan, Jilin Sheng, China)'),
    ('CN-BSI', 'CN-BSI (Baishi, Heilongjiang Sheng, China)'),
    ('CN-BYG', 'CN-BYG (Baiyang, Hubei Sheng, China)'),
    ('CN-BYU', 'CN-BYU (Baiyun, Guangdong Sheng, China)'),
    ('CN-BKT', 'CN-BKT (Baketu, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-BLI', 'CN-BLI (Bali, Hubei Sheng, China)'),
    ('CN-BPX', 'CN-BPX (Bangda, Xizang Zizhiqu, China)'),
    ('CN-BON', "CN-BON (Bao'an, Guangdong Sheng, China)"),
    ('CN-BDZ', 'CN-BDZ (Baoding, Hebei Sheng, China)'),
    ('CN-BOJ', 'CN-BOJ (Baoji, Shaanxi Sheng, China)'),
    ('CN-BQI', 'CN-BQI (Baoqing, Heilongjiang Sheng, China)'),
    ('CN-BAN', 'CN-BAN (Baoshan, Yunnan Sheng, China)'),
    ('CN-BSD', 'CN-BSD (Baoshan Pt, Shanghai Shi, China)'),
    ('CN-BOT', 'CN-BOT (Baotou, Nei Mongol Zizhiqu, China)'),
    ('CN-BYI', 'CN-BYI (Baoying, China)'),
    ('CN-BSP', 'CN-BSP (Basuo Pt, Hainan Sheng, China)'),
    ('CN-BAU', 'CN-BAU (Baxu, Jiangsu Sheng, China)'),
    ('CN-BYA', 'CN-BYA (Bayan, Heilongjiang Sheng, China)'),
    ('CN-BYO', 'CN-BYO (Bayan Obo, Nei Mongol Zizhiqu, China)'),
    ('CN-RLK', 'CN-RLK (Bayannur, Nei Mongol Zizhiqu, China)'),
    ('CN-BSX', 'CN-BSX (Bayin, Nei Mongol Zizhiqu, China)'),
    ('CN-BYQ', 'CN-BYQ (Bayuquan, Liaoning Sheng, China)'),
    ('CN-BAZ', 'CN-BAZ (Bazhou, China)'),
    ('CN-BIC', 'CN-BIC (Beicun, Guangdong Sheng, China)'),
    ('CN-BHY', 'CN-BHY (Beihai, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-BIH', 'CN-BIH (Beihai Pt, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-BJO', 'CN-BJO (Beijiao, Fujian Sheng, China)'),
    ('CN-BIJ', 'CN-BIJ (Beijiao, Guangdong Sheng, China)'),
    ('CN-BJS', 'CN-BJS (Beijing, Beijing Shi, China)'),
    ('CN-BJZ', 'CN-BJZ (Beijing Railway Station, Beijing Shi, China)'),
    ('CN-PEK', 'CN-PEK (Beijing Shoudu International Apt, Beijing Shi, China)'),
    ('CN-BJD', 'CN-BJD (Beijingdong Railway Station, Beijing Shi, China)'),
    ('CN-BJX', 'CN-BJX (Beijingxi Railway Station, Beijing Shi, China)'),
    ('CN-BLU', 'CN-BLU (Beiliu, Shanxi Sheng, China)'),
    ('CN-BEI', 'CN-BEI (Beilun, Zhejiang Sheng, China)'),
    ('CN-BLG', 'CN-BLG (Beilun Pt, Zhejiang Sheng, China)'),
    ('CN-SXB', 'CN-SXB (Beitan, Guangdong Sheng, China)'),
    ('CN-BIY', 'CN-BIY (Beiyao, Guangdong Sheng, China)'),
    ('CN-BZN', 'CN-BZN (Beizhen, China)'),
    ('CN-BBU', 'CN-BBU (Bengbu, Anhui Sheng, China)'),
    ('CN-BXS', 'CN-BXS (Benxi, Liaoning Sheng, China)'),
    ('CN-PHB', 'CN-PHB (Bijia, Guangdong Sheng, China)'),
    ('CN-BCA', 'CN-BCA (Binchuan, Yunnan Sheng, China)'),
    ('CN-BHX', 'CN-BHX (Binhai, Jiangsu Sheng, China)'),
    ('CN-BYN', 'CN-BYN (Binyang, Fujian Sheng, China)'),
    ('CN-BIN', 'CN-BIN (Binzhou, Shandong Sheng, China)'),
    ('CN-BOA', 'CN-BOA (Boao, Hainan Sheng, China)'),
    ('CN-BOB', 'CN-BOB (Bobai, China)'),
    ('CN-DBX', 'CN-DBX (Bohe, Guangdong Sheng, China)'),
    ('CN-BOO', 'CN-BOO (Boluo, Guangdong Sheng, China)'),
    ('CN-BOS', 'CN-BOS (Bose, China)'),
    ('CN-BXI', 'CN-BXI (Boxing, China)'),
    ('CN-BZG', 'CN-BZG (Bozhong, Tianjin Shi, China)'),
    ('CN-BOZ', 'CN-BOZ (Bozhou, China)'),
    ('CN-BHE', 'CN-BHE (Buhe, Hubei Sheng, China)'),
    ('CN-BUJ', 'CN-BUJ (Buji, Guangdong Sheng, China)'),
    ('CN-BUR', 'CN-BUR (Burang, Xizang Zizhiqu, China)'),
    ('CN-BRJ', 'CN-BRJ (Burqin, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-CYB', 'CN-CYB (Caiyuanba, Chongqing Shi, China)'),
    ('CN-CGN', 'CN-CGN (Cangnan, Zhejiang Sheng, China)'),
    ('CN-GSA', 'CN-GSA (Cangshan, Shandong Sheng, China)'),
    ('CN-CGW', 'CN-CGW (Cangwu, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-CGX', 'CN-CGX (Cangxi, China)'),
    ('CN-CGY', 'CN-CGY (Cangyuan, Yunnan Sheng, China)'),
    ('CN-CZZ', 'CN-CZZ (Cangzhou, Hebei Sheng, China)'),
    ('CN-CFD', 'CN-CFD (Caofeidian Pt, Hebei Sheng, China)'),
    ('CN-CJG', 'CN-CJG (Caojing, Shanghai Shi, China)'),
    ('CN-CEK', 'CN-CEK (Ceke, Nei Mongol Zizhiqu, China)'),
    ('CN-CEX', 'CN-CEX (Cenxi, China)'),
    ('CN-CAW', 'CN-CAW (Chaiwan, Jiangsu Sheng, China)'),
    ('CN-CHO', 'CN-CHO (Chang on, Guangdong Sheng, China)'),
    ('CN-FKC', 'CN-FKC (Changan, Guangdong Sheng, China)'),
    ('CN-CHN', "CN-CHN (Chang'an, Shaanxi Sheng, China)"),
    ('CN-CGB', 'CN-CGB (Changbai, Jilin Sheng, China)'),
    ('CN-CGP', 'CN-CGP (Changbang, Shanghai Shi, China)'),
    ('CN-CGC', 'CN-CGC (Changchun, Jilin Sheng, China)'),
    ('CN-CGQ', 'CN-CGQ (Changchun Longjia International Apt, Jilin Sheng, China)'),
    ('CN-CCD', 'CN-CCD (Changchun Xinglong, Jilin Sheng, China)'),
    ('CN-CDO', 'CN-CDO (Changdao, Shandong Sheng, China)'),
    ('CN-CGD', 'CN-CGD (Changde, Hunan Sheng, China)'),
    ('CN-CDH', 'CN-CDH (Changdianhekou, Liaoning Sheng, China)'),
    ('CN-CNI', 'CN-CNI (Changhai Dachangshandao Apt, Liaoning Sheng, China)'),
    ('CN-CAH', 'CN-CAH (Changhua, Hainan Sheng, China)'),
    ('CN-CJS', 'CN-CJS (Changji, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-CLZ', 'CN-CLZ (Changjiang Lizu Zizhixian, Hainan Sheng, China)'),
    ('CN-CGJ', 'CN-CGJ (Changjing, Jiangsu Sheng, China)'),
    ('CN-CHA', 'CN-CHA (Changle, Fujian Sheng, China)'),
    ('CN-CGI', 'CN-CGI (Changliu, Hainan Sheng, China)'),
    ('CN-CPI', 'CN-CPI (Changping, Guangdong Sheng, China)'),
    ('CN-CNA', 'CN-CNA (Changsha, Guangdong Sheng, China)'),
    ('CN-CSH', 'CN-CSH (Changsha, Hunan Sheng, China)'),
    ('CN-CSX', 'CN-CSX (Changsha Huanghua International Apt, Hunan Sheng, China)'),
    ('CN-CSD', 'CN-CSD (Changshadibg Railway Station, Hunan Sheng, China)'),
    ('CN-CSO', 'CN-CSO (Changshou, Chongqing Shi, China)'),
    ('CN-CSJ', 'CN-CSJ (Changshou, Jiangsu Sheng, China)'),
    ('CN-CGS', 'CN-CGS (Changshu Pt, Jiangsu Sheng, China)'),
    ('CN-CNT', 'CN-CNT (Changtu, China)'),
    ('CN-CIH', 'CN-CIH (Changzhi, Shanxi Sheng, China)'),
    ('CN-CZX', 'CN-CZX (Changzhou, Jiangsu Sheng, China)'),
    ('CN-CON', 'CN-CON (Chaoan, Guangdong Sheng, China)'),
    ('CN-CHU', 'CN-CHU (Chaohu, Anhui Sheng, China)'),
    ('CN-CTM', 'CN-CTM (Chaotianmen, Chongqing Shi, China)'),
    ('CN-CYN', 'CN-CYN (Chaoyang, Liaoning Sheng, China)'),
    ('CN-CHY', 'CN-CHY (Chaoyang Pt, Guangdong Sheng, China)'),
    ('CN-COZ', 'CN-COZ (Chaozhou, Guangdong Sheng, China)'),
    ('CN-CBG', 'CN-CBG (Chen Barag, Nei Mongol Zizhiqu, China)'),
    ('CN-CUN', 'CN-CUN (Chencun, Guangdong Sheng, China)'),
    ('CN-CHE', 'CN-CHE (Chengaogang, Fujian Sheng, China)'),
    ('CN-CHH', 'CN-CHH (Chengcheng, China)'),
    ('CN-CNG', 'CN-CNG (Chengde, Hebei Sheng, China)'),
    ('CN-CDU', 'CN-CDU (Chengdu, Sichuan Sheng, China)'),
    ('CN-CDZ', 'CN-CDZ (Chengdu Railway Station, Sichuan Sheng, China)'),
    ('CN-CTU', 'CN-CTU (Chengdu Shuangliu International Apt, Sichuan Sheng, China)'),
    ('CN-CHG', 'CN-CHG (Chenghai, Guangdong Sheng, China)'),
    ('CN-CJI', 'CN-CJI (Chengjiang, Jiangsu Sheng, China)'),
    ('CN-CLJ', 'CN-CLJ (Chenglingji Pt, Hunan Sheng, China)'),
    ('CN-CHX', 'CN-CHX (Chengxi, Shanghai Shi, China)'),
    ('CN-CIG', 'CN-CIG (Chenjiagang, Jiangsu Sheng, China)'),
    ('CN-CJN', 'CN-CJN (Chenjian, China)'),
    ('CN-CJP', 'CN-CJP (Chenjiaping, Chongqing Shi, China)'),
    ('CN-CNZ', 'CN-CNZ (Chenzhou, Hunan Sheng, China)'),
    ('CN-CBI', 'CN-CBI (Chibi, Hubei Sheng, China)'),
    ('CN-CFS', 'CN-CFS (Chifeng, Nei Mongol Zizhiqu, China)'),
    ('CN-CKA', 'CN-CKA (Chikan, Guangdong Sheng, China)'),
    ('CN-CWN', 'CN-CWN (Chiwan Pt, Guangdong Sheng, China)'),
    ('CN-CHI', 'CN-CHI (Chizhou, Anhui Sheng, China)'),
    ('CN-CGM', 'CN-CGM (Chongming, Shanghai Shi, China)'),
    ('CN-CQI', 'CN-CQI (Chongqing, Chongqing Shi, China)'),
    ('CN-CKG', 'CN-CKG (Chongqing Jiangbei International Apt, Chongqing Shi, China)'),
    ('CN-CHQ', 'CN-CHQ (Chongqing Pt, Chongqing Shi, China)'),
    ('CN-CQD', 'CN-CQD (Chongqingdong Railway Station, Chongqing Shi, China)'),
    ('CN-QZC', 'CN-QZC (Chongwu, Fujian Sheng, China)'),
    ('CN-CXN', 'CN-CXN (Chongxing, Hainan Sheng, China)'),
    ('CN-CGH', 'CN-CGH (Chongzhou, Sichuan Sheng, China)'),
    ('CN-CGZ', 'CN-CGZ (Chongzuo, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-CHS', 'CN-CHS (Chuanshan, Zhejiang Sheng, China)'),
    ('CN-CUM', 'CN-CUM (Chumen, Zhejiang Sheng, China)'),
    ('CN-UNA', 'CN-UNA (Chunan, China)'),
    ('CN-CUA', 'CN-CUA (Chunhua, Shaanxi Sheng, China)'),
    ('CN-CXI', 'CN-CXI (Chuxiong, Yunnan Sheng, China)'),
    ('CN-CHZ', 'CN-CHZ (Chuzhou, Anhui Sheng, China)'),
    ('CN-CUZ', 'CN-CUZ (Chuzhuangsi, Anhui Sheng, China)'),
    ('CN-CCH', 'CN-CCH (Cicheng, Zhejiang Sheng, China)'),
    ('CN-CIV', 'CN-CIV (Civet / Guandong, Guangdong Sheng, China)'),
    ('CN-CIX', 'CN-CIX (Cixi, Zhejiang Sheng, China)'),
    ('CN-CNH', 'CN-CNH (Conghua, Guangdong Sheng, China)'),
    ('CN-CJA', 'CN-CJA (Congjiang, Guizhou Sheng, China)'),
    ('CN-CTN', 'CN-CTN (Cuntan, Chongqing Shi, China)'),
    ('CN-DCB', 'CN-DCB (DA CHAN BAY, Guangdong Sheng, China)'),
    ('CN-DAN', 'CN-DAN (Daan, Jilin Sheng, China)'),
    ('CN-DCH', 'CN-DCH (Dachang, China)'),
    ('CN-DDD', 'CN-DDD (Dadeng I., Fujian Sheng, China)'),
    ('CN-DIZ', 'CN-DIZ (Dadingzi, Heilongjiang Sheng, China)'),
    ('CN-DDK', 'CN-DDK (Dadukou, Anhui Sheng, China)'),
    ('CN-DFG', 'CN-DFG (Dafeng, Jiangsu Sheng, China)'),
    ('CN-AGG', 'CN-AGG (Dagang, Guangdong Sheng, China)'),
    ('CN-DAA', 'CN-DAA (Dagang, Jiangsu Sheng, China)'),
    ('CN-DHP', 'CN-DHP (Dahuangpu, Guangdong Sheng, China)'),
    ('CN-DJI', 'CN-DJI (Dajing, Zhejiang Sheng, China)'),
    ('CN-DLG', 'CN-DLG (Dalang, Guangdong Sheng, China)'),
    ('CN-ALI', 'CN-ALI (Dali, Guangdong Sheng, China)'),
    ('CN-DLU', 'CN-DLU (Dali, Yunnan Sheng, China)'),
    ('CN-DAL', 'CN-DAL (Dalian, Liaoning Sheng, China)'),
    ('CN-DAG', 'CN-DAG (Dalian Pt, Liaoning Sheng, China)'),
    ('CN-DLC', 'CN-DLC (Dalian Zhoushuizi International Apt, Liaoning Sheng, China)'),
    ('CN-DLN', 'CN-DLN (Dalingshan, Guangdong Sheng, China)'),
    ('CN-DLD', 'CN-DLD (Dalu Island, Liaoning Sheng, China)'),
    ('CN-DLO', 'CN-DLO (Daluo, Yunnan Sheng, China)'),
    ('CN-DMY', 'CN-DMY (Damaiyu, Zhejiang Sheng, China)'),
    ('CN-DDG', 'CN-DDG (Dandong, Liaoning Sheng, China)'),
    ('CN-DDZ', 'CN-DDZ (Dandong, Liaoning Sheng, China)'),
    ('CN-DNS', 'CN-DNS (Danshui, Guangdong Sheng, China)'),
    ('CN-FZL', 'CN-FZL (Dantou, Fujian Sheng, China)'),
    ('CN-DNT', 'CN-DNT (Dantu, Jiangsu Sheng, China)'),
    ('CN-DNY', 'CN-DNY (Danyang, Jiangsu Sheng, China)'),
    ('CN-DNZ', 'CN-DNZ (Danzao, Guangdong Sheng, China)'),
    ('CN-DZM', 'CN-DZM (Danzhimatou, Liaoning Sheng, China)'),
    ('CN-DHU', 'CN-DHU (Danzhou, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-DZO', 'CN-DZO (Danzhou, Hainan Sheng, China)'),
    ('CN-DJO', 'CN-DJO (Daojiao, Guangdong Sheng, China)'),
    ('CN-DPG', 'CN-DPG (Dapeng, Guangdong Sheng, China)'),
    ('CN-DQD', 'CN-DQD (Daqindao, Shandong Sheng, China)'),
    ('CN-DQG', 'CN-DQG (Daqing, Heilongjiang Sheng, China)'),
    ('CN-DST', 'CN-DST (Dasha, Guangdong Sheng, China)'),
    ('CN-DSA', 'CN-DSA (Dasha, Hubei Sheng, China)'),
    ('CN-DAS', 'CN-DAS (Dashihuagang, China)'),
    ('CN-DSO', 'CN-DSO (Dasong, Zhejiang Sheng, China)'),
    ('CN-DTZ', 'CN-DTZ (Dataizi, Liaoning Sheng, China)'),
    ('CN-DTG', 'CN-DTG (Datian, Fujian Sheng, China)'),
    ('CN-DAT', 'CN-DAT (Datong, Shanxi Sheng, China)'),
    ('CN-DAW', 'CN-DAW (Dawa, China)'),
    ('CN-DWN', 'CN-DWN (Dawan, Shandong Sheng, China)'),
    ('CN-DWA', 'CN-DWA (Dawang, China)'),
    ('CN-DKO', 'CN-DKO (Dawukou, Ningxia Huizu Zizhiqu, China)'),
    ('CN-DAX', 'CN-DAX (Daxie Pt, Zhejiang Sheng, China)'),
    ('CN-PKX', 'CN-PKX (Daxing, Beijing Shi, China)'),
    ('CN-DXU', 'CN-DXU (Daxu, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-DYW', 'CN-DYW (Dayaowan, Liaoning Sheng, China)'),
    ('CN-DAY', 'CN-DAY (Dayawan, Guangdong Sheng, China)'),
    ('CN-DYI', 'CN-DYI (Dayi, Jiangsu Sheng, China)'),
    ('CN-DAZ', 'CN-DAZ (Daze, Guangdong Sheng, China)'),
    ('CN-DZY', 'CN-DZY (Dazhaoying, Hong Kong SAR, China)'),
    ('CN-DZU', 'CN-DZU (Dazu, Sichuan Sheng, China)'),
    ('CN-DEF', 'CN-DEF (Defeng, Guizhou Sheng, China)'),
    ('CN-LUM', 'CN-LUM (Dehong Mangshi, Yunnan Sheng, China)'),
    ('CN-DEA', 'CN-DEA (Dehua, China)'),
    ('CN-DHA', 'CN-DHA (Dehua, Guizhou Sheng, China)'),
    ('CN-DEH', 'CN-DEH (Dehui, China)'),
    ('CN-DEN', 'CN-DEN (Dengta, China)'),
    ('CN-DEI', 'CN-DEI (Deqing, China)'),
    ('CN-DEQ', 'CN-DEQ (Deqing, Guangdong Sheng, China)'),
    ('CN-DEX', 'CN-DEX (Dexing, Jiangxi Sheng, China)'),
    ('CN-DEY', 'CN-DEY (Deyang, Sichuan Sheng, China)'),
    ('CN-DZS', 'CN-DZS (Dezhou, Hebei Sheng, China)'),
    ('CN-DEZ', 'CN-DEZ (Dezhou, Shandong Sheng, China)'),
    ('CN-DBI', 'CN-DBI (Dianbai, Guangdong Sheng, China)'),
    ('CN-DDP', 'CN-DDP (Didu, Guangdong Sheng, China)'),
    ('CN-DIA', 'CN-DIA (Digang, Anhui Sheng, China)'),
    ('CN-DGA', 'CN-DGA (Dingan, Hainan Sheng, China)'),
    ('CN-DCE', 'CN-DCE (Dingcheng, Hainan Sheng, China)'),
    ('CN-DGH', 'CN-DGH (Dinghu, China)'),
    ('CN-DGX', 'CN-DGX (Dingxi, Gansu Sheng, China)'),
    ('CN-DIG', 'CN-DIG (Diqing  Shangri-La, Yunnan Sheng, China)'),
    ('CN-DBG', 'CN-DBG (Dongbang, Jiangsu Sheng, China)'),
    ('CN-DCN', 'CN-DCN (Dongchen, China)'),
    ('CN-DDW', 'CN-DDW (Dongdaiwan, Fujian Sheng, China)'),
    ('CN-DFA', 'CN-DFA (Dongfang, Hainan Sheng, China)'),
    ('CN-DFN', 'CN-DFN (Dongfeng, Shandong Sheng, China)'),
    ('CN-DGN', 'CN-DGN (Donggang, Tianjin Shi, China)'),
    ('CN-DGU', 'CN-DGU (Donggu, Fujian Sheng, China)'),
    ('CN-DGG', 'CN-DGG (Dongguan, Guangdong Sheng, China)'),
    ('CN-DGO', 'CN-DGO (Dongguo, China)'),
    ('CN-DNG', 'CN-DNG (Donghai, Guangdong Sheng, China)'),
    ('CN-DOH', 'CN-DOH (Donghu, Guangdong Sheng, China)'),
    ('CN-DJA', 'CN-DJA (Dongjiakou, Shandong Sheng, China)'),
    ('CN-DJG', 'CN-DJG (Dongjiang Port Area, Tianjin Shi, China)'),
    ('CN-DJK', 'CN-DJK (Dongjiangkou, Guangdong Sheng, China)'),
    ('CN-DJT', 'CN-DJT (Dongjiaotou Pt, Guangdong Sheng, China)'),
    ('CN-DKG', 'CN-DKG (Dongkeng, Jiangxi Sheng, China)'),
    ('CN-DGL', 'CN-DGL (Dongli ,Tianjing, Tianjin Shi, China)'),
    ('CN-DOP', 'CN-DOP (Donglian Port, Guangdong Sheng, China)'),
    ('CN-DLI', 'CN-DLI (Dongliu, Anhui Sheng, China)'),
    ('CN-DOM', 'CN-DOM (Dongming, China)'),
    ('CN-DON', 'CN-DON (Dongning, Heilongjiang Sheng, China)'),
    ('CN-DGP', 'CN-DGP (Dongping, Guangdong Sheng, China)'),
    ('CN-DSN', 'CN-DSN (Dongshan Pt, Fujian Sheng, China)'),
    ('CN-DSI', 'CN-DSI (Dongshi, China)'),
    ('CN-DSH', 'CN-DSH (Dongshi, Fujian Sheng, China)'),
    ('CN-DSB', 'CN-DSB (Dongsunba, Chongqing Shi, China)'),
    ('CN-DGT', 'CN-DGT (Dongtai, Jiangsu Sheng, China)'),
    ('CN-DOX', 'CN-DOX (Dongxing, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-DYA', 'CN-DYA (Dongyang, China)'),
    ('CN-DYN', 'CN-DYN (Dongying, Shandong Sheng, China)'),
    ('CN-DOZ', 'CN-DOZ (Dongzhang, Jiangsu Sheng, China)'),
    ('CN-DHD', 'CN-DHD (Douhudi, Hubei Sheng, China)'),
    ('CN-DOU', 'CN-DOU (Doumen Pt, Guangdong Sheng, China)'),
    ('CN-DCG', 'CN-DCG (Ducheng, Hubei Sheng, China)'),
    ('CN-DLT', 'CN-DLT (Dulata, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-DUL', 'CN-DUL (Dulong, Yunnan Sheng, China)'),
    ('CN-DNH', 'CN-DNH (Dunhuang, Gansu Sheng, China)'),
    ('CN-DUR', 'CN-DUR (Duruan Town, Guangdong Sheng, China)'),
    ('CN-DSZ', 'CN-DSZ (Dushanzi, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-EBD', 'CN-EBD (Ebuduge, Nei Mongol Zizhiqu, China)'),
    ('CN-ECG', 'CN-ECG (Echeng, Hubei Sheng, China)'),
    ('CN-ESN', 'CN-ESN (Enshi, Hubei Sheng, China)'),
    ('CN-ENH', 'CN-ENH (Enshi Xujiaping Apt, Hubei Sheng, China)'),
    ('CN-EBA', 'CN-EBA (Erba, Anhui Sheng, China)'),
    ('CN-RLC', 'CN-RLC (Erenhot, Nei Mongol Zizhiqu, China)'),
    ('CN-EGN', 'CN-EGN (Ergun, Nei Mongol Zizhiqu, China)'),
    ('CN-ERC', 'CN-ERC (Erlianhaote, Nei Mongol Zizhiqu, China)'),
    ('CN-ETK', 'CN-ETK (Ertaokou, Hubei Sheng, China)'),
    ('CN-EZH', 'CN-EZH (Ezhou, Hubei Sheng, China)'),
    ('CN-FKU', 'CN-FKU (Faku, China)'),
    ('CN-FAN', 'CN-FAN (Fangcheng Pt, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-FCN', 'CN-FCN (Fangcun, China)'),
    ('CN-FAS', 'CN-FAS (Fangshan, China)'),
    ('CN-FAX', 'CN-FAX (Fangxianzhen, China)'),
    ('CN-FEC', 'CN-FEC (Feicheng, China)'),
    ('CN-FCH', 'CN-FCH (Fengcheng, Shandong Sheng, China)'),
    ('CN-FDU', 'CN-FDU (Fengdu, Chongqing Shi, China)'),
    ('CN-FEN', 'CN-FEN (Fenggang, Guangdong Sheng, China)'),
    ('CN-FGG', 'CN-FGG (Fengguang, Jilin Sheng, China)'),
    ('CN-FEH', 'CN-FEH (Fenghua, Zhejiang Sheng, China)'),
    ('CN-FJE', 'CN-FJE (Fengjie, Chongqing Shi, China)'),
    ('CN-FKI', 'CN-FKI (Fengkai, Guangdong Sheng, China)'),
    ('CN-FGX', 'CN-FGX (Fengxian, Shanghai Shi, China)'),
    ('CN-FOS', 'CN-FOS (Foshan, Guangdong Sheng, China)'),
    ('CN-FUO', 'CN-FUO (Foshan Apt, Guangdong Sheng, China)'),
    ('CN-FRT', 'CN-FRT (Foshan New Pt, Guangdong Sheng, China)'),
    ('CN-FUC', 'CN-FUC (Fucheng, Guangdong Sheng, China)'),
    ('CN-FAG', 'CN-FAG (Fugang, Guangdong Sheng, China)'),
    ('CN-FUJ', 'CN-FUJ (Fujin, Heilongjiang Sheng, China)'),
    ('CN-FKA', 'CN-FKA (Fukang, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-FLG', 'CN-FLG (Fuling, Chongqing Shi, China)'),
    ('CN-FPG', 'CN-FPG (Fuping, China)'),
    ('CN-FQG', 'CN-FQG (Fuqing, China)'),
    ('CN-FUQ', 'CN-FUQ (Fuquan, Guizhou Sheng, China)'),
    ('CN-FSA', 'CN-FSA (Fushan, Jiangsu Sheng, China)'),
    ('CN-FSN', 'CN-FSN (Fushun, Liaoning Sheng, China)'),
    ('CN-FSI', 'CN-FSI (Fusui, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-FUT', 'CN-FUT (Futian, Guangdong Sheng, China)'),
    ('CN-FWN', 'CN-FWN (Fuwan, Guangdong Sheng, China)'),
    ('CN-FUX', 'CN-FUX (Fuxin, Liaoning Sheng, China)'),
    ('CN-FXG', 'CN-FXG (Fuxing, Anhui Sheng, China)'),
    ('CN-FUN', 'CN-FUN (Fuyang, China)'),
    ('CN-FYS', 'CN-FYS (Fuyang, Anhui Sheng, China)'),
    ('CN-FYX', 'CN-FYX (Fuyang Xiguan Apt, Anhui Sheng, China)'),
    ('CN-FNG', 'CN-FNG (Fuyong, Guangdong Sheng, China)'),
    ('CN-FYG', 'CN-FYG (Fuyong, Yunnan Sheng, China)'),
    ('CN-FUY', 'CN-FUY (Fuyuan, Heilongjiang Sheng, China)'),
    ('CN-FYN', 'CN-FYN (Fuyun, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-FZH', 'CN-FZH (Fuzhou, Fujian Sheng, China)'),
    ('CN-ZZU', 'CN-ZZU (Fuzhou, Fujian Sheng, China)'),
    ('CN-FUZ', 'CN-FUZ (Fuzhou, Jiangxi Sheng, China)'),
    ('CN-FOC', 'CN-FOC (Fuzhou Changle International Apt, Fujian Sheng, China)'),
    ('CN-FZG', 'CN-FZG (Fuzhou Pt, Fujian Sheng, China)'),
    ('CN-FZX', 'CN-FZX (Fuzhouxingang, Fujian Sheng, China)'),
    ('CN-GAI', 'CN-GAI (Gaizhou, China)'),
    ('CN-GAL', 'CN-GAL (Galolan, Jiangxi Sheng, China)'),
    ('CN-GUL', 'CN-GUL (Gangluan, Shandong Sheng, China)'),
    ('CN-GQD', 'CN-GQD (Ganqmod, Nei Mongol Zizhiqu, China)'),
    ('CN-GZH', 'CN-GZH (Ganzhou, Jiangxi Sheng, China)'),
    ('CN-KOW', 'CN-KOW (Ganzhou Huangjin Apt, Jiangxi Sheng, China)'),
    ('CN-GBU', 'CN-GBU (Gaobu, Guangdong Sheng, China)'),
    ('CN-GOC', 'CN-GOC (Gaochun, China)'),
    ('CN-GAO', 'CN-GAO (Gaogang, Jiangsu Sheng, China)'),
    ('CN-GON', 'CN-GON (Gaolan, Guangdong Sheng, China)'),
    ('CN-GLN', 'CN-GLN (Gaolan, Gansu Sheng, China)'),
    ('CN-GLA', 'CN-GLA (Gaolan, Jiangxi Sheng, China)'),
    ('CN-GLG', 'CN-GLG (Gaoleng, Heilongjiang Sheng, China)'),
    ('CN-GMI', 'CN-GMI (Gaomi, China)'),
    ('CN-GOM', 'CN-GOM (Gaoming Pt, Guangdong Sheng, China)'),
    ('CN-GSH', 'CN-GSH (Gaosha, Guangdong Sheng, China)'),
    ('CN-GTG', 'CN-GTG (Gaotang, Shandong Sheng, China)'),
    ('CN-GAY', 'CN-GAY (Gaoyao, Guangdong Sheng, China)'),
    ('CN-GYU', 'CN-GYU (Gaoyou, Jiangsu Sheng, China)'),
    ('CN-GXC', 'CN-GXC (Gaozhou, China)'),
    ('CN-GDI', 'CN-GDI (Gedian, Hubei Sheng, China)'),
    ('CN-GOQ', 'CN-GOQ (Golmud, Qinghai Sheng, China)'),
    ('CN-GGN', 'CN-GGN (Gongan, Hubei Sheng, China)'),
    ('CN-GBP', 'CN-GBP (Gongbei, Guangdong Sheng, China)'),
    ('CN-GGU', 'CN-GGU (Gongguan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-GGK', 'CN-GGK (Gongkou, Fujian Sheng, China)'),
    ('CN-GLU', 'CN-GLU (Gonglu, China)'),
    ('CN-GOG', 'CN-GOG (Gongming, Guangdong Sheng, China)'),
    ('CN-TSG', 'CN-TSG (Gongyi, Guangdong Sheng, China)'),
    ('CN-GBZ', 'CN-GBZ (Goubangzi, China)'),
    ('CN-GAN', "CN-GAN (Gu'an, Hebei Sheng, China)"),
    ('CN-GBG', 'CN-GBG (Guanbu Pt, Guangdong Sheng, China)'),
    ('CN-GCH', 'CN-GCH (Guancheng, Guangdong Sheng, China)'),
    ('CN-GDU', 'CN-GDU (Guandu, Guangdong Sheng, China)'),
    ('CN-GNA', "CN-GNA (Guang'ao, Guangdong Sheng, China)"),
    ('CN-GBT', 'CN-GBT (Guangbaotong, Guangdong Sheng, China)'),
    ('CN-GUT', 'CN-GUT (Guangdong Terminal, Guangdong Sheng, China)'),
    ('CN-GFU', 'CN-GFU (Guangfu, Guangdong Sheng, China)'),
    ('CN-GHI', 'CN-GHI (Guanghai Pt, Guangdong Sheng, China)'),
    ('CN-GHN', 'CN-GHN (Guanghan, Sichuan Sheng, China)'),
    ('CN-LHK', 'CN-LHK (Guanghua, Hubei Sheng, China)'),
    ('CN-GLI', 'CN-GLI (Guangli, Guangdong Sheng, China)'),
    ('CN-GNG', 'CN-GNG (Guangning, Guangdong Sheng, China)'),
    ('CN-GNI', 'CN-GNI (Guangning, Liaoning Sheng, China)'),
    ('CN-YCU', 'CN-YCU (Guangong Apt/Yuncheng, Shanxi Sheng, China)'),
    ('CN-GRO', 'CN-GRO (Guangrao, Shandong Sheng, China)'),
    ('CN-GGS', 'CN-GGS (Guangshui, China)'),
    ('CN-GYS', 'CN-GYS (Guangyuan, Sichuan Sheng, China)'),
    ('CN-GGZ', 'CN-GGZ (Guangzhou, Guangdong Sheng, China)'),
    ('CN-CAN', 'CN-CAN (Guangzhou Baiyun International Apt, Guangdong Sheng, China)'),
    ('CN-GZG', 'CN-GZG (Guangzhou Pt, Guangdong Sheng, China)'),
    ('CN-GZC', 'CN-GZC (Guangzhouchuanchang, Guangdong Sheng, China)'),
    ('CN-GUZ', 'CN-GUZ (Guangzhoudong Railway Station, Guangdong Sheng, China)'),
    ('CN-GUN', 'CN-GUN (Guanlan, Guangdong Sheng, China)'),
    ('CN-GNL', 'CN-GNL (Guanlin, Henan Sheng, China)'),
    ('CN-GNY', 'CN-GNY (Guanyao, Guangdong Sheng, China)'),
    ('CN-GYO', 'CN-GYO (Guanyao, Hubei Sheng, China)'),
    ('CN-GCL', 'CN-GCL (Guchengli, China)'),
    ('CN-CZH', 'CN-CZH (Gud, China)'),
    ('CN-GCG', 'CN-GCG (Guicheng, Guangdong Sheng, China)'),
    ('CN-GCE', 'CN-GCE (Guicheng, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-GUG', 'CN-GUG (Guigang, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-GUI', 'CN-GUI (Guilin, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-KWL', 'CN-KWL (Guilin Liangjiang International Apt, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-GYG', 'CN-GYG (Guilinyang, Hainan Sheng, China)'),
    ('CN-GPG', 'CN-GPG (Guiping, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-GIS', 'CN-GIS (Guishan, Guangdong Sheng, China)'),
    ('CN-GTI', 'CN-GTI (Guitai, China)'),
    ('CN-GXI', 'CN-GXI (Guixi, Jiangxi Sheng, China)'),
    ('CN-GYA', 'CN-GYA (Guiyang, Guizhou Sheng, China)'),
    ('CN-KWE', 'CN-KWE (Guiyang Longdongbao International Apt, Guizhou Sheng, China)'),
    ('CN-GZU', 'CN-GZU (Guizhou, Guangdong Sheng, China)'),
    ('CN-GJG', 'CN-GJG (Gujing, Guangdong Sheng, China)'),
    ('CN-GLE', 'CN-GLE (Gulei, Fujian Sheng, China)'),
    ('CN-GZE', 'CN-GZE (Guzhen, Guangdong Sheng, China)'),
    ('CN-GIR', 'CN-GIR (Gyirong, Xizang Zizhiqu, China)'),
    ('CN-XWH', 'CN-XWH (Haian, Guangdong Sheng, China)'),
    ('CN-HAA', "CN-HAA (Hai'an, Jiangsu Sheng, China)"),
    ('CN-XMH', 'CN-XMH (Haicang, Xiamen, Fujian Sheng, China)'),
    ('CN-HAG', 'CN-HAG (Haicheng, Liaoning Sheng, China)'),
    ('CN-HDN', 'CN-HDN (Haidian, Hainan Sheng, China)'),
    ('CN-HGN', 'CN-HGN (Haigeng, Anhui Sheng, China)'),
    ('CN-HKN', 'CN-HKN (Haikang, Guangdong Sheng, China)'),
    ('CN-HKO', 'CN-HKO (Haikou, Hainan Sheng, China)'),
    ('CN-HAK', 'CN-HAK (Haikou Meilan International Apt, Hainan Sheng, China)'),
    ('CN-HXG', 'CN-HXG (Haikou New Pt, Hainan Sheng, China)'),
    ('CN-HIG', 'CN-HIG (Haikou Pt, Hainan Sheng, China)'),
    ('CN-CYH', 'CN-CYH (Haimen, Guangdong Sheng, China)'),
    ('CN-HME', 'CN-HME (Haimen, Zhejiang Sheng, China)'),
    ('CN-HIM', 'CN-HIM (Haimiao, Shandong Sheng, China)'),
    ('CN-HIN', 'CN-HIN (Haining, Zhejiang Sheng, China)'),
    ('CN-HAT', 'CN-HAT (Haitang/Shekou, Guangdong Sheng, China)'),
    ('CN-HHT', 'CN-HHT (Haitian Terminal/ Xiamen, Fujian Sheng, China)'),
    ('CN-HTO', 'CN-HTO (Haitou, Jiangsu Sheng, China)'),
    ('CN-HIY', 'CN-HIY (Haiyan, Zhejiang Sheng, China)'),
    ('CN-HAY', 'CN-HAY (Haiyang, China)'),
    ('CN-HAD', 'CN-HAD (Haiyang, China)'),
    ('CN-HIZ', 'CN-HIZ (Haizhu, Guangdong Sheng, China)'),
    ('CN-HMI', 'CN-HMI (Hami, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-HDS', 'CN-HDS (Handan, Hebei Sheng, China)'),
    ('CN-HAZ', 'CN-HAZ (Hangzhou, Zhejiang Sheng, China)'),
    ('CN-HGH', 'CN-HGH (Hangzhou Xiaoshan International Apt, Zhejiang Sheng, China)'),
    ('CN-HAN', 'CN-HAN (Hanjiang, Fujian Sheng, China)'),
    ('CN-HNK', 'CN-HNK (Hankou, Hubei Sheng, China)'),
    ('CN-HZG', 'CN-HZG (Hanzhong, China)'),
    ('CN-HXE', 'CN-HXE (Haoxue, Hubei Sheng, China)'),
    ('CN-HRN', 'CN-HRN (Harbin, Heilongjiang Sheng, China)'),
    ('CN-HBG', 'CN-HBG (Harbin Pt, Heilongjiang Sheng, China)'),
    ('CN-HBZ', 'CN-HBZ (Harbin Railway Station, Heilongjiang Sheng, China)'),
    ('CN-HRB', 'CN-HRB (Harbin Taiping International Apt, Heilongjiang Sheng, China)'),
    ('CN-HEB', 'CN-HEB (Hebei, Hebei Sheng, China)'),
    ('CN-HEI', 'CN-HEI (Hebi, Henan Sheng, China)'),
    ('CN-HCH', 'CN-HCH (Hechi, China)'),
    ('CN-HFI', 'CN-HFI (Hefei, Anhui Sheng, China)'),
    ('CN-HFE', 'CN-HFE (Hefei Xinqiao International Apt, Anhui Sheng, China)'),
    ('CN-HEK', 'CN-HEK (Heihe, Heilongjiang Sheng, China)'),
    ('CN-HSA', 'CN-HSA (Heishan, China)'),
    ('CN-HST', 'CN-HST (Heishantou, Nei Mongol Zizhiqu, China)'),
    ('CN-XHH', 'CN-XHH (Hekou, Guangdong Sheng, China)'),
    ('CN-HKM', 'CN-HKM (Hekou, Yunnan Sheng, China)'),
    ('CN-HLW', 'CN-HLW (Heliwei, Guangdong Sheng, China)'),
    ('CN-ENP', 'CN-ENP (Hengban, Guangdong Sheng, China)'),
    ('CN-HEN', 'CN-HEN (Hengdian, China)'),
    ('CN-HNG', 'CN-HNG (Henggang, Guangdong Sheng, China)'),
    ('CN-HNI', 'CN-HNI (Hengli, Guangdong Sheng, China)'),
    ('CN-HGQ', 'CN-HGQ (Hengqin, Guangdong Sheng, China)'),
    ('CN-HXA', 'CN-HXA (Hengxian, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-HNY', 'CN-HNY (Hengyang, Hunan Sheng, China)'),
    ('CN-HES', 'CN-HES (Henshui, China)'),
    ('CN-HPT', 'CN-HPT (Heping, Tianjin Shi, China)'),
    ('CN-HEP', 'CN-HEP (Hepu, China)'),
    ('CN-HAS', 'CN-HAS (Heshan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-HSN', 'CN-HSN (Heshan Pt, Guangdong Sheng, China)'),
    ('CN-HHU', 'CN-HHU (Heshun, Guangdong Sheng, China)'),
    ('CN-HTG', 'CN-HTG (Hetang, Guangdong Sheng, China)'),
    ('CN-HYA', 'CN-HYA (Heyang, China)'),
    ('CN-HEY', 'CN-HEY (Heyuan, Guangdong Sheng, China)'),
    ('CN-HZS', 'CN-HZS (Heze, Shandong Sheng, China)'),
    ('CN-HEZ', 'CN-HEZ (Hezhou, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-HHH', 'CN-HHH (Hohhot, Nei Mongol Zizhiqu, China)'),
    ('CN-HET', 'CN-HET (Hohhot Baita International Apt, Nei Mongol Zizhiqu, China)'),
    ('CN-HOD', 'CN-HOD (Hongdu, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-HGG', 'CN-HGG (Hongguang Pt, Zhejiang Sheng, China)'),
    ('CN-SHW', 'CN-SHW (Honghai, Hainan Sheng, China)'),
    ('CN-BLX', 'CN-BLX (Honghai Pt, Guangdong Sheng, China)'),
    ('CN-HOH', 'CN-HOH (Honghu, Hubei Sheng, China)'),
    ('CN-HGA', 'CN-HGA (Honghua, Hubei Sheng, China)'),
    ('CN-HGK', 'CN-HGK (Hongkou, Shanghai Shi, China)'),
    ('CN-HOQ', 'CN-HOQ (Hongqi, Guangdong Sheng, China)'),
    ('CN-HGO', 'CN-HGO (Hongqiao, Shanghai Shi, China)'),
    ('CN-HNT', 'CN-HNT (Hongtong, China)'),
    ('CN-HGW', 'CN-HGW (Hongwan, Guangdong Sheng, China)'),
    ('CN-HON', 'CN-HON (Hongze Xian, China)'),
    ('CN-HRS', 'CN-HRS (Horgos, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-HTN', 'CN-HTN (Hotan Apt, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-HOA', 'CN-HOA (Houan, Hainan Sheng, China)'),
    ('CN-HOU', 'CN-HOU (Houjie, Guangdong Sheng, China)'),
    ('CN-HOM', 'CN-HOM (Houma, Shanxi Sheng, China)'),
    ('CN-TCH', 'CN-TCH (Houqiao, Yunnan Sheng, China)'),
    ('CN-HZU', 'CN-HZU (Houzhu, Fujian Sheng, China)'),
    ('CN-HCN', 'CN-HCN (Huachuan, Heilongjiang Sheng, China)'),
    ('CN-HDU', 'CN-HDU (Huadu, Guangdong Sheng, China)'),
    ('CN-HDG', 'CN-HDG (Huadu Pt, Guangdong Sheng, China)'),
    ('CN-HIA', "CN-HIA (Huai'an, Jiangsu Sheng, China)"),
    ('CN-HBI', 'CN-HBI (Huaibei, Anhui Sheng, China)'),
    ('CN-IHE', 'CN-IHE (Huaihe, Jiangsu Sheng, China)'),
    ('CN-HJJ', 'CN-HJJ (Huaihua, Hunan Sheng, China)'),
    ('CN-HIJ', 'CN-HIJ (Huaiji, Guangdong Sheng, China)'),
    ('CN-HLI', 'CN-HLI (Huailai, Hebei Sheng, China)'),
    ('CN-HII', 'CN-HII (Huainan, Anhui Sheng, China)'),
    ('CN-AIN', 'CN-AIN (Huaiyin, Jiangsu Sheng, China)'),
    ('CN-HBU', 'CN-HBU (Huangbu, China)'),
    ('CN-HGC', 'CN-HGC (Huangcun, Guangdong Sheng, China)'),
    ('CN-HUG', 'CN-HUG (Huanggang, Guangdong Sheng, China)'),
    ('CN-HGE', 'CN-HGE (Huangge, Guangdong Sheng, China)'),
    ('CN-HNH', 'CN-HNH (Huanghua, Zhejiang Sheng, China)'),
    ('CN-HUH', 'CN-HUH (Huanghua Pt, Hebei Sheng, China)'),
    ('CN-HJI', 'CN-HJI (Huangjiang, Guangdong Sheng, China)'),
    ('CN-HGJ', 'CN-HGJ (Huangjiang, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-HGP', 'CN-HGP (Huangpi, Hubei Sheng, China)'),
    ('CN-WCH', 'CN-WCH (Huangpo, Guangdong Sheng, China)'),
    ('CN-HUN', 'CN-HUN (Huangpu New Port, Guangdong Sheng, China)'),
    ('CN-HUA', 'CN-HUA (Huangpu Pt, Guangdong Sheng, China)'),
    ('CN-HAQ', 'CN-HAQ (Huangqi/Nanhai, Guangdong Sheng, China)'),
    ('CN-HSK', 'CN-HSK (Huangsangkou, Hubei Sheng, China)'),
    ('CN-HSH', 'CN-HSH (Huangshan, Anhui Sheng, China)'),
    ('CN-TXN', 'CN-TXN (Huangshan Tunxi International Apt, Anhui Sheng, China)'),
    ('CN-HIS', 'CN-HIS (Huangshi, China)'),
    ('CN-HSI', 'CN-HSI (Huangshi Pt, Hubei Sheng, China)'),
    ('CN-ANG', 'CN-ANG (Huangxian, China)'),
    ('CN-HYN', 'CN-HYN (Huangyan, Zhejiang Sheng, China)'),
    ('CN-HZO', 'CN-HZO (Huangzhou, Hubei Sheng, China)'),
    ('CN-HNS', 'CN-HNS (Huanshi, Hubei Sheng, China)'),
    ('CN-HUS', 'CN-HUS (Huashi, Jiangsu Sheng, China)'),
    ('CN-HUY', 'CN-HUY (Huayang, Anhui Sheng, China)'),
    ('CN-HUZ', 'CN-HUZ (Huazhou, China)'),
    ('CN-HUE', 'CN-HUE (Huchen, Zhejiang Sheng, China)'),
    ('CN-UIA', "CN-UIA (Hui'an,Quanzhou, Fujian Sheng, China)"),
    ('CN-HUW', 'CN-HUW (Huidong, Sichuan Sheng, China)'),
    ('CN-HID', 'CN-HID (Huidong Pt, Guangdong Sheng, China)'),
    ('CN-HIK', 'CN-HIK (Huikou, Anhui Sheng, China)'),
    ('CN-HLN', 'CN-HLN (Huilong, Guangdong Sheng, China)'),
    ('CN-HNO', 'CN-HNO (Huinong, Ningxia Huizu Zizhiqu, China)'),
    ('CN-HQG', 'CN-HQG (Huiqiang, Shanghai Shi, China)'),
    ('CN-HUI', 'CN-HUI (Huizhou, Guangdong Sheng, China)'),
    ('CN-HKU', 'CN-HKU (Hukou, Jiangxi Sheng, China)'),
    ('CN-HLE', 'CN-HLE (Hulan Ergi, Heilongjiang Sheng, China)'),
    ('CN-HUL', 'CN-HUL (Hulin, Heilongjiang Sheng, China)'),
    ('CN-HUD', 'CN-HUD (Huludao, Liaoning Sheng, China)'),
    ('CN-HLD', 'CN-HLD (Hulunbuir Hailar Apt, Nei Mongol Zizhiqu, China)'),
    ('CN-HUM', 'CN-HUM (Huma, Heilongjiang Sheng, China)'),
    ('CN-HMN', 'CN-HMN (Humen Pt, Guangdong Sheng, China)'),
    ('CN-HCG', 'CN-HCG (Hunchun, Jilin Sheng, China)'),
    ('CN-HUP', 'CN-HUP (Huo Pt, Anhui Sheng, China)'),
    ('CN-XJH', 'CN-XJH (Hutubi, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-HZH', 'CN-HZH (Huzhou, Zhejiang Sheng, China)'),
    ('CN-JEM', 'CN-JEM (Jeminay, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-JID', 'CN-JID (Jiading, Shanghai Shi, China)'),
    ('CN-JMS', 'CN-JMS (Jiamusi Pt, Heilongjiang Sheng, China)'),
    ('CN-JIN', 'CN-JIN (Jian, Jiangxi Sheng, China)'),
    ('CN-KNC', "CN-KNC (Ji'an, Jilin Sheng, China)"),
    ('CN-JBI', 'CN-JBI (Jianbi, Jiangsu Sheng, China)'),
    ('CN-JDE', 'CN-JDE (Jiande, China)'),
    ('CN-JAA', "CN-JAA (Jiang'an, Sichuan Sheng, China)"),
    ('CN-JAN', 'CN-JAN (Jiangan Railway Station, Hubei Sheng, China)'),
    ('CN-JCH', 'CN-JCH (Jiangcheng, Guangdong Sheng, China)'),
    ('CN-MNK', 'CN-MNK (Jiangcheng Mengkang, Yunnan Sheng, China)'),
    ('CN-JCN', 'CN-JCN (Jiangchuan, Yunnan Sheng, China)'),
    ('CN-JIC', 'CN-JIC (Jiangcun, Guangdong Sheng, China)'),
    ('CN-JND', 'CN-JND (Jiangdu, Jiangsu Sheng, China)'),
    ('CN-JGH', 'CN-JGH (Jianghai, Guangdong Sheng, China)'),
    ('CN-JGJ', 'CN-JGJ (Jiangjin, Chongqing Shi, China)'),
    ('CN-JKU', 'CN-JKU (Jiangkou, Fujian Sheng, China)'),
    ('CN-FKJ', 'CN-FKJ (Jiangkou, Guangdong Sheng, China)'),
    ('CN-JKO', 'CN-JKO (Jiangkou, Hubei Sheng, China)'),
    ('CN-JLE', 'CN-JLE (Jiangle, China)'),
    ('CN-JMN', 'CN-JMN (Jiangmen, Guangdong Sheng, China)'),
    ('CN-JIP', 'CN-JIP (Jiangping, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-JPU', 'CN-JPU (Jiangpu, Jiangsu Sheng, China)'),
    ('CN-JHN', 'CN-JHN (Jiangshan, China)'),
    ('CN-JIS', 'CN-JIS (Jiangshan Pt, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-GJS', 'CN-GJS (Jiangsi, China)'),
    ('CN-JSU', 'CN-JSU (Jiangsiu, China)'),
    ('CN-JNX', 'CN-JNX (Jiangxi, Hunan Sheng, China)'),
    ('CN-JYS', 'CN-JYS (Jiangyan, Jiangsu Sheng, China)'),
    ('CN-JGY', 'CN-JGY (Jiangyin, Fujian Sheng, China)'),
    ('CN-JIA', 'CN-JIA (Jiangyin Pt, Jiangsu Sheng, China)'),
    ('CN-JLI', 'CN-JLI (Jianli, Hubei Sheng, China)'),
    ('CN-JTO', 'CN-JTO (Jiantiao, Zhejiang Sheng, China)'),
    ('CN-JAG', 'CN-JAG (Jianyang, China)'),
    ('CN-JXN', 'CN-JXN (Jiao Xin, Guangdong Sheng, China)'),
    ('CN-JOJ', 'CN-JOJ (Jiaojiang, China)'),
    ('CN-JOK', 'CN-JOK (Jiaokou, Guangdong Sheng, China)'),
    ('CN-JSG', 'CN-JSG (Jiaoshan Pt, Zhejiang Sheng, China)'),
    ('CN-JZH', 'CN-JZH (Jiaozhou, Shandong Sheng, China)'),
    ('CN-JZO', 'CN-JZO (Jiaozuo, Henan Sheng, China)'),
    ('CN-JSA', 'CN-JSA (Jiashan, Jilin Sheng, China)'),
    ('CN-JAS', 'CN-JAS (Jiashan, Zhejiang Sheng, China)'),
    ('CN-JAX', 'CN-JAX (Jiaxing, Zhejiang Sheng, China)'),
    ('CN-JAY', 'CN-JAY (Jiayin, Heilongjiang Sheng, China)'),
    ('CN-JGN', 'CN-JGN (Jiayuguan, Gansu Sheng, China)'),
    ('CN-JIZ', 'CN-JIZ (Jiazi, Guangdong Sheng, China)'),
    ('CN-JES', 'CN-JES (Jieshi, Guangdong Sheng, China)'),
    ('CN-JXI', 'CN-JXI (Jiexi, China)'),
    ('CN-JYG', 'CN-JYG (Jieyang, China)'),
    ('CN-SWA', 'CN-SWA (Jieyang Chaoshan Apt, Guangdong Sheng, China)'),
    ('CN-JIL', 'CN-JIL (Jilin, Jilin Sheng, China)'),
    ('CN-JLZ', 'CN-JLZ (Jilin Railway Station, Jilin Sheng, China)'),
    ('CN-JIM', 'CN-JIM (Jimei,Xiamen, Fujian Sheng, China)'),
    ('CN-JMY', 'CN-JMY (Jimiya, Shandong Sheng, China)'),
    ('CN-JMO', 'CN-JMO (Jimo, Shandong Sheng, China)'),
    ('CN-JMU', 'CN-JMU (Jimusi, Heilongjiang Sheng, China)'),
    ('CN-JNA', 'CN-JNA (Jinan, Shandong Sheng, China)'),
    ('CN-TNA', 'CN-TNA (Jinan Yaoqiang International Apt, Shandong Sheng, China)'),
    ('CN-JCE', 'CN-JCE (Jincheng, Shanxi Sheng, China)'),
    ('CN-DMJ', 'CN-DMJ (Jingan, Guangdong Sheng, China)'),
    ('CN-JIH', "CN-JIH (Jing'an, Jiangxi Sheng, China)"),
    ('CN-JDZ', 'CN-JDZ (Jingdezhen, Jiangxi Sheng, China)'),
    ('CN-JGS', 'CN-JGS (Jinggangshan Apt, Jiangxi Sheng, China)'),
    ('CN-HLJ', 'CN-HLJ (Jinghai, Guangdong Sheng, China)'),
    ('CN-JHH', 'CN-JHH (Jinghai, Tianjing, Tianjin Shi, China)'),
    ('CN-JOG', 'CN-JOG (Jinghong, Yunnan Sheng, China)'),
    ('CN-JIJ', 'CN-JIJ (Jingjiang, Jiangsu Sheng, China)'),
    ('CN-JGM', 'CN-JGM (Jingmen, China)'),
    ('CN-JTG', 'CN-JTG (Jingtang Pt, Hebei Sheng, China)'),
    ('CN-JGU', 'CN-JGU (Jinguzhou, Guangdong Sheng, China)'),
    ('CN-JGX', 'CN-JGX (Jingxian, China)'),
    ('CN-JGZ', 'CN-JGZ (Jingzhou, Hubei Sheng, China)'),
    ('CN-JZK', 'CN-JZK (Jingzhou Pt, Hubei Sheng, China)'),
    ('CN-JNH', 'CN-JNH (Jinhaian, Guangdong Sheng, China)'),
    ('CN-JHK', 'CN-JHK (Jinhekou, Anhui Sheng, China)'),
    ('CN-JHA', 'CN-JHA (Jinhua, Zhejiang Sheng, China)'),
    ('CN-JII', 'CN-JII (Jining, Hunan Sheng, China)'),
    ('CN-JNN', 'CN-JNN (Jining, Nei Mongol Zizhiqu, China)'),
    ('CN-JNG', 'CN-JNG (Jining, Shandong Sheng, China)'),
    ('CN-JJI', 'CN-JJI (Jinjiang, Shanghai Shi, China)'),
    ('CN-JJD', 'CN-JJD (Jinjiang Dry Port, Fujian Sheng, China)'),
    ('CN-PTJ', 'CN-PTJ (Jinjing, Fujian Sheng, China)'),
    ('CN-JNL', 'CN-JNL (Jinli, Guangdong Sheng, China)'),
    ('CN-JPI', 'CN-JPI (Jinpai, Hainan Sheng, China)'),
    ('CN-JQI', 'CN-JQI (Jinqiao, Shanghai Shi, China)'),
    ('CN-JNS', 'CN-JNS (Jinshan, Shanghai Shi, China)'),
    ('CN-JSI', 'CN-JSI (Jinshi, Hunan Sheng, China)'),
    ('CN-JSH', 'CN-JSH (Jinshuihe, Yunnan Sheng, China)'),
    ('CN-JTN', 'CN-JTN (Jintan, China)'),
    ('CN-JWN', 'CN-JWN (Jinwan, Guangdong Sheng, China)'),
    ('CN-IXI', 'CN-IXI (Jinxi, China)'),
    ('CN-JYN', 'CN-JYN (Jinyun, China)'),
    ('CN-JZN', 'CN-JZN (Jinzhong, Shanxi Sheng, China)'),
    ('CN-JZI', 'CN-JZI (Jinzhou, Hebei Sheng, China)'),
    ('CN-JNZ', 'CN-JNZ (Jinzhou Pt, Liaoning Sheng, China)'),
    ('CN-JSO', 'CN-JSO (Jishou, Hunan Sheng, China)'),
    ('CN-JUI', 'CN-JUI (Jishui, China)'),
    ('CN-GDJ', 'CN-GDJ (Jiugang, China)'),
    ('CN-JUJ', 'CN-JUJ (Jiujiang, Guangdong Sheng, China)'),
    ('CN-JIU', 'CN-JIU (Jiujiang, Jiangxi Sheng, China)'),
    ('CN-JUL', 'CN-JUL (Jiuli, Jiangsu Sheng, China)'),
    ('CN-JLP', 'CN-JLP (Jiulongpo Pt, Chongqing Shi, China)'),
    ('CN-JUQ', 'CN-JUQ (Jiuquan, Gansu Sheng, China)'),
    ('CN-JUZ', 'CN-JUZ (Jiuzhen, Fujian Sheng, China)'),
    ('CN-JZU', 'CN-JZU (Jiuzhou Pt, Guangdong Sheng, China)'),
    ('CN-XII', 'CN-XII (Jixi, China)'),
    ('CN-JIX', 'CN-JIX (Jixian, Tianjin Shi, China)'),
    ('CN-JYA', 'CN-JYA (Jiyuan, China)'),
    ('CN-JRG', 'CN-JRG (Jurong, Jiangsu Sheng, China)'),
    ('CN-KFG', 'CN-KFG (Kaifeng, Henan Sheng, China)'),
    ('CN-KAH', 'CN-KAH (Kaihua, China)'),
    ('CN-KAI', 'CN-KAI (Kaikou, Guizhou Sheng, China)'),
    ('CN-KJH', 'CN-KJH (Kaili, Fujian Sheng, China)'),
    ('CN-KAP', 'CN-KAP (Kaiping, Guangdong Sheng, China)'),
    ('CN-KPN', 'CN-KPN (Kaiping, Hebei Sheng, China)'),
    ('CN-KST', 'CN-KST (Kaishantun, Jilin Sheng, China)'),
    ('CN-KIY', 'CN-KIY (Kaiyun, China)'),
    ('CN-KLS', 'CN-KLS (Kalasu, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-KGT', 'CN-KGT (Kangding, Sichuan Sheng, China)'),
    ('CN-KQI', 'CN-KQI (Kangqiao, Shaanxi Sheng, China)'),
    ('CN-KZG', 'CN-KZG (Kangzhou Pt, Guangdong Sheng, China)'),
    ('CN-KMN', 'CN-KMN (Kanmen, Zhejiang Sheng, China)'),
    ('CN-KRY', 'CN-KRY (Karamay, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-KSS', 'CN-KSS (Kashi, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-KHG', 'CN-KHG (Kashi Apt, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-KOL', 'CN-KOL (Korla, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-KYG', 'CN-KYG (Kuiyong, Guangdong Sheng, China)'),
    ('CN-KJP', 'CN-KJP (Kunjirap, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-KNM', 'CN-KNM (Kunming, Yunnan Sheng, China)'),
    ('CN-KMG', 'CN-KMG (Kunming Wujiaba International Apt, Yunnan Sheng, China)'),
    ('CN-KUS', 'CN-KUS (Kunshan, Jiangsu Sheng, China)'),
    ('CN-KCA', 'CN-KCA (Kuqa Apt, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-KUY', 'CN-KUY (Kuytun Railway Station, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-LAA', 'CN-LAA (Lai An, China)'),
    ('CN-LBI', 'CN-LBI (Laibin, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-CSL', 'CN-CSL (Laiwu, Guangdong Sheng, China)'),
    ('CN-LWS', 'CN-LWS (Laiwu, Shandong Sheng, China)'),
    ('CN-LIX', 'CN-LIX (Laixi, China)'),
    ('CN-LYD', 'CN-LYD (Laiyang, Shandong Sheng, China)'),
    ('CN-LZO', 'CN-LZO (Laizhou Pt, Shandong Sheng, China)'),
    ('CN-LFZ', 'CN-LFZ (Langfang, Hebei Sheng, China)'),
    ('CN-LSN', 'CN-LSN (Lanshan Pt, Shandong Sheng, China)'),
    ('CN-LNS', 'CN-LNS (Lanshi, Guangdong Sheng, China)'),
    ('CN-LSI', 'CN-LSI (Lanshi, Hunan Sheng, China)'),
    ('CN-LXI', 'CN-LXI (Lanxi, Zhejiang Sheng, China)'),
    ('CN-LAZ', 'CN-LAZ (Lanzhou, Gansu Sheng, China)'),
    ('CN-LHW', 'CN-LHW (Lanzhou Zhongchuan Apt, Gansu Sheng, China)'),
    ('CN-LLY', 'CN-LLY (Laocheng, Hainan Sheng, China)'),
    ('CN-LDK', 'CN-LDK (Laodukou, Hubei Sheng, China)'),
    ('CN-LHS', 'CN-LHS (Laohushao, Jilin Sheng, China)'),
    ('CN-LAL', 'CN-LAL (Laolong, Guangdong Sheng, China)'),
    ('CN-LXH', 'CN-LXH (Laoxiahe, Anhui Sheng, China)'),
    ('CN-LYM', 'CN-LYM (Laoyemiao, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-LNG', 'CN-LNG (Ledong, Hainan Sheng, China)'),
    ('CN-LYN', 'CN-LYN (Leiyang, Hunan Sheng, China)'),
    ('CN-LLG', 'CN-LLG (Leling, Shandong Sheng, China)'),
    ('CN-LUU', 'CN-LUU (Leliu, Guangdong Sheng, China)'),
    ('CN-LPI', 'CN-LPI (Leping, Guangdong Sheng, China)'),
    ('CN-LES', 'CN-LES (Leshan, Sichuan Sheng, China)'),
    ('CN-LTP', 'CN-LTP (Letianxi Pt, Hubei Sheng, China)'),
    ('CN-LEZ', 'CN-LEZ (Lezhu, Guangdong Sheng, China)'),
    ('CN-LHA', 'CN-LHA (Lhasa, Xizang Zizhiqu, China)'),
    ('CN-LXA', 'CN-LXA (Lhasa Gongga Apt, Xizang Zizhiqu, China)'),
    ('CN-LHG', 'CN-LHG (Liancheng, Guangdong Sheng, China)'),
    ('CN-LCX', 'CN-LCX (Liancheng Apt, Fujian Sheng, China)'),
    ('CN-LGP', 'CN-LGP (Liangping, Chongqing Shi, China)'),
    ('CN-LIH', 'CN-LIH (Lianhuashan Pt, Guangdong Sheng, China)'),
    ('CN-LNJ', 'CN-LNJ (Lianjiang, Jiangxi Sheng, China)'),
    ('CN-LNX', 'CN-LNX (Lianxia, China)'),
    ('CN-LYG', 'CN-LYG (Lianyungang, Jiangsu Sheng, China)'),
    ('CN-LIZ', 'CN-LIZ (Lianzhou, Guangdong Sheng, China)'),
    ('CN-LBU', 'CN-LBU (Liaobu, Guangdong Sheng, China)'),
    ('CN-LCH', 'CN-LCH (Liaocheng, Shandong Sheng, China)'),
    ('CN-LYS', 'CN-LYS (Liaoyang, Liaoning Sheng, China)'),
    ('CN-LOY', 'CN-LOY (Liaoyuan, China)'),
    ('CN-LIB', 'CN-LIB (Libo, Guizhou Sheng, China)'),
    ('CN-LIC', 'CN-LIC (Licheng, Shandong Sheng, China)'),
    ('CN-LID', 'CN-LID (Lidao, Shandong Sheng, China)'),
    ('CN-LHU', 'CN-LHU (Lihu, Guangdong Sheng, China)'),
    ('CN-LAG', 'CN-LAG (Lijiang, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-LIJ', 'CN-LIJ (Lijiang, Shandong Sheng, China)'),
    ('CN-LJG', 'CN-LJG (Lijiang, Yunnan Sheng, China)'),
    ('CN-LIL', 'CN-LIL (Liling, Hunan Sheng, China)'),
    ('CN-LLI', 'CN-LLI (Liling, Hunan Sheng, China)'),
    ('CN-ACH', 'CN-ACH (Lin, China)'),
    ('CN-LNA', "CN-LNA (Lin'an, Zhejiang Sheng, China)"),
    ('CN-LNC', 'CN-LNC (Lincang, Yunnan Sheng, China)'),
    ('CN-LGE', 'CN-LGE (Lincheng, China)'),
    ('CN-LFG', 'CN-LFG (Linfen, Shanxi Sheng, China)'),
    ('CN-LGN', 'CN-LGN (Lingcheng, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-LLF', 'CN-LLF (Lingling Apt/Yongzhou, Hunan Sheng, China)'),
    ('CN-LSA', 'CN-LSA (Lingshan, Hainan Sheng, China)'),
    ('CN-LNH', 'CN-LNH (Linhai, Zhejiang Sheng, China)'),
    ('CN-LIN', 'CN-LIN (Linjiang, Jilin Sheng, China)'),
    ('CN-TNC', 'CN-TNC (Lintao, Gansu Sheng, China)'),
    ('CN-LNI', 'CN-LNI (Linxi, Nei Mongol Zizhiqu, China)'),
    ('CN-LYI', 'CN-LYI (Linyi, Shandong Sheng, China)'),
    ('CN-LNZ', 'CN-LNZ (Linzi, Shandong Sheng, China)'),
    ('CN-LIP', 'CN-LIP (Liping, Guizhou Sheng, China)'),
    ('CN-LQN', 'CN-LQN (Liquan, China)'),
    ('CN-LSS', 'CN-LSS (Lishui, Zhejiang Sheng, China)'),
    ('CN-LUI', 'CN-LUI (Lisui, Beijing Shi, China)'),
    ('CN-IUA', 'CN-IUA (Liuan, China)'),
    ('CN-LUD', 'CN-LUD (Liudu, Guangdong Sheng, China)'),
    ('CN-LJP', 'CN-LJP (Liujia Pt, Hubei Sheng, China)'),
    ('CN-LJD', 'CN-LJD (Liujiadu, Anhui Sheng, China)'),
    ('CN-LJI', 'CN-LJI (Liujiang, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-LJN', 'CN-LJN (Liujing, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-LKP', 'CN-LKP (Liukou Pt, Hubei Sheng, China)'),
    ('CN-LPS', 'CN-LPS (Liupanshui, Guizhou Sheng, China)'),
    ('CN-LZL', 'CN-LZL (Liusha, Guangdong Sheng, China)'),
    ('CN-XML', 'CN-XML (Liuwudian, Fujian Sheng, China)'),
    ('CN-LIU', 'CN-LIU (Liuyang, Hunan Sheng, China)'),
    ('CN-LZH', 'CN-LZH (Liuzhou, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-LZP', 'CN-LZP (Liuzuo Pt, Hubei Sheng, China)'),
    ('CN-LIY', 'CN-LIY (Liyang, China)'),
    ('CN-LYP', 'CN-LYP (Liying Pt, Hubei Sheng, China)'),
    ('CN-LOG', 'CN-LOG (Longan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-LGA', "CN-LGA (Long'an, Guangxi Zhuangzu Zizhiqu, China)"),
    ('CN-LGB', 'CN-LGB (Longbang, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-LDG', 'CN-LDG (Longdong, Guangdong Sheng, China)'),
    ('CN-LGG', 'CN-LGG (Longgang, Guangdong Sheng, China)'),
    ('CN-LGU', 'CN-LGU (Longguan, Hebei Sheng, China)'),
    ('CN-LGI', 'CN-LGI (Longhai, Hunan Sheng, China)'),
    ('CN-LGH', 'CN-LGH (Longhua, Guangdong Sheng, China)'),
    ('CN-LLJ', 'CN-LLJ (Longjiang, Guangdong Sheng, China)'),
    ('CN-LKU', 'CN-LKU (Longkou Pt, Shandong Sheng, China)'),
    ('CN-LMN', 'CN-LMN (Longmen, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-LOA', 'CN-LOA (Longnan, Jiangxi Sheng, China)'),
    ('CN-LPP', 'CN-LPP (Longping Pt, Hubei Sheng, China)'),
    ('CN-LGW', 'CN-LGW (Longwu, Shanghai Shi, China)'),
    ('CN-LYF', 'CN-LYF (Longyan, Fujian Sheng, China)'),
    ('CN-LGY', 'CN-LGY (Longyan Pt, Shandong Sheng, China)'),
    ('CN-LYO', 'CN-LYO (Longyao, Hebei Sheng, China)'),
    ('CN-LOZ', 'CN-LOZ (Longzhou, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-LDI', 'CN-LDI (Loudi, Hunan Sheng, China)'),
    ('CN-LOS', 'CN-LOS (Loushan, Shandong Sheng, China)'),
    ('CN-LUN', "CN-LUN (Lu'an, Anhui Sheng, China)"),
    ('CN-LJK', 'CN-LJK (Luanjiakou, Shandong Sheng, China)'),
    ('CN-UBU', 'CN-UBU (Lubu, Guangdong Sheng, China)'),
    ('CN-LCP', 'CN-LCP (Lucheng Pt, Hubei Sheng, China)'),
    ('CN-LFN', 'CN-LFN (Lufeng, Guangdong Sheng, China)'),
    ('CN-LUH', 'CN-LUH (Lü-hua Shan, Zhejiang Sheng, China)'),
    ('CN-LNN', 'CN-LNN (Lunan, Anhui Sheng, China)'),
    ('CN-LJO', 'CN-LJO (Lunjiao, Guangdong Sheng, China)'),
    ('CN-LUB', 'CN-LUB (Luobei, Heilongjiang Sheng, China)'),
    ('CN-LCW', 'CN-LCW (Luochongwei, Guangdong Sheng, China)'),
    ('CN-LCN', 'CN-LCN (Luocun, Guangdong Sheng, China)'),
    ('CN-LUO', 'CN-LUO (Luoding, Guangdong Sheng, China)'),
    ('CN-LUG', 'CN-LUG (Luogang, Guangdong Sheng, China)'),
    ('CN-LHE', 'CN-LHE (Luohe, Henan Sheng, China)'),
    ('CN-LOH', 'CN-LOH (Luohuang, Chongqing Shi, China)'),
    ('CN-LJT', 'CN-LJT (Luojingtan, Hubei Sheng, China)'),
    ('CN-LHN', 'CN-LHN (Luoniushan, Hainan Sheng, China)'),
    ('CN-LQI', 'CN-LQI (Luoqi, Chongqing Shi, China)'),
    ('CN-LUX', 'CN-LUX (Luoxi, China)'),
    ('CN-LYA', 'CN-LYA (Luoyang, Henan Sheng, China)'),
    ('CN-LYZ', 'CN-LYZ (Luoyang Railway Station, Henan Sheng, China)'),
    ('CN-JLY', 'CN-JLY (Luoyuanwan, Fujian Sheng, China)'),
    ('CN-LQU', 'CN-LQU (Luquan, China)'),
    ('CN-LSH', 'CN-LSH (Lushun New Pt, Liaoning Sheng, China)'),
    ('CN-LUS', 'CN-LUS (Lusi, Jiangsu Sheng, China)'),
    ('CN-LWN', 'CN-LWN (Luwan, Shanghai Shi, China)'),
    ('CN-LXP', 'CN-LXP (Luxikou Pt, Hubei Sheng, China)'),
    ('CN-LZI', 'CN-LZI (Luzhai, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-LUZ', 'CN-LUZ (Luzhou, Sichuan Sheng, China)'),
    ('CN-MAA', "CN-MAA (Ma'anshan, Anhui Sheng, China)"),
    ('CN-MBI', 'CN-MBI (Mabian Island, Guangdong Sheng, China)'),
    ('CN-MCH', 'CN-MCH (Machong, Guangdong Sheng, China)'),
    ('CN-MAC', 'CN-MAC (Macun, Hainan Sheng, China)'),
    ('CN-SHM', 'CN-SHM (Mafang, Guangdong Sheng, China)'),
    ('CN-MJS', 'CN-MJS (Maji Shan, Zhejiang Sheng, China)'),
    ('CN-MJD', 'CN-MJD (Majiadian, Hubei Sheng, China)'),
    ('CN-MAJ', 'CN-MAJ (Majistan/Zhoushan, Zhejiang Sheng, China)'),
    ('CN-MAN', 'CN-MAN (Manas, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-MDL', 'CN-MDL (Mandula, Nei Mongol Zizhiqu, China)'),
    ('CN-MLX', 'CN-MLX (Manzhouli, Nei Mongol Zizhiqu, China)'),
    ('CN-NZH', 'CN-NZH (Manzhouli Xijiao Apt, Nei Mongol Zizhiqu, China)'),
    ('CN-MOG', 'CN-MOG (Maogang, Guangdong Sheng, China)'),
    ('CN-MLG', 'CN-MLG (Maoling, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-MMI', 'CN-MMI (Maoming, Guangdong Sheng, China)'),
    ('CN-MPP', 'CN-MPP (Maoping Pt, Hubei Sheng, China)'),
    ('CN-MSP', 'CN-MSP (Maoshan Pt, Hubei Sheng, China)'),
    ('CN-MTZ', 'CN-MTZ (Matouzhen, Jiangxi Sheng, China)'),
    ('CN-MWN', 'CN-MWN (Mawan Pt, Guangdong Sheng, China)'),
    ('CN-MAW', 'CN-MAW (Mawei Pt, Fujian Sheng, China)'),
    ('CN-MAY', 'CN-MAY (Mayong, Guangdong Sheng, China)'),
    ('CN-MZS', 'CN-MZS (Mazongshan, Gansu Sheng, China)'),
    ('CN-MCI', 'CN-MCI (MCID - Private Terminal, China)'),
    ('CN-MIO', 'CN-MIO (Meiao, Zhejiang Sheng, China)'),
    ('CN-MGG', 'CN-MGG (Meigeng, Anhui Sheng, China)'),
    ('CN-MLI', 'CN-MLI (Meilin, Fujian Sheng, China)'),
    ('CN-MSA', 'CN-MSA (Meisha Pt, Guangdong Sheng, China)'),
    ('CN-MSN', 'CN-MSN (Meishan, Zhejiang Sheng, China)'),
    ('CN-MSG', 'CN-MSG (Meishan Pt, Zhejiang Sheng, China)'),
    ('CN-EIX', 'CN-EIX (Meixian, China)'),
    ('CN-MXZ', 'CN-MXZ (Meixian Changgangji Apt, Guangdong Sheng, China)'),
    ('CN-MEZ', 'CN-MEZ (Meizhou, Guangdong Sheng, China)'),
    ('CN-MZW', 'CN-MZW (Meizhouwan, Fujian Sheng, China)'),
    ('CN-MCX', 'CN-MCX (Mengcheng, Anhui Sheng, China)'),
    ('CN-MDN', 'CN-MDN (Mengding, Yunnan Sheng, China)'),
    ('CN-MLN', 'CN-MLN (Menglian, Yunnan Sheng, China)'),
    ('CN-MEN', 'CN-MEN (Mengshan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-MYG', 'CN-MYG (Mianyang, Sichuan Sheng, China)'),
    ('CN-MIG', 'CN-MIG (Mianyang Nanjiao Apt, Sichuan Sheng, China)'),
    ('CN-MSW', 'CN-MSW (Miaoshanwei, Jiangsu Sheng, China)'),
    ('CN-MOT', 'CN-MOT (Miaotou, Guangdong Sheng, China)'),
    ('CN-MDU', 'CN-MDU (Midu, Yunnan Sheng, China)'),
    ('CN-MGX', 'CN-MGX (Mingxi, China)'),
    ('CN-MNG', 'CN-MNG (Minhang, China)'),
    ('CN-MHG', 'CN-MHG (Minxing, Shanghai Shi, China)'),
    ('CN-MIS', 'CN-MIS (Mishan, Heilongjiang Sheng, China)'),
    ('CN-MIY', 'CN-MIY (Miyun, China)'),
    ('CN-MHN', 'CN-MHN (Mohan, Yunnan Sheng, China)'),
    ('CN-MOH', 'CN-MOH (Mohe, Heilongjiang Sheng, China)'),
    ('CN-LPG', 'CN-LPG (Mouping, Shandong Sheng, China)'),
    ('CN-MYM', 'CN-MYM (Moupingyangmadao, Shandong Sheng, China)'),
    ('CN-MDG', 'CN-MDG (Mudanjiang, Heilongjiang Sheng, China)'),
    ('CN-MUG', 'CN-MUG (Mugang, Guangdong Sheng, China)'),
    ('CN-MZT', 'CN-MZT (Muzhaerte, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-MZU', 'CN-MZU (Muzhou, Guangdong Sheng, China)'),
    ('CN-GYN', 'CN-GYN (Nanan, Guangdong Sheng, China)'),
    ('CN-NNN', "CN-NNN (Nan'an, Chongqing Shi, China)"),
    ('CN-NAS', "CN-NAS (Nan'an, Fujian Sheng, China)"),
    ('CN-NAN', 'CN-NAN (Nanao Pt, Guangdong Sheng, China)'),
    ('CN-NBA', 'CN-NBA (Nanbian, Guangdong Sheng, China)'),
    ('CN-NCH', 'CN-NCH (Nanchang, Jiangxi Sheng, China)'),
    ('CN-KHN', 'CN-KHN (Nanchang Changbei International Apt, Jiangxi Sheng, China)'),
    ('CN-NCO', 'CN-NCO (Nanchong, Sichuan Sheng, China)'),
    ('CN-NDN', 'CN-NDN (Nanding, Shandong Sheng, China)'),
    ('CN-NAD', 'CN-NAD (Nandu, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-NAF', 'CN-NAF (Nanfeng, China)'),
    ('CN-NGG', 'CN-NGG (Nangang, Guangdong Sheng, China)'),
    ('CN-NAH', 'CN-NAH (Nanhai Pt, Guangdong Sheng, China)'),
    ('CN-NNH', 'CN-NNH (Nanhui, Shanghai Shi, China)'),
    ('CN-NJK', 'CN-NJK (Nanjiangkou, Guangdong Sheng, China)'),
    ('CN-NJI', 'CN-NJI (Nanjing, Jiangsu Sheng, China)'),
    ('CN-NKG', 'CN-NKG (Nanjing Lukou International Apt, Jiangsu Sheng, China)'),
    ('CN-NJG', 'CN-NJG (Nanjing Pt, Jiangsu Sheng, China)'),
    ('CN-NLG', 'CN-NLG (Nanling, Anhui Sheng, China)'),
    ('CN-NIN', 'CN-NIN (Nanning, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-NIG', 'CN-NIG (Nanning Pt, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-NNG', 'CN-NNG (Nanning Wuxu International Apt, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-ANI', 'CN-ANI (Nanpi, China)'),
    ('CN-NPS', 'CN-NPS (Nanping, Fujian Sheng, China)'),
    ('CN-NAP', 'CN-NAP (Nanping, Jilin Sheng, China)'),
    ('CN-NQO', 'CN-NQO (Nanqiao, Shanghai Shi, China)'),
    ('CN-NSN', 'CN-NSN (Nansan, Yunnan Sheng, China)'),
    ('CN-NSA', 'CN-NSA (Nansha Pt, Guangdong Sheng, China)'),
    ('CN-NSH', 'CN-NSH (Nanshan, Guangdong Sheng, China)'),
    ('CN-NTG', 'CN-NTG (Nantong, Jiangsu Sheng, China)'),
    ('CN-NTU', 'CN-NTU (Nantou, Guangdong Sheng, China)'),
    ('CN-NWI', 'CN-NWI (Nanwei, Guangdong Sheng, China)'),
    ('CN-NNX', 'CN-NNX (Nanxi, Sichuan Sheng, China)'),
    ('CN-NXI', 'CN-NXI (Nanxiang, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-NYG', 'CN-NYG (Nanyang, China)'),
    ('CN-NYA', 'CN-NYA (Nanyang, Henan Sheng, China)'),
    ('CN-NAY', 'CN-NAY (Nanyuan, Beijing Shi, China)'),
    ('CN-NZA', 'CN-NZA (Nanzhuang, Henan Sheng, China)'),
    ('CN-NZU', 'CN-NZU (Nanzhuang, Hebei Sheng, China)'),
    ('CN-ZNZ', 'CN-ZNZ (Naozhou, Guangdong Sheng, China)'),
    ('CN-NAT', 'CN-NAT (Natong, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-NWA', 'CN-NWA (Nawan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-NEG', 'CN-NEG (Neigang, Guangdong Sheng, China)'),
    ('CN-NSY', 'CN-NSY (Nianshanyapojiao, Guangdong Sheng, China)'),
    ('CN-NZG', 'CN-NZG (Nianzigou, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-NCA', 'CN-NCA (Nicha, Anhui Sheng, China)'),
    ('CN-NIA', "CN-NIA (Ning'an, Heilongjiang Sheng, China)"),
    ('CN-NBO', 'CN-NBO (Ningbo, Zhejiang Sheng, China)'),
    ('CN-NGB', 'CN-NGB (Ningbo Lishe International Apt, Zhejiang Sheng, China)'),
    ('CN-NBG', 'CN-NBG (Ningbo Pt, Zhejiang Sheng, China)'),
    ('CN-NDE', 'CN-NDE (Ningde, Fujian Sheng, China)'),
    ('CN-NGU', 'CN-NGU (Ningguo, China)'),
    ('CN-NHE', 'CN-NHE (Ninghe, China)'),
    ('CN-NMI', 'CN-NMI (Ningming, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-NGW', 'CN-NGW (Ningwu, Shanxi Sheng, China)'),
    ('CN-NKL', 'CN-NKL (Niuguling, Guangdong Sheng, China)'),
    ('CN-NTN', 'CN-NTN (Niutoushan, Anhui Sheng, China)'),
    ('CN-NUD', 'CN-NUD (Nudao, Shandong Sheng, China)'),
    ('CN-LZY', 'CN-LZY (Nyingchi, Xizang Zizhiqu, China)'),
    ('CN-ORD', 'CN-ORD (Ordos, Nei Mongol Zizhiqu, China)'),
    ('CN-PZO', 'CN-PZO (Paizhou, Hubei Sheng, China)'),
    ('CN-PAJ', 'CN-PAJ (Panjin, Liaoning Sheng, China)'),
    ('CN-PNT', 'CN-PNT (Pantang, Hubei Sheng, China)'),
    ('CN-PYU', 'CN-PYU (Panyu, Guangdong Sheng, China)'),
    ('CN-PZI', 'CN-PZI (Panzhihua, Sichuan Sheng, China)'),
    ('CN-PZH', 'CN-PZH (Panzhihuazhan, Sichuan Sheng, China)'),
    ('CN-PLI', 'CN-PLI (Penglai Pt, Shandong Sheng, China)'),
    ('CN-PZE', 'CN-PZE (Pengze, Jiangxi Sheng, China)'),
    ('CN-PMA', 'CN-PMA (Pianma, Yunnan Sheng, China)'),
    ('CN-PKO', 'CN-PKO (Pikou, Liaoning Sheng, China)'),
    ('CN-PND', 'CN-PND (Pingdi, Guizhou Sheng, China)'),
    ('CN-PDE', 'CN-PDE (Pingdingshan, Henan Sheng, China)'),
    ('CN-PDU', 'CN-PDU (Pingdu, China)'),
    ('CN-PIG', 'CN-PIG (Pinggu, Beijing Shi, China)'),
    ('CN-PII', 'CN-PII (Pinghai, Guangdong Sheng, China)'),
    ('CN-PHU', 'CN-PHU (Pinghu, Guangdong Sheng, China)'),
    ('CN-PNH', 'CN-PNH (Pinghu, Guizhou Sheng, China)'),
    ('CN-PNU', 'CN-PNU (Pinghu, Zhejiang Sheng, China)'),
    ('CN-PHN', "CN-PHN (Pinghu'Nan, Guangdong Sheng, China)"),
    ('CN-PIL', 'CN-PIL (Pingle, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-PGM', 'CN-PGM (Pingmeng, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-PGN', 'CN-PGN (Pingnan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-PSH', 'CN-PSH (Pingsha, Guangdong Sheng, China)'),
    ('CN-PNS', 'CN-PNS (Pingshan, Guangdong Sheng, China)'),
    ('CN-PXM', 'CN-PXM (Pingshaxinmatou, Guangdong Sheng, China)'),
    ('CN-PIS', 'CN-PIS (Pingshi, Guangdong Sheng, China)'),
    ('CN-PTN', 'CN-PTN (Pingtan, Fujian Sheng, China)'),
    ('CN-PIN', 'CN-PIN (Pingxiang Railway Station, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-PGZ', 'CN-PGZ (Pingzhou, Guangdong Sheng, China)'),
    ('CN-PJS', 'CN-PJS (Pizhou, Jiangsu Sheng, China)'),
    ('CN-POJ', 'CN-POJ (Poji, Guangdong Sheng, China)'),
    ('CN-PJO', 'CN-PJO (Pojiao, Guizhou Sheng, China)'),
    ('CN-PCH', 'CN-PCH (Pucheng, China)'),
    ('CN-PDG', 'CN-PDG (Pudong/Shanghai, Shanghai Shi, China)'),
    ('CN-PDX', 'CN-PDX (Pudongxinqu Pt, Shanghai Shi, China)'),
    ('CN-PNG', 'CN-PNG (Puning, Guangdong Sheng, China)'),
    ('CN-PQI', 'CN-PQI (Puqi, Zhejiang Sheng, China)'),
    ('CN-PQA', 'CN-PQA (Puqian, Hainan Sheng, China)'),
    ('CN-PUT', 'CN-PUT (Putian, Fujian Sheng, China)'),
    ('CN-PXI', 'CN-PXI (Puxi, Zhejiang Sheng, China)'),
    ('CN-PYG', 'CN-PYG (Puyang, China)'),
    ('CN-QDO', 'CN-QDO (Qiandong, China)'),
    ('CN-QJO', 'CN-QJO (Qiangjiao, Zhejiang Sheng, China)'),
    ('CN-QHW', 'CN-QHW (Qianhaiwan Pt, Guangdong Sheng, China)'),
    ('CN-QSN', 'CN-QSN (Qianshan/Zhuhai, Guangdong Sheng, China)'),
    ('CN-QAW', 'CN-QAW (Qianwan, Shandong Sheng, China)'),
    ('CN-QIA', 'CN-QIA (Qianxi, Hebei Sheng, China)'),
    ('CN-QNX', 'CN-QNX (Qianxian, China)'),
    ('CN-LJQ', 'CN-LJQ (Qianyu, Fujian Sheng, China)'),
    ('CN-QIE', 'CN-QIE (Qiaoshe, Guangdong Sheng, China)'),
    ('CN-QTU', 'CN-QTU (Qiaotou, Qinghai Sheng, China)'),
    ('CN-QXU', 'CN-QXU (Qiaoxu, China)'),
    ('CN-QID', 'CN-QID (Qidong, Jiangsu Sheng, China)'),
    ('CN-IQM', 'CN-IQM (Qiemo Apt, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-QIH', 'CN-QIH (Qihe, China)'),
    ('CN-QKE', 'CN-QKE (Qike, Heilongjiang Sheng, China)'),
    ('CN-QMN', 'CN-QMN (Qimen, Zhejiang Sheng, China)'),
    ('CN-QDL', 'CN-QDL (Qindeli, Heilongjiang Sheng, China)'),
    ('CN-QIN', 'CN-QIN (Qingdao, Shandong Sheng, China)'),
    ('CN-TAO', 'CN-TAO (Qingdao Jiaodong International Apt, Shandong Sheng, China)'),
    ('CN-QDG', 'CN-QDG (Qingdao Pt, Shandong Sheng, China)'),
    ('CN-QGG', 'CN-QGG (Qingge, Hainan Sheng, China)'),
    ('CN-QIG', 'CN-QIG (Qingguji / Shangqiu, China)'),
    ('CN-QHE', 'CN-QHE (Qinghe, Heilongjiang Sheng, China)'),
    ('CN-QJI', 'CN-QJI (Qingjiang, Zhejiang Sheng, China)'),
    ('CN-QLN', 'CN-QLN (Qinglan Pt, Hainan Sheng, China)'),
    ('CN-QLU', 'CN-QLU (Qingliu, China)'),
    ('CN-QGP', 'CN-QGP (Qingpu, Shanghai Shi, China)'),
    ('CN-QGS', 'CN-QGS (Qingshi, Jilin Sheng, China)'),
    ('CN-QSE', 'CN-QSE (Qingshuihe/Shenzhen, Guangdong Sheng, China)'),
    ('CN-QXI', 'CN-QXI (Qingxi, Guangdong Sheng, China)'),
    ('CN-QIX', 'CN-QIX (Qingxian, China)'),
    ('CN-QYA', 'CN-QYA (Qingyang, Jiangsu Sheng, China)'),
    ('CN-IQN', 'CN-IQN (Qingyang Xifengzhen Apt, Gansu Sheng, China)'),
    ('CN-QGY', 'CN-QGY (Qingyuan, Guangdong Sheng, China)'),
    ('CN-QOU', 'CN-QOU (Qingzhou, China)'),
    ('CN-QGZ', 'CN-QGZ (Qingzhou, Shandong Sheng, China)'),
    ('CN-SHP', 'CN-SHP (Qinhuangdao Pt, Hebei Sheng, China)'),
    ('CN-QJG', 'CN-QJG (Qinjiang, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-QZH', 'CN-QZH (Qinzhou, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-SAJ', 'CN-SAJ (Qinzhoushajing, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-QHA', 'CN-QHA (Qionghai, Hainan Sheng, China)'),
    ('CN-QZG', 'CN-QZG (Qiongzhong, Hainan Sheng, China)'),
    ('CN-NDG', 'CN-NDG (Qiqihar, Heilongjiang Sheng, China)'),
    ('CN-QSA', 'CN-QSA (Qisha Pt, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-QXT', 'CN-QXT (Qixingtai, Hubei Sheng, China)'),
    ('CN-QZO', 'CN-QZO (Qizhou, Hubei Sheng, China)'),
    ('CN-TCG', 'CN-TCG (Qoqek Apt, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-QUG', 'CN-QUG (Quangang,Quanzhou, Fujian Sheng, China)'),
    ('CN-QUH', 'CN-QUH (Quanhe, Jilin Sheng, China)'),
    ('CN-QUJ', 'CN-QUJ (Quanjiao, Anhui Sheng, China)'),
    ('CN-QYG', 'CN-QYG (Quanyang, Jilin Sheng, China)'),
    ('CN-QZL', 'CN-QZL (Quanzhou, Fujian Sheng, China)'),
    ('CN-JJN', 'CN-JJN (Quanzhou Jinjiang Apt, Fujian Sheng, China)'),
    ('CN-QUF', 'CN-QUF (Qufu, Shandong Sheng, China)'),
    ('CN-QUI', 'CN-QUI (Qujing, Yunnan Sheng, China)'),
    ('CN-QKU', 'CN-QKU (Qukou, Hainan Sheng, China)'),
    ('CN-JDR', 'CN-JDR (Quxi, Guangdong Sheng, China)'),
    ('CN-QUY', 'CN-QUY (Quyang, China)'),
    ('CN-QZS', 'CN-QZS (Quzhou, Zhejiang Sheng, China)'),
    ('CN-ROH', 'CN-ROH (Raohe, Heilongjiang Sheng, China)'),
    ('CN-RPG', 'CN-RPG (Raoping, Guangdong Sheng, China)'),
    ('CN-RNH', 'CN-RNH (Renhe, Chongqing Shi, China)'),
    ('CN-RKZ', 'CN-RKZ (Rikaze, Xizang Zizhiqu, China)'),
    ('CN-RIW', 'CN-RIW (Riwo, Xizang Zizhiqu, China)'),
    ('CN-RZH', 'CN-RZH (Rizhao, Shandong Sheng, China)'),
    ('CN-RGA', "CN-RGA (Rong'an, Guangxi Zhuangzu Zizhiqu, China)"),
    ('CN-RGC', 'CN-RGC (Rongcheng, Guangdong Sheng, China)'),
    ('CN-RCH', 'CN-RCH (Rongcheng, Hubei Sheng, China)'),
    ('CN-RNG', 'CN-RNG (Rongcheng, Hebei Sheng, China)'),
    ('CN-RCG', 'CN-RCG (Rongcheng, Shandong Sheng, China)'),
    ('CN-RJG', 'CN-RJG (Rongjiang, Guizhou Sheng, China)'),
    ('CN-ROQ', 'CN-ROQ (Rongqi Pt, Guangdong Sheng, China)'),
    ('CN-RSI', 'CN-RSI (Rongshui, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-RXN', 'CN-RXN (Rongxian, Fujian Sheng, China)'),
    ('CN-RDO', 'CN-RDO (Rudong, China)'),
    ('CN-RUD', 'CN-RUD (Rudong, China)'),
    ('CN-RUG', 'CN-RUG (Rugao, Jiangsu Sheng, China)'),
    ('CN-RIA', 'CN-RIA (Ruian, Zhejiang Sheng, China)'),
    ('CN-RAG', 'CN-RAG (Ruichang, Jiangxi Sheng, China)'),
    ('CN-RUC', 'CN-RUC (Ruicheng, China)'),
    ('CN-RUJ', 'CN-RUJ (Ruijin, China)'),
    ('CN-RUI', 'CN-RUI (Ruili, Yunnan Sheng, China)'),
    ('CN-RJN', 'CN-RJN (Runjiang, Jiangsu Sheng, China)'),
    ('CN-WHR', 'CN-WHR (Rushan, Shandong Sheng, China)'),
    ('CN-RSN', 'CN-RSN (Rushankou, Shandong Sheng, China)'),
    ('CN-SIQ', 'CN-SIQ (Saiqi, Fujian Sheng, China)'),
    ('CN-SBM', 'CN-SBM (Sanbaimen, China)'),
    ('CN-SAU', 'CN-SAU (Sanbu, Gansu Sheng, China)'),
    ('CN-SBU', 'CN-SBU (Sanbu Pt, Guangdong Sheng, China)'),
    ('CN-SDP', 'CN-SDP (Sandouping, Hubei Sheng, China)'),
    ('CN-ANH', 'CN-ANH (Sanhe, Guangdong Sheng, China)'),
    ('CN-SAH', 'CN-SAH (Sanhe, Jilin Sheng, China)'),
    ('CN-SAA', 'CN-SAA (Sanhua, Hubei Sheng, China)'),
    ('CN-SIG', 'CN-SIG (Sanjiang, Jiangsu Sheng, China)'),
    ('CN-PTS', 'CN-PTS (Sanjiangkou, Fujian Sheng, China)'),
    ('CN-SNP', 'CN-SNP (Sanmenpo, China)'),
    ('CN-SMX', 'CN-SMX (Sanmenxia, Henan Sheng, China)'),
    ('CN-SMS', 'CN-SMS (Sanming, Fujian Sheng, China)'),
    ('CN-SAM', 'CN-SAM (Sanming / Shanming Shi, China)'),
    ('CN-SRG', 'CN-SRG (Sanrong, Guangdong Sheng, China)'),
    ('CN-SNS', 'CN-SNS (Sansha, Fujian Sheng, China)'),
    ('CN-NHS', 'CN-NHS (Sanshan pt, Guangdong Sheng, China)'),
    ('CN-SNU', 'CN-SNU (Sanshu, Jiangsu Sheng, China)'),
    ('CN-SJQ', 'CN-SJQ (Sanshui, Guangdong Sheng, China)'),
    ('CN-SYX', 'CN-SYX (Sanya, Hainan Sheng, China)'),
    ('CN-SYA', 'CN-SYA (Sanya Pt, Hainan Sheng, China)'),
    ('CN-SNA', 'CN-SNA (Sanyang, Jiangsu Sheng, China)'),
    ('CN-SNL', 'CN-SNL (Sanyuanli/Guangzhou, Guangdong Sheng, China)'),
    ('CN-SZA', 'CN-SZA (Sanzao, Guangdong Sheng, China)'),
    ('CN-SZO', 'CN-SZO (Sanzhou, Hubei Sheng, China)'),
    ('CN-KJC', 'CN-KJC (Science City, China)'),
    ('CN-NDS', 'CN-NDS (Shacheng, Fujian Sheng, China)'),
    ('CN-SAT', 'CN-SAT (Shadi, Guangdong Sheng, China)'),
    ('CN-SDU', 'CN-SDU (Shadui, Guangdong Sheng, China)'),
    ('CN-SAE', 'CN-SAE (Shahe, Beijing Shi, China)'),
    ('CN-SEZ', 'CN-SEZ (Shahezi, Heilongjiang Sheng, China)'),
    ('CN-SHO', 'CN-SHO (Shajiao, Guangdong Sheng, China)'),
    ('CN-SHJ', 'CN-SHJ (Shajing, Guangdong Sheng, China)'),
    ('CN-SAL', 'CN-SAL (Shalingzhuang, Shandong Sheng, China)'),
    ('CN-SAD', 'CN-SAD (Shandong, Beijing Shi, China)'),
    ('CN-SGH', 'CN-SGH (Shanghai, Shanghai Shi, China)'),
    ('CN-SHA', 'CN-SHA (Shanghai Hongqiao International Apt, Shanghai Shi, China)'),
    ('CN-SHG', 'CN-SHG (Shanghai Pt, Shanghai Shi, China)'),
    ('CN-PVG', 'CN-PVG (Shanghai Pudong International Apt, Shanghai Shi, China)'),
    ('CN-SHZ', 'CN-SHZ (Shanghai Railway Station, Shanghai Shi, China)'),
    ('CN-SQS', 'CN-SQS (Shangqiu, Henan Sheng, China)'),
    ('CN-SRS', 'CN-SRS (Shangrao, Jiangxi Sheng, China)'),
    ('CN-SGI', 'CN-SGI (Shangsi, China)'),
    ('CN-SGU', 'CN-SGU (Shangyu, Zhejiang Sheng, China)'),
    ('CN-SXJ', 'CN-SXJ (Shanshan, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-SNI', 'CN-SNI (Shanshi, Heilongjiang Sheng, China)'),
    ('CN-SSI', 'CN-SSI (Shanshui, Shanxi Sheng, China)'),
    ('CN-STG', 'CN-STG (Shantou, Guangdong Sheng, China)'),
    ('CN-SAW', 'CN-SAW (Shanwai, Zhejiang Sheng, China)'),
    ('CN-SWE', 'CN-SWE (Shanwei, Guangdong Sheng, China)'),
    ('CN-HSC', 'CN-HSC (Shaoguan New Pt, Guangdong Sheng, China)'),
    ('CN-SOS', 'CN-SOS (Shaoshan, Hunan Sheng, China)'),
    ('CN-SWU', 'CN-SWU (Shaowu, China)'),
    ('CN-SXG', 'CN-SXG (Shaoxing, Zhejiang Sheng, China)'),
    ('CN-AOY', 'CN-AOY (Shaoyang, China)'),
    ('CN-SPA', 'CN-SPA (Shapa, Guangdong Sheng, China)'),
    ('CN-SAP', 'CN-SAP (Shaping, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-SPB', 'CN-SPB (Shapingba, Chongqing Shi, China)'),
    ('CN-SSN', 'CN-SSN (Shashan, Zhejiang Sheng, China)'),
    ('CN-SSG', 'CN-SSG (Shashangang, China)'),
    ('CN-SHS', 'CN-SHS (Shashi, Hubei Sheng, China)'),
    ('CN-STI', 'CN-STI (Shatian, Guangdong Sheng, China)'),
    ('CN-SHT', 'CN-SHT (Shating, Guangdong Sheng, China)'),
    ('CN-STO', 'CN-STO (Shatou, Guangdong Sheng, China)'),
    ('CN-STJ', 'CN-STJ (Shatoujiao, Guangdong Sheng, China)'),
    ('CN-STZ', 'CN-STZ (Shatuozi, China)'),
    ('CN-SWN', 'CN-SWN (Shawan, Guangdong Sheng, China)'),
    ('CN-SXN', 'CN-SXN (Shaxian, China)'),
    ('CN-SYC', 'CN-SYC (Shayuchong, Guangdong Sheng, China)'),
    ('CN-SHK', 'CN-SHK (Shekou Pt, Guangdong Sheng, China)'),
    ('CN-SGD', 'CN-SGD (Shengdong, Zhejiang Sheng, China)'),
    ('CN-SGZ', 'CN-SGZ (Shengzhou, Zhejiang Sheng, China)'),
    ('CN-SNH', 'CN-SNH (Shenhu, Fujian Sheng, China)'),
    ('CN-SQN', 'CN-SQN (Shenquan, Guangdong Sheng, China)'),
    ('CN-SNW', 'CN-SNW (Shenwan, Guangdong Sheng, China)'),
    ('CN-SHY', 'CN-SHY (Shenyang, Liaoning Sheng, China)'),
    ('CN-SHE', 'CN-SHE (Shenyang Taoxian International Apt, Liaoning Sheng, China)'),
    ('CN-SYD', 'CN-SYD (Shenyangdong Railway Station, Liaoning Sheng, China)'),
    ('CN-SNZ', 'CN-SNZ (Shenzhen, Guangdong Sheng, China)'),
    ('CN-SZX', 'CN-SZX (Shenzhen Baoan International Apt, Guangdong Sheng, China)'),
    ('CN-SZP', 'CN-SZP (Shenzhen Pt, Guangdong Sheng, China)'),
    ('CN-SZZ', 'CN-SZZ (Shenzhen Railway Station, Guangdong Sheng, China)'),
    ('CN-SZW', 'CN-SZW (Shenzhenwan, Guangdong Sheng, China)'),
    ('CN-SEY', 'CN-SEY (Sheyang, Jiangsu Sheng, China)'),
    ('CN-SBH', 'CN-SBH (Shibahe, Anhui Sheng, China)'),
    ('CN-SBL', 'CN-SBL (Shibalidian, Beijing Shi, China)'),
    ('CN-SHD', 'CN-SHD (Shidao Pt, Shandong Sheng, China)'),
    ('CN-SGO', "CN-SGO (Shigang'ao, Guangdong Sheng, China)"),
    ('CN-SZI', 'CN-SZI (Shihezi, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-SHU', 'CN-SHU (Shihu, Fujian Sheng, China)'),
    ('CN-SJZ', 'CN-SJZ (Shijiazhuang, Hebei Sheng, China)'),
    ('CN-SJW', 'CN-SJW (Shijiazhuang Zhengding International Apt, Hebei Sheng, China)'),
    ('CN-SJE', 'CN-SJE (Shijie, Guangdong Sheng, China)'),
    ('CN-SIJ', 'CN-SIJ (Shijing, Fujian Sheng, China)'),
    ('CN-SJJ', 'CN-SJJ (Shijingjiaoxin, Guangdong Sheng, China)'),
    ('CN-SJO', 'CN-SJO (Shijitou, Hubei Sheng, China)'),
    ('CN-SJU', 'CN-SJU (Shijiu Pt, Shandong Sheng, China)'),
    ('CN-SLG', 'CN-SLG (Shiliugang, Guangdong Sheng, China)'),
    ('CN-SLO', 'CN-SLO (Shilou, Guangdong Sheng, China)'),
    ('CN-SLU', 'CN-SLU (Shilu, Hainan Sheng, China)'),
    ('CN-ZSM', 'CN-ZSM (Shima, Fujian Sheng, China)'),
    ('CN-SPI', 'CN-SPI (Shipai, Anhui Sheng, China)'),
    ('CN-XSP', 'CN-XSP (Shipu, Zhejiang Sheng, China)'),
    ('CN-SHQ', 'CN-SHQ (Shiqi, Guangdong Sheng, China)'),
    ('CN-PNY', 'CN-PNY (Shiqiao, Guangdong Sheng, China)'),
    ('CN-SQU', 'CN-SQU (Shiqiao, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-SSQ', 'CN-SSQ (Shiqiaopu, Hubei Sheng, China)'),
    ('CN-SIP', 'CN-SIP (Shiqu Pt, Shanghai Shi, China)'),
    ('CN-SQH', 'CN-SQH (Shiquanhe, Xizang Zizhiqu, China)'),
    ('CN-SSA', 'CN-SSA (Shishan, Liaoning Sheng, China)'),
    ('CN-SHH', 'CN-SHH (Shishi, Fujian Sheng, China)'),
    ('CN-STN', 'CN-STN (Shitan, China)'),
    ('CN-STB', 'CN-STB (Shitoubu Pt, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-SAN', 'CN-SAN (Shiwan, Guangdong Sheng, China)'),
    ('CN-SHN', 'CN-SHN (Shiwan, Hunan Sheng, China)'),
    ('CN-SWI', 'CN-SWI (Shiwei, Nei Mongol Zizhiqu, China)'),
    ('CN-SXI', 'CN-SXI (Shixing, Guangdong Sheng, China)'),
    ('CN-SYN', 'CN-SYN (Shiyan, Guangdong Sheng, China)'),
    ('CN-SIY', 'CN-SIY (Shiyan, Hubei Sheng, China)'),
    ('CN-SYG', 'CN-SYG (Shiyang, Anhui Sheng, China)'),
    ('CN-SIU', 'CN-SIU (Shizhu, Chongqing Shi, China)'),
    ('CN-SZS', 'CN-SZS (Shizuishan, Ningxia Huizu Zizhiqu, China)'),
    ('CN-SGN', 'CN-SGN (Shouguang, China)'),
    ('CN-SAC', 'CN-SAC (Shuangcheng, China)'),
    ('CN-SSP', 'CN-SSP (Shuangshui, Guangdong Sheng, China)'),
    ('CN-SUB', 'CN-SUB (Shuibu, Guangdong Sheng, China)'),
    ('CN-SDG', 'CN-SDG (Shuidong Pt, Guangdong Sheng, China)'),
    ('CN-SIK', 'CN-SIK (Shuikou, Guangdong Sheng, China)'),
    ('CN-SKO', 'CN-SKO (Shuikou, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-SUD', 'CN-SUD (Shunde Pt, Guangdong Sheng, China)'),
    ('CN-SNY', 'CN-SNY (Shunyi, Beijing Shi, China)'),
    ('CN-SHL', 'CN-SHL (Shuolong, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-SUY', 'CN-SUY (Shuyang, China)'),
    ('CN-SIH', 'CN-SIH (Sihui, Guangdong Sheng, China)'),
    ('CN-SJT', 'CN-SJT (Sijitun, China)'),
    ('CN-SKG', 'CN-SKG (Sikeng, Guangdong Sheng, China)'),
    ('CN-SKS', 'CN-SKS (Sikuaishi, Liaoning Sheng, China)'),
    ('CN-SYM', 'CN-SYM (Simao, Yunnan Sheng, China)'),
    ('CN-SPG', 'CN-SPG (Siping, China)'),
    ('CN-SOG', 'CN-SOG (Songgai, Chongqing Shi, China)'),
    ('CN-SAG', 'CN-SAG (Songgang, Guangdong Sheng, China)'),
    ('CN-SGJ', 'CN-SGJ (Songjiang, Shanghai Shi, China)'),
    ('CN-SMN', 'CN-SMN (Songmen, Zhejiang Sheng, China)'),
    ('CN-SGS', 'CN-SGS (Songshu, China)'),
    ('CN-SON', 'CN-SON (Songxia Pt, Fujian Sheng, China)'),
    ('CN-SGY', 'CN-SGY (Songyuan, Jilin Sheng, China)'),
    ('CN-SZK', 'CN-SZK (Songzikou, Hubei Sheng, China)'),
    ('CN-SBN', 'CN-SBN (Suibin, Heilongjiang Sheng, China)'),
    ('CN-SCH', 'CN-SCH (Suichang, China)'),
    ('CN-CFF', 'CN-CFF (Suidong, Heilongjiang Sheng, China)'),
    ('CN-SFH', 'CN-SFH (Suifenhe, Heilongjiang Sheng, China)'),
    ('CN-SFE', 'CN-SFE (Suifenhe Railway Station, Heilongjiang Sheng, China)'),
    ('CN-SUG', 'CN-SUG (Suigang, China)'),
    ('CN-SGG', 'CN-SGG (Suijiang, Yunnan Sheng, China)'),
    ('CN-SNN', 'CN-SNN (Suining, Sichuan Sheng, China)'),
    ('CN-SUX', 'CN-SUX (Suixi, China)'),
    ('CN-SIZ', 'CN-SIZ (Suizhong, Liaoning Sheng, China)'),
    ('CN-SUU', 'CN-SUU (Suizhou, Hubei Sheng, China)'),
    ('CN-WUX', 'CN-WUX (Sunan Shuofang International Apt, Jiangsu Sheng, China)'),
    ('CN-SUW', 'CN-SUW (Sunwu, Heilongjiang Sheng, China)'),
    ('CN-SUQ', 'CN-SUQ (Suqian, Jiangsu Sheng, China)'),
    ('CN-SUH', 'CN-SUH (Suzhou, Anhui Sheng, China)'),
    ('CN-SUZ', 'CN-SUZ (Suzhou, Gansu Sheng, China)'),
    ('CN-SZH', 'CN-SZH (Suzhou, Jiangsu Sheng, China)'),
    ('CN-SZG', 'CN-SZG (Suzhou Pt, Jiangsu Sheng, China)'),
    ('CN-TCS', 'CN-TCS (Tacheng, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-TPO', 'CN-TPO (Tai Po, Hong Kong SAR, China)'),
    ('CN-TAI', 'CN-TAI (Taian, Shandong Sheng, China)'),
    ('CN-TAC', 'CN-TAC (Taicang Pt, Jiangsu Sheng, China)'),
    ('CN-THG', 'CN-THG (Taicheng (Taishan), Guangdong Sheng, China)'),
    ('CN-THE', 'CN-THE (Taihe, Anhui Sheng, China)'),
    ('CN-TJG', 'CN-TJG (Taijiang, Fujian Sheng, China)'),
    ('CN-TAP', 'CN-TAP (Taiping, Guangdong Sheng, China)'),
    ('CN-TPK', 'CN-TPK (Taipingkou, Hubei Sheng, China)'),
    ('CN-TPW', 'CN-TPW (Taipingwan, Liaoning Sheng, China)'),
    ('CN-TIS', 'CN-TIS (Taishan, Guangdong Sheng, China)'),
    ('CN-TSA', 'CN-TSA (Taishan, Shandong Sheng, China)'),
    ('CN-TAX', 'CN-TAX (Taixing, Jiangsu Sheng, China)'),
    ('CN-TAY', 'CN-TAY (Taiyang, Zhejiang Sheng, China)'),
    ('CN-TYU', 'CN-TYU (Taiyuan, Shanxi Sheng, China)'),
    ('CN-TYN', 'CN-TYN (Taiyuan Wusu International Apt, Shanxi Sheng, China)'),
    ('CN-TZU', 'CN-TZU (Taizhou, Jiangsu Sheng, China)'),
    ('CN-TZO', 'CN-TZO (Taizhou, Jiangsu Sheng, China)'),
    ('CN-TAZ', 'CN-TAZ (Taizhou Pt, Zhejiang Sheng, China)'),
    ('CN-TNO', 'CN-TNO (Tanggou, Anhui Sheng, China)'),
    ('CN-TGG', 'CN-TGG (Tanggu, Tianjin Shi, China)'),
    ('CN-TJA', 'CN-TJA (Tangjia, Guangdong Sheng, China)'),
    ('CN-TGK', 'CN-TGK (Tangkou, Guangdong Sheng, China)'),
    ('CN-TGS', 'CN-TGS (Tangshan Pt, Hebei Sheng, China)'),
    ('CN-TGX', 'CN-TGX (Tangxi, Guangdong Sheng, China)'),
    ('CN-TXA', 'CN-TXA (Tangxia, Guangdong Sheng, China)'),
    ('CN-QNH', 'CN-QNH (Tanmen, Hainan Sheng, China)'),
    ('CN-YKU', 'CN-YKU (Taokou, Anhui Sheng, China)'),
    ('CN-TYG', 'CN-TYG (Taoyang, Gansu Sheng, China)'),
    ('CN-TKK', 'CN-TKK (Taykexkin, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-TXI', 'CN-TXI (Tengxian, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-TGZ', 'CN-TGZ (Tengzhou, Shandong Sheng, China)'),
    ('CN-TBO', 'CN-TBO (Tianbao, Yunnan Sheng, China)'),
    ('CN-TID', 'CN-TID (Tiandong, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-TDU', 'CN-TDU (Tiandu, Hainan Sheng, China)'),
    ('CN-TFU', 'CN-TFU (Tianfu, Chengdu, Sichuan Sheng, China)'),
    ('CN-TIH', 'CN-TIH (Tianhe, Guangdong Sheng, China)'),
    ('CN-TNJ', 'CN-TNJ (Tianjin, Tianjin Shi, China)'),
    ('CN-TSN', 'CN-TSN (Tianjin Binhai International Apt, Tianjin Shi, China)'),
    ('CN-TNG', 'CN-TNG (Tianjin Pt, Tianjin Shi, China)'),
    ('CN-TXG', 'CN-TXG (Tianjin Xingang Pt, Tianjin Shi, China)'),
    ('CN-TBS', 'CN-TBS (Tianjinbaoshuiqu, Tianjin Shi, China)'),
    ('CN-TLN', 'CN-TLN (Tianlin, China)'),
    ('CN-TNP', 'CN-TNP (Tianpeng, Yunnan Sheng, China)'),
    ('CN-TSU', 'CN-TSU (Tianshui, Gansu Sheng, China)'),
    ('CN-TIA', 'CN-TIA (Tiantai, China)'),
    ('CN-TIY', 'CN-TIY (Tianyang, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-TZE', 'CN-TZE (Tianzhen, Hubei Sheng, China)'),
    ('CN-TLI', 'CN-TLI (Tieli, Heilongjiang Sheng, China)'),
    ('CN-TIL', 'CN-TIL (Tieling, China)'),
    ('CN-BHT', 'CN-BHT (Tieshan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-TAN', 'CN-TAN (Tongan, Xiamen, Fujian Sheng, China)'),
    ('CN-TOG', 'CN-TOG (Tongcheng, Anhui Sheng, China)'),
    ('CN-TOH', 'CN-TOH (Tonghe, Heilongjiang Sheng, China)'),
    ('CN-TGH', 'CN-TGH (Tonghua, Jilin Sheng, China)'),
    ('CN-TOJ', 'CN-TOJ (Tongjiang, Heilongjiang Sheng, China)'),
    ('CN-TLS', 'CN-TLS (Tongliao, Liaoning Sheng, China)'),
    ('CN-TGO', 'CN-TGO (Tongliao Apt, Nei Mongol Zizhiqu, China)'),
    ('CN-TOL', 'CN-TOL (Tongling, Anhui Sheng, China)'),
    ('CN-TON', 'CN-TON (Tonglu, Zhejiang Sheng, China)'),
    ('CN-TGN', 'CN-TGN (Tongren, Guizhou Sheng, China)'),
    ('CN-TEN', 'CN-TEN (Tongren Fenhuang Apt, Qinghai Sheng, China)'),
    ('CN-TXZ', 'CN-TXZ (Tongxiang, Zhejiang Sheng, China)'),
    ('CN-TOX', 'CN-TOX (Tongxing, Anhui Sheng, China)'),
    ('CN-TOZ', 'CN-TOZ (Tongzhao, Zhejiang Sheng, China)'),
    ('CN-TZH', 'CN-TZH (Tongzhong, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-TFG', 'CN-TFG (Tuanfeng, Hubei Sheng, China)'),
    ('CN-TME', 'CN-TME (Tumen, Jilin Sheng, China)'),
    ('CN-TJD', 'CN-TJD (Tuojidao, Shandong Sheng, China)'),
    ('CN-TPU', 'CN-TPU (Tuopu, China)'),
    ('CN-TQO', 'CN-TQO (Tuqiao, Anhui Sheng, China)'),
    ('CN-TRT', 'CN-TRT (Turugart, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-CFG', 'CN-CFG (Ulan Had, Nei Mongol Zizhiqu, China)'),
    ('CN-WLH', 'CN-WLH (Ulan Hot, Nei Mongol Zizhiqu, China)'),
    ('CN-HLH', 'CN-HLH (Ulan Hot Apt, Nei Mongol Zizhiqu, China)'),
    ('CN-ULA', 'CN-ULA (Ulan Qab, Nei Mongol Zizhiqu, China)'),
    ('CN-CIF', 'CN-CIF (Ulanhad Tuchengcity Apt, Nei Mongol Zizhiqu, China)'),
    ('CN-ULT', 'CN-ULT (Ulastai, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-URM', 'CN-URM (Urumqi, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-URC', 'CN-URC (Urumqi Diwobao International Apt, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-ULZ', 'CN-ULZ (Urumqi International Lugang, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-WAF', 'CN-WAF (Wafangdian, Liaoning Sheng, China)'),
    ('CN-WIG', 'CN-WIG (Waigang, Shanghai Shi, China)'),
    ('CN-WGQ', 'CN-WGQ (Waigaoqiao Pt, Shanghai Shi, China)'),
    ('CN-WIH', 'CN-WIH (Waihai, Guangdong Sheng, China)'),
    ('CN-WAN', 'CN-WAN (Wanding, Yunnan Sheng, China)'),
    ('CN-WJG', 'CN-WJG (Wangjiang, Anhui Sheng, China)'),
    ('CN-WGI', 'CN-WGI (Wangqi, Jilin Sheng, China)'),
    ('CN-WAJ', 'CN-WAJ (Wanjiang, Guangdong Sheng, China)'),
    ('CN-WLG', 'CN-WLG (Wanling, Hainan Sheng, China)'),
    ('CN-WNG', 'CN-WNG (Wanning, Hainan Sheng, China)'),
    ('CN-WAS', 'CN-WAS (Wanshan Pt, Guangdong Sheng, China)'),
    ('CN-WAX', 'CN-WAX (Wanxian, Chongqing Shi, China)'),
    ('CN-WAZ', 'CN-WAZ (Wanzai, Guangdong Sheng, China)'),
    ('CN-WZH', 'CN-WZH (Wanzhou, Chongqing Shi, China)'),
    ('CN-WEF', 'CN-WEF (Weifang, Shandong Sheng, China)'),
    ('CN-WEI', 'CN-WEI (Weihai, Shandong Sheng, China)'),
    ('CN-WEH', 'CN-WEH (Weihai Dashuipo Apt, Shandong Sheng, China)'),
    ('CN-WEG', 'CN-WEG (Weihai Pt, Shandong Sheng, China)'),
    ('CN-WNA', 'CN-WNA (Weinan, China)'),
    ('CN-WIT', 'CN-WIT (Weitou, Fujian Sheng, China)'),
    ('CN-WYK', 'CN-WYK (Weiyuankou, Hubei Sheng, China)'),
    ('CN-WEC', 'CN-WEC (Wenchang, Hainan Sheng, China)'),
    ('CN-WNC', 'CN-WNC (Wenchengzhen, China)'),
    ('CN-WDS', 'CN-WDS (Wendeng, China)'),
    ('CN-WYN', 'CN-WYN (Wengyuan, China)'),
    ('CN-WJD', 'CN-WJD (Wenjindu, Guangdong Sheng, China)'),
    ('CN-WEN', 'CN-WEN (Wenling, Zhejiang Sheng, China)'),
    ('CN-LMG', 'CN-LMG (Wenling Longmen Port, Zhejiang Sheng, China)'),
    ('CN-WSH', 'CN-WSH (Wenshan, Yunnan Sheng, China)'),
    ('CN-WNZ', 'CN-WNZ (Wenzhou, Zhejiang Sheng, China)'),
    ('CN-WZO', 'CN-WZO (Wenzhou Pt, Zhejiang Sheng, China)'),
    ('CN-WUC', 'CN-WUC (Wu Chong Kou, Guangdong Sheng, China)'),
    ('CN-WHU', 'CN-WHU (Wuchuan, Guangdong Sheng, China)'),
    ('CN-WAA', 'CN-WAA (Wuhai, Nei Mongol Zizhiqu, China)'),
    ('CN-NHN', 'CN-NHN (Wuhan, Hubei Sheng, China)'),
    ('CN-WHG', 'CN-WHG (Wuhan Pt, Hubei Sheng, China)'),
    ('CN-WUH', 'CN-WUH (Wuhan Tianhe International Apt, Hubei Sheng, China)'),
    ('CN-WHE', 'CN-WHE (Wuhe, Guangdong Sheng, China)'),
    ('CN-WHI', 'CN-WHI (Wuhu, Anhui Sheng, China)'),
    ('CN-WUJ', 'CN-WUJ (Wujiang, Anhui Sheng, China)'),
    ('CN-WJA', 'CN-WJA (Wujiang, Jiangsu Sheng, China)'),
    ('CN-WJN', 'CN-WJN (Wujin, Hubei Sheng, China)'),
    ('CN-WJI', 'CN-WJI (Wujin, Jiangsu Sheng, China)'),
    ('CN-WUK', 'CN-WUK (Wukan, Guangdong Sheng, China)'),
    ('CN-WLI', 'CN-WLI (Wuli, China)'),
    ('CN-WLD', 'CN-WLD (Wulidian, Beijing Shi, China)'),
    ('CN-WMG', 'CN-WMG (Wuming, China)'),
    ('CN-WPG', 'CN-WPG (Wuping, China)'),
    ('CN-WUQ', 'CN-WUQ (Wuqing, Tianjin Shi, China)'),
    ('CN-WSA', 'CN-WSA (Wusha, Anhui Sheng, China)'),
    ('CN-WUA', 'CN-WUA (Wusha, Guangdong Sheng, China)'),
    ('CN-WSN', 'CN-WSN (Wushan, Chongqing Shi, China)'),
    ('CN-WUG', 'CN-WUG (Wusong Pt, Shanghai Shi, China)'),
    ('CN-WXS', 'CN-WXS (Wuxi, Jiangsu Sheng, China)'),
    ('CN-WXI', 'CN-WXI (Wuxian, Jiangsu Sheng, China)'),
    ('CN-WXA', 'CN-WXA (Wuxuan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-WXP', 'CN-WXP (Wuxue Pt, Hubei Sheng, China)'),
    ('CN-WYP', 'CN-WYP (Wuyapao, Heilongjiang Sheng, China)'),
    ('CN-WYS', 'CN-WYS (Wuyishan, Fujian Sheng, China)'),
    ('CN-WUS', 'CN-WUS (Wuyishan Apt, Fujian Sheng, China)'),
    ('CN-WUZ', 'CN-WUZ (Wuzhou, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-XDJ', 'CN-XDJ (Xiadaiji, Jilin Sheng, China)'),
    ('CN-XIH', 'CN-XIH (Xiahai, Guangdong Sheng, China)'),
    ('CN-XUA', 'CN-XUA (Xiahua, Guangdong Sheng, China)'),
    ('CN-FQX', 'CN-FQX (Xialong, Fujian Sheng, China)'),
    ('CN-XIM', 'CN-XIM (Xiamao, Guangdong Sheng, China)'),
    ('CN-XAM', 'CN-XAM (Xiamen, Fujian Sheng, China)'),
    ('CN-XMN', 'CN-XMN (Xiamen Gaoqi International Apt, Fujian Sheng, China)'),
    ('CN-XMG', 'CN-XMG (Xiamen Pt, Fujian Sheng, China)'),
    ('CN-XIA', 'CN-XIA (Xian, Shaanxi Sheng, China)'),
    ('CN-SIA', 'CN-SIA (Xian Xianyang International Apt, Shaanxi Sheng, China)'),
    ('CN-XAN', "CN-XAN (Xiang'an, Xiamen, Fujian Sheng, China)"),
    ('CN-XUG', 'CN-XUG (Xiangang, China)'),
    ('CN-XGF', 'CN-XGF (Xiangfan, Hubei Sheng, China)'),
    ('CN-XGK', 'CN-XGK (Xiangkou, Anhui Sheng, China)'),
    ('CN-XGQ', 'CN-XGQ (Xiangqiao, Guangdong Sheng, China)'),
    ('CN-XSN', 'CN-XSN (Xiangshan, Zhejiang Sheng, China)'),
    ('CN-XSI', 'CN-XSI (Xiangshui, Jiangsu Sheng, China)'),
    ('CN-XTA', 'CN-XTA (Xiangtan, Hunan Sheng, China)'),
    ('CN-XAG', 'CN-XAG (Xianguojilugang, Shaanxi Sheng, China)'),
    ('CN-XIW', 'CN-XIW (Xiangyang, Hubei Sheng, China)'),
    ('CN-XXY', 'CN-XXY (Xiangyu Terminal/ Xiamen, Fujian Sheng, China)'),
    ('CN-XGY', 'CN-XGY (Xiangyun, Yunnan Sheng, China)'),
    ('CN-XZI', 'CN-XZI (Xiangzhi, Fujian Sheng, China)'),
    ('CN-XGZ', 'CN-XGZ (Xiangzhou, Guangdong Sheng, China)'),
    ('CN-XZU', 'CN-XZU (Xiangzhou, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-XNG', 'CN-XNG (Xianing, Hunan Sheng, China)'),
    ('CN-XJU', 'CN-XJU (Xianju, China)'),
    ('CN-XLA', 'CN-XLA (Xianlang, China)'),
    ('CN-XTN', 'CN-XTN (Xiantan, Sichuan Sheng, China)'),
    ('CN-NTA', 'CN-NTA (Xiantao, Hubei Sheng, China)'),
    ('CN-XYA', 'CN-XYA (Xianyang, Shaanxi Sheng, China)'),
    ('CN-XYU', 'CN-XYU (Xianyou, Fujian Sheng, China)'),
    ('CN-XCI', 'CN-XCI (Xiaochi, Hubei Sheng, China)'),
    ('CN-XCU', 'CN-XCU (Xiaocuo Pt, Fujian Sheng, China)'),
    ('CN-XGN', 'CN-XGN (Xiaogan, Hubei Sheng, China)'),
    ('CN-XHO', 'CN-XHO (Xiaohudao, Guangdong Sheng, China)'),
    ('CN-XJB', 'CN-XJB (Xiaojiangba, Anhui Sheng, China)'),
    ('CN-XAO', 'CN-XAO (Xiaolan, Guangdong Sheng, China)'),
    ('CN-XLZ', 'CN-XLZ (Xiaolizhuang, Henan Sheng, China)'),
    ('CN-XIS', 'CN-XIS (Xiaoshan, Zhejiang Sheng, China)'),
    ('CN-XOT', 'CN-XOT (Xiaotang, Guangdong Sheng, China)'),
    ('CN-XTG', 'CN-XTG (Xiaotang, Liaoning Sheng, China)'),
    ('CN-XIO', 'CN-XIO (Xiaoxian, Anhui Sheng, China)'),
    ('CN-XAS', 'CN-XAS (Xiashan, Guangdong Sheng, China)'),
    ('CN-XYN', 'CN-XYN (Xiaying, Shandong Sheng, China)'),
    ('CN-ZXZ', 'CN-ZXZ (Xiazhai, Fujian Sheng, China)'),
    ('CN-XIC', 'CN-XIC (Xichang Qingshan Apt, Sichuan Sheng, China)'),
    ('CN-XCG', 'CN-XCG (Xichong Pt, Guangdong Sheng, China)'),
    ('CN-XTI', 'CN-XTI (Xidi, Guangdong Sheng, China)'),
    ('CN-XEG', 'CN-XEG (Xiegang, Guangdong Sheng, China)'),
    ('CN-XEX', 'CN-XEX (Xiexu, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-XIG', 'CN-XIG (Xigaze, Xizang Zizhiqu, China)'),
    ('CN-XIJ', 'CN-XIJ (Xijiang, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-ILI', 'CN-ILI (Xili, China)'),
    ('CN-XLS', 'CN-XLS (Xiliangshan, Anhui Sheng, China)'),
    ('CN-XHT', 'CN-XHT (Xilin Hot, Nei Mongol Zizhiqu, China)'),
    ('CN-XLU', 'CN-XLU (Xiluzhen, Guangdong Sheng, China)'),
    ('CN-SHX', 'CN-SHX (Xinan, Guangdong Sheng, China)'),
    ('CN-XJG', 'CN-XJG (Xinanjiang, China)'),
    ('CN-XXI', 'CN-XXI (Xinchang, Zhejiang Sheng, China)'),
    ('CN-XCH', 'CN-XCH (Xincheng, Guangdong Sheng, China)'),
    ('CN-LSX', 'CN-LSX (Xincun, Shandong Sheng, China)'),
    ('CN-XID', 'CN-XID (Xindi, Hubei Sheng, China)'),
    ('CN-XDI', 'CN-XDI (Xindian, Heilongjiang Sheng, China)'),
    ('CN-XDU', 'CN-XDU (Xindu, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-XAB', 'CN-XAB (Xinfeng, Guangdong Sheng, China)'),
    ('CN-XIP', 'CN-XIP (Xingang, Anhui Sheng, China)'),
    ('CN-XGA', 'CN-XGA (Xingang, Guangdong Sheng, China)'),
    ('CN-XEN', 'CN-XEN (Xingcheng, Liaoning Sheng, China)'),
    ('CN-XCE', 'CN-XCE (Xingcheng, Liaoning Sheng, China)'),
    ('CN-XGD', 'CN-XGD (Xingdong, Heilongjiang Sheng, China)'),
    ('CN-XNF', 'CN-XNF (Xingfeng, China)'),
    ('CN-XLN', 'CN-XLN (Xinglin, China)'),
    ('CN-XPI', 'CN-XPI (Xingping, China)'),
    ('CN-XGS', 'CN-XGS (Xingshan, China)'),
    ('CN-XGI', 'CN-XGI (Xingtai, Hebei Sheng, China)'),
    ('CN-XGT', 'CN-XGT (Xingtan, Guangdong Sheng, China)'),
    ('CN-ACX', 'CN-ACX (Xingyi, Yunnan Sheng, China)'),
    ('CN-XHK', 'CN-XHK (Xinhekou, Hubei Sheng, China)'),
    ('CN-XNH', 'CN-XNH (Xinhua, China)'),
    ('CN-DMX', 'CN-DMX (Xinhuan, Guangdong Sheng, China)'),
    ('CN-XIN', 'CN-XIN (Xinhui Pt, Guangdong Sheng, China)'),
    ('CN-XNT', 'CN-XNT (Xining, Qinghai Sheng, China)'),
    ('CN-XNN', 'CN-XNN (Xining, Qinghai Sheng, China)'),
    ('CN-XNU', 'CN-XNU (Xiniu, Guangdong Sheng, China)'),
    ('CN-XNJ', 'CN-XNJ (Xinji, Hebei Sheng, China)'),
    ('CN-XIK', 'CN-XIK (Xinkai, Hubei Sheng, China)'),
    ('CN-NNI', 'CN-NNI (Xinning, China)'),
    ('CN-XNQ', 'CN-XNQ (Xinqiao, Guangdong Sheng, China)'),
    ('CN-XNA', 'CN-XNA (Xinsha, Guangdong Sheng, China)'),
    ('CN-XSH', 'CN-XSH (Xinshi, Hubei Sheng, China)'),
    ('CN-XIT', 'CN-XIT (Xintang Pt, Guangdong Sheng, China)'),
    ('CN-XXG', 'CN-XXG (Xinxiang, Henan Sheng, China)'),
    ('CN-XNX', 'CN-XNX (Xinxing, China)'),
    ('CN-XNI', 'CN-XNI (Xinxing, Jiangsu Sheng, China)'),
    ('CN-CNX', 'CN-CNX (Xinxu, Guangdong Sheng, China)'),
    ('CN-ING', 'CN-ING (Xinyang, Henan Sheng, China)'),
    ('CN-NYI', 'CN-NYI (Xinyi, China)'),
    ('CN-XIY', 'CN-XIY (Xinyi, China)'),
    ('CN-XYI', 'CN-XYI (Xinying, Hainan Sheng, China)'),
    ('CN-XNY', 'CN-XNY (Xinyu, Jiangxi Sheng, China)'),
    ('CN-XUN', 'CN-XUN (Xinyuan, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-XZO', 'CN-XZO (Xinzao, Guangdong Sheng, China)'),
    ('CN-XNZ', 'CN-XNZ (Xinzhou, Hubei Sheng, China)'),
    ('CN-XIQ', 'CN-XIQ (Xiqiao, Guangdong Sheng, China)'),
    ('CN-XQN', 'CN-XQN (Xiqing , Tianjing, Tianjin Shi, China)'),
    ('CN-XSB', 'CN-XSB (Xishuangbanna, Yunnan Sheng, China)'),
    ('CN-JHG', 'CN-JHG (Xishuangbanna Gasa International Apt, Yunnan Sheng, China)'),
    ('CN-XTO', 'CN-XTO (Xitou, Guangdong Sheng, China)'),
    ('CN-XUL', 'CN-XUL (Xiulin, Hubei Sheng, China)'),
    ('CN-XYG', 'CN-XYG (Xiuyu Pt, Fujian Sheng, China)'),
    ('CN-XXN', 'CN-XXN (Xixiang, Shaanxi Sheng, China)'),
    ('CN-UAN', 'CN-UAN (Xuancheng, China)'),
    ('CN-XUM', 'CN-XUM (Xuanmen, Zhejiang Sheng, China)'),
    ('CN-XWI', 'CN-XWI (Xuanwei, Yunnan Sheng, China)'),
    ('CN-XUC', 'CN-XUC (Xuchang, Henan Sheng, China)'),
    ('CN-XEO', 'CN-XEO (Xueao, Zhejiang Sheng, China)'),
    ('CN-XJD', 'CN-XJD (Xuejiadao, Shandong Sheng, China)'),
    ('CN-XTZ', 'CN-XTZ (Xuetangzhou, Hubei Sheng, China)'),
    ('CN-XUI', 'CN-XUI (Xuhuiqu, Shanghai Shi, China)'),
    ('CN-XUK', 'CN-XUK (Xunke, Heilongjiang Sheng, China)'),
    ('CN-XZH', 'CN-XZH (Xuzhou, Jiangsu Sheng, China)'),
    ('CN-XUZ', 'CN-XUZ (Xuzhou Guanyin Apt, Jiangsu Sheng, China)'),
    ('CN-YBG', 'CN-YBG (Yabagou, Liaoning Sheng, China)'),
    ('CN-YDZ', 'CN-YDZ (Yadong, Xizang Zizhiqu, China)'),
    ('CN-ENY', "CN-ENY (Yan'an, Shaanxi Sheng, China)"),
    ('CN-YBU', 'CN-YBU (Yanbu, Guangdong Sheng, China)'),
    ('CN-YNZ', 'CN-YNZ (Yancheng, Jiangsu Sheng, China)'),
    ('CN-YCN', 'CN-YCN (Yangchun, Guangdong Sheng, China)'),
    ('CN-YJC', 'CN-YJC (Yangjiachang, Hubei Sheng, China)'),
    ('CN-YJI', 'CN-YJI (Yangjiang, Guangdong Sheng, China)'),
    ('CN-YGK', 'CN-YGK (Yangkou, Shandong Sheng, China)'),
    ('CN-YKG', 'CN-YKG (Yangkou Pt, Jiangsu Sheng, China)'),
    ('CN-YLI', 'CN-YLI (Yangli, Guizhou Sheng, China)'),
    ('CN-YMD', 'CN-YMD (Yangmadao, Shandong Sheng, China)'),
    ('CN-YPE', 'CN-YPE (Yangpeng, Anhui Sheng, China)'),
    ('CN-YGP', 'CN-YGP (Yangpu, Shanghai Shi, China)'),
    ('CN-YPG', 'CN-YPG (Yangpu Pt, Hainan Sheng, China)'),
    ('CN-YSN', 'CN-YSN (Yangshan, Guangdong Sheng, China)'),
    ('CN-YSA', 'CN-YSA (Yangshan, Zhejiang Sheng, China)'),
    ('CN-YSF', 'CN-YSF (Yangshufang, China)'),
    ('CN-YSO', 'CN-YSO (Yangshuo, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-YGG', 'CN-YGG (Yanguan, Hunan Sheng, China)'),
    ('CN-YXY', 'CN-YXY (Yangxi, Guangdong Sheng, China)'),
    ('CN-YGX', 'CN-YGX (Yangxi, Hubei Sheng, China)'),
    ('CN-YXT', 'CN-YXT (Yangxifengtou, Guangdong Sheng, China)'),
    ('CN-YNG', 'CN-YNG (Yangzhong, Jiangsu Sheng, China)'),
    ('CN-YZH', 'CN-YZH (Yangzhou, Jiangsu Sheng, China)'),
    ('CN-YNJ', 'CN-YNJ (Yanji Chaoyangchuan Apt, Jilin Sheng, China)'),
    ('CN-YJA', 'CN-YJA (Yanjia, Guizhou Sheng, China)'),
    ('CN-YLG', 'CN-YLG (Yanliang, Shaanxi Sheng, China)'),
    ('CN-YAT', 'CN-YAT (Yantai, Shandong Sheng, China)'),
    ('CN-YNT', 'CN-YNT (Yantai Laishan International Apt, Shandong Sheng, China)'),
    ('CN-YTG', 'CN-YTG (Yantai Pt, Shandong Sheng, China)'),
    ('CN-YTN', 'CN-YTN (Yantian, Guangdong Sheng, China)'),
    ('CN-YHO', 'CN-YHO (Yanzhou, Shandong Sheng, China)'),
    ('CN-YGO', 'CN-YGO (Yaogou, Anhui Sheng, China)'),
    ('CN-YJP', 'CN-YJP (Yaojia Pt, Hubei Sheng, China)'),
    ('CN-YIB', 'CN-YIB (Yibin, Sichuan Sheng, China)'),
    ('CN-YBP', 'CN-YBP (Yibin Caiba Apt, Sichuan Sheng, China)'),
    ('CN-YIC', 'CN-YIC (Yichang, Hubei Sheng, China)'),
    ('CN-YCG', 'CN-YCG (Yichang Pt, Hubei Sheng, China)'),
    ('CN-YIH', 'CN-YIH (Yichang Sanxia Apt, Hubei Sheng, China)'),
    ('CN-YKS', 'CN-YKS (Yierkeshi, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-YRK', 'CN-YRK (Yierkeshitan, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-YLN', 'CN-YLN (Yilan Apt, Heilongjiang Sheng, China)'),
    ('CN-YCH', 'CN-YCH (Yinchuan, Ningxia Huizu Zizhiqu, China)'),
    ('CN-INC', 'CN-INC (Yinchuan Hedong International Apt, Ningxia Huizu Zizhiqu, China)'),
    ('CN-YCA', 'CN-YCA (Yingchuan, Jiangsu Sheng, China)'),
    ('CN-YGD', 'CN-YGD (Yingde, Guangdong Sheng, China)'),
    ('CN-YGJ', 'CN-YGJ (Yingjiang, Yunnan Sheng, China)'),
    ('CN-YGT', 'CN-YGT (Yingtan, Jiangxi Sheng, China)'),
    ('CN-LJY', 'CN-LJY (Yingzai, Guangdong Sheng, China)'),
    ('CN-YIN', 'CN-YIN (Yining, Xinjiang Uygur Zizhiqu, China)'),
    ('CN-YIK', 'CN-YIK (Yinkou, Liaoning Sheng, China)'),
    ('CN-YHU', 'CN-YHU (Yishui, Shandong Sheng, China)'),
    ('CN-YIU', 'CN-YIU (Yiwu, Zhejiang Sheng, China)'),
    ('CN-YXA', 'CN-YXA (Yixian, China)'),
    ('CN-YXS', 'CN-YXS (Yixing, Jiangsu Sheng, China)'),
    ('CN-YIG', 'CN-YIG (Yiyang, Hunan Sheng, China)'),
    ('CN-YIZ', 'CN-YIZ (Yizheng, Jiangsu Sheng, China)'),
    ('CN-YZA', 'CN-YZA (Yizhuang, Beijing Shi, China)'),
    ('CN-YGN', 'CN-YGN (Yongan, Zhejiang Sheng, China)'),
    ('CN-YOX', "CN-YOX (Yong'an, Fujian Sheng, China)"),
    ('CN-YNC', 'CN-YNC (Yongchun,Quanzhou, Fujian Sheng, China)'),
    ('CN-YFU', 'CN-YFU (Yongfu, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-ONG', 'CN-ONG (Yongji, China)'),
    ('CN-YOJ', 'CN-YOJ (Yongjia, China)'),
    ('CN-YKN', 'CN-YKN (Yongkang, Zhejiang Sheng, China)'),
    ('CN-YLO', 'CN-YLO (Yonglong, Jiangsu Sheng, China)'),
    ('CN-YNN', 'CN-YNN (Yongning, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-YTI', 'CN-YTI (Yongtai, Guangdong Sheng, China)'),
    ('CN-YXU', 'CN-YXU (Yongxiu, China)'),
    ('CN-YZS', 'CN-YZS (Yongzhou, Hunan Sheng, China)'),
    ('CN-YXI', 'CN-YXI (Youxi, China)'),
    ('CN-YYG', 'CN-YYG (Youyiguan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-YUA', 'CN-YUA (Yuanmou, Yunnan Sheng, China)'),
    ('CN-YSH', 'CN-YSH (Yuanshi, Hubei Sheng, China)'),
    ('CN-YUO', 'CN-YUO (Yuanzhou, China)'),
    ('CN-YCE', 'CN-YCE (Yucheng, Shandong Sheng, China)'),
    ('CN-YHG', 'CN-YHG (Yuecheng, Guangdong Sheng, China)'),
    ('CN-YLA', 'CN-YLA (Yuelai, Heilongjiang Sheng, China)'),
    ('CN-YPU', 'CN-YPU (Yuepu, Guangdong Sheng, China)'),
    ('CN-YUE', 'CN-YUE (Yueqing, Zhejiang Sheng, China)'),
    ('CN-YXN', 'CN-YXN (Yuexiunan, Guangdong Sheng, China)'),
    ('CN-YYU', 'CN-YYU (Yuexu, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-YYA', 'CN-YYA (Yueyang, Hunan Sheng, China)'),
    ('CN-YHN', 'CN-YHN (Yuhang, China)'),
    ('CN-YUH', 'CN-YUH (Yuhuan, Zhejiang Sheng, China)'),
    ('CN-YUL', 'CN-YUL (Yulin, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-UYN', 'CN-UYN (Yulin, Hainan Sheng, China)'),
    ('CN-YUN', 'CN-YUN (Yuncheng, Shanxi Sheng, China)'),
    ('CN-YUF', 'CN-YUF (Yunfu, China)'),
    ('CN-KML', 'CN-KML (Yunnan Tengjun International Land Port Logistics Center, Yunnan Sheng, China)'),
    ('CN-YUI', 'CN-YUI (Yutai, China)'),
    ('CN-YUX', 'CN-YUX (Yuxi, Yunnan Sheng, China)'),
    ('CN-YOU', 'CN-YOU (Yuyao, Zhejiang Sheng, China)'),
    ('CN-YYP', 'CN-YYP (Yuyue Pt, Hubei Sheng, China)'),
    ('CN-YUZ', 'CN-YUZ (Yuzhou, Sichuan Sheng, China)'),
    ('CN-YZU', 'CN-YZU (Yuzhu, Guangdong Sheng, China)'),
    ('CN-ZZS', 'CN-ZZS (Zaozhuang, Shandong Sheng, China)'),
    ('CN-ZEC', 'CN-ZEC (Zengcheng,Guangzhou, Guangdong Sheng, China)'),
    ('CN-ZMU', 'CN-ZMU (Zham, Xizang Zizhiqu, China)'),
    ('CN-ZGH', 'CN-ZGH (Zhangcha, Shanxi Sheng, China)'),
    ('CN-ZHF', 'CN-ZHF (Zhangfeng, Yunnan Sheng, China)'),
    ('CN-ZAG', 'CN-ZAG (Zhanghu, Anhui Sheng, China)'),
    ('CN-ZJB', 'CN-ZJB (Zhangjiabian, Guangdong Sheng, China)'),
    ('CN-WHZ', 'CN-WHZ (Zhangjiabu, Shandong Sheng, China)'),
    ('CN-ZJG', 'CN-ZJG (Zhangjiagang, Jiangsu Sheng, China)'),
    ('CN-DYG', 'CN-DYG (Zhangjiajie, Hunan Sheng, China)'),
    ('CN-ZJK', 'CN-ZJK (Zhangjiakou, Hebei Sheng, China)'),
    ('CN-ZJI', 'CN-ZJI (Zhangjian, Shaanxi Sheng, China)'),
    ('CN-ZGU', 'CN-ZGU (Zhangmutou, Guangdong Sheng, China)'),
    ('CN-ZQH', 'CN-ZQH (Zhangqiu, China)'),
    ('CN-ZGS', 'CN-ZGS (Zhangshan, Jiangsu Sheng, China)'),
    ('CN-ZHN', 'CN-ZHN (Zhangshu, China)'),
    ('CN-ZGW', 'CN-ZGW (Zhangwan, Fujian Sheng, China)'),
    ('CN-ZZH', 'CN-ZZH (Zhangzhou, Fujian Sheng, China)'),
    ('CN-ZHA', 'CN-ZHA (Zhanjiang, Guangdong Sheng, China)'),
    ('CN-ZNG', 'CN-ZNG (Zhanjiang Pt, Guangdong Sheng, China)'),
    ('CN-ZDO', 'CN-ZDO (Zhaodong, Heilongjiang Sheng, China)'),
    ('CN-ZHG', 'CN-ZHG (Zhaogang, Anhui Sheng, China)'),
    ('CN-ZPI', 'CN-ZPI (Zhaoping, Guangdong Sheng, China)'),
    ('CN-ZQG', 'CN-ZQG (Zhaoqing, Guangdong Sheng, China)'),
    ('CN-ZQN', 'CN-ZQN (Zhaoqing Railway Station, Guangdong Sheng, China)'),
    ('CN-ZAT', 'CN-ZAT (Zhaotong, Yunnan Sheng, China)'),
    ('CN-ZYU', 'CN-ZYU (Zhaoyuan, China)'),
    ('CN-ZHY', 'CN-ZHY (Zhaoyuan, Heilongjiang Sheng, China)'),
    ('CN-ZPO', 'CN-ZPO (Zhapo, Guangdong Sheng, China)'),
    ('CN-ZPK', 'CN-ZPK (Zhapoyouku, Guangdong Sheng, China)'),
    ('CN-ZPU', 'CN-ZPU (Zhapu Pt, Zhejiang Sheng, China)'),
    ('CN-ZEL', 'CN-ZEL (Zhelin, Guangdong Sheng, China)'),
    ('CN-ZJN', 'CN-ZJN (Zhengjiatun, Jilin Sheng, China)'),
    ('CN-ZPG', 'CN-ZPG (zhengpugang Pt, Anhui Sheng, China)'),
    ('CN-ZGZ', 'CN-ZGZ (Zhengzhou, Henan Sheng, China)'),
    ('CN-CGO', 'CN-CGO (Zhengzhou Xinzheng International Apt, Henan Sheng, China)'),
    ('CN-ZZZ', 'CN-ZZZ (Zhengzhoudong Railway Station, Henan Sheng, China)'),
    ('CN-ZHI', 'CN-ZHI (Zhenhai Pt, Zhejiang Sheng, China)'),
    ('CN-ZHE', 'CN-ZHE (Zhenjiang, Jiangsu Sheng, China)'),
    ('CN-ZOU', 'CN-ZOU (Zhenzhou, China)'),
    ('CN-ZXI', 'CN-ZXI (Zhexiang, Guizhou Sheng, China)'),
    ('CN-ZCG', 'CN-ZCG (Zhicheng, Hubei Sheng, China)'),
    ('CN-ZHC', 'CN-ZHC (Zhongcun, Shaanxi Sheng, China)'),
    ('CN-ZGC', 'CN-ZGC (Zhongguancun, Beijing Shi, China)'),
    ('CN-ZLN', 'CN-ZLN (Zhongluotan, Guangdong Sheng, China)'),
    ('CN-ZSN', 'CN-ZSN (Zhongshan, Guangdong Sheng, China)'),
    ('CN-ZGA', 'CN-ZGA (Zhongshan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-ZGT', 'CN-ZGT (Zhongtang, Guangdong Sheng, China)'),
    ('CN-ZXN', 'CN-ZXN (Zhongxian, Chongqing Shi, China)'),
    ('CN-ZXG', 'CN-ZXG (Zhongxiang, Hubei Sheng, China)'),
    ('CN-ZKO', 'CN-ZKO (Zhoukou, Henan Sheng, China)'),
    ('CN-ZQJ', 'CN-ZQJ (Zhouqujia, Anhui Sheng, China)'),
    ('CN-ZOS', 'CN-ZOS (Zhoushan, Zhejiang Sheng, China)'),
    ('CN-ZTZ', 'CN-ZTZ (Zhoutuozi, Liaoning Sheng, China)'),
    ('CN-ZZG', 'CN-ZZG (Zhouzhuang, Jiangsu Sheng, China)'),
    ('CN-ZHH', 'CN-ZHH (Zhuanghe Pt, Liaoning Sheng, China)'),
    ('CN-ZYO', 'CN-ZYO (Zhuangyuanao, Zhejiang Sheng, China)'),
    ('CN-ZHQ', 'CN-ZHQ (Zhuanqiao, China)'),
    ('CN-ZHU', 'CN-ZHU (Zhuao, Guangdong Sheng, China)'),
    ('CN-ZCH', 'CN-ZCH (Zhucheng, Shandong Sheng, China)'),
    ('CN-ZEQ', 'CN-ZEQ (Zhuengadabuqi, Nei Mongol Zizhiqu, China)'),
    ('CN-ZUH', 'CN-ZUH (Zhuhai, Guangdong Sheng, China)'),
    ('CN-ZHJ', 'CN-ZHJ (Zhuji, Zhejiang Sheng, China)'),
    ('CN-ZLO', 'CN-ZLO (Zhuliao, Guangdong Sheng, China)'),
    ('CN-ZHZ', 'CN-ZHZ (Zhuozhou, Hebei Sheng, China)'),
    ('CN-ZUS', 'CN-ZUS (Zhushan, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-ZUT', 'CN-ZUT (Zhutan, China)'),
    ('CN-ZUY', 'CN-ZUY (Zhuyang, Chongqing Shi, China)'),
    ('CN-ZZO', 'CN-ZZO (Zhuzhou, Hunan Sheng, China)'),
    ('CN-ZBO', 'CN-ZBO (Zibo, Shandong Sheng, China)'),
    ('CN-ZCU', 'CN-ZCU (Zichuan, China)'),
    ('CN-ZGO', 'CN-ZGO (Zigong, Sichuan Sheng, China)'),
    ('CN-ZYA', 'CN-ZYA (Ziyang, Sichuan Sheng, China)'),
    ('CN-ZIY', 'CN-ZIY (Ziyuan Pt, Guangxi Zhuangzu Zizhiqu, China)'),
    ('CN-ZYG', 'CN-ZYG (Zongyang, Anhui Sheng, China)'),
    ('CN-ZOC', 'CN-ZOC (Zoucheng, Shandong Sheng, China)'),
    ('CN-ZXJ', 'CN-ZXJ (Zouxiang, China)'),
    ('CN-ZNY', 'CN-ZNY (Zunyi, Guizhou Sheng, China)'),
    ('CN-ZYI', 'CN-ZYI (Zunyi Xinzhou Apt, Guizhou Sheng, China)'),
    ('CO-AAS', 'CO-AAS (Acacías, Meta, Colombia)'),
    ('CO-ACD', 'CO-ACD (Acandi, Antioquia, Colombia)'),
    ('CO-ARF', 'CO-ARF (Acaricuara, Vaupés, Colombia)'),
    ('CO-AGD', 'CO-AGD (Agrado, Colombia)'),
    ('CO-AGC', 'CO-AGC (Aguachica, Cesar, Colombia)'),
    ('CO-ACL', 'CO-ACL (Aguaclara, Nariño, Colombia)'),
    ('CO-AGU', 'CO-AGU (Aguadas, Caldas, Colombia)'),
    ('CO-ABL', 'CO-ABL (Aguasblancas, Cesar, Colombia)'),
    ('CO-AFI', 'CO-AFI (Amalfi, Antioquia, Colombia)'),
    ('CO-AND', 'CO-AND (Andalucia, Colombia)'),
    ('CO-ADN', 'CO-ADN (Andes, Antioquia, Colombia)'),
    ('CO-AQA', 'CO-AQA (Antioquia, Antioquia, Colombia)'),
    ('CO-APO', 'CO-APO (Apartado, Colombia)'),
    ('CO-LAP', 'CO-LAP (Apartadó, Antioquia, Colombia)'),
    ('CO-API', 'CO-API (Apiay, Meta, Colombia)'),
    ('CO-ARA', 'CO-ARA (Aracataca, Magdalena, Colombia)'),
    ('CO-ACR', 'CO-ACR (Araracuara, Meta, Colombia)'),
    ('CO-AUC', 'CO-AUC (Arauca, Colombia)'),
    ('CO-ARQ', 'CO-ARQ (Arauquita, Arauca, Colombia)'),
    ('CO-ARO', 'CO-ARO (Arboletas, Antioquia, Colombia)'),
    ('CO-ARE', 'CO-ARE (Arenal, Bolívar, Colombia)'),
    ('CO-ACM', 'CO-ACM (Arica, Colombia)'),
    ('CO-ARI', 'CO-ARI (Ariguani, Cesar, Colombia)'),
    ('CO-ARJ', 'CO-ARJ (Arjona, Cesar, Colombia)'),
    ('CO-AXM', 'CO-AXM (Armenia, Colombia)'),
    ('CO-AGY', 'CO-AGY (Armero Guayabal, Tolima, Colombia)'),
    ('CO-ASR', 'CO-ASR (Astrea, Colombia)'),
    ('CO-AYC', 'CO-AYC (Ayacucho, Colombia)'),
    ('CO-AYA', 'CO-AYA (Ayapel, Colombia)'),
    ('CO-BHF', 'CO-BHF (Bahía Cupica, Chocó, Colombia)'),
    ('CO-BSC', 'CO-BSC (Bahia Solano, Chocó, Colombia)'),
    ('CO-BAL', 'CO-BAL (Balboa, Cauca, Colombia)'),
    ('CO-BAR', 'CO-BAR (Baranoa, Atlántico, Colombia)'),
    ('CO-BAA', 'CO-BAA (Barbosa, Antioquia, Colombia)'),
    ('CO-BAC', 'CO-BAC (Barranca de Upia, Casanare, Colombia)'),
    ('CO-EJA', 'CO-EJA (Barrancabermeja, Colombia)'),
    ('CO-BRR', 'CO-BRR (Barrancas, La Guajira, Colombia)'),
    ('CO-NBB', 'CO-NBB (Barrancominas, Guainía, Colombia)'),
    ('CO-BAQ', 'CO-BAQ (Barranquilla, Colombia)'),
    ('CO-BAY', 'CO-BAY (Bayunca, Bolívar, Colombia)'),
    ('CO-BEC', 'CO-BEC (Becerril, Cesar, Colombia)'),
    ('CO-BLO', 'CO-BLO (Bello, Antioquia, Colombia)'),
    ('CO-BER', 'CO-BER (Berrugas, Sucre, Colombia)'),
    ('CO-BET', 'CO-BET (Betania, Colombia)'),
    ('CO-BCC', 'CO-BCC (Boca Chica, Casanare, Colombia)'),
    ('CO-BOG', 'CO-BOG (Bogotá, Cundinamarca, Colombia)'),
    ('CO-BOS', 'CO-BOS (Bosconia, Cesar, Colombia)'),
    ('CO-BGA', 'CO-BGA (Bucaramanga, Colombia)'),
    ('CO-BUE', 'CO-BUE (Buena Vista, Córdoba, Colombia)'),
    ('CO-BUN', 'CO-BUN (Buenaventura, Colombia)'),
    ('CO-BUG', 'CO-BUG (Buga, Colombia)'),
    ('CO-CAP', 'CO-CAP (Cachipay, Colombia)'),
    ('CO-CJB', 'CO-CJB (Cajibío, Cauca, Colombia)'),
    ('CO-CAJ', 'CO-CAJ (Cajica, Cundinamarca, Colombia)'),
    ('CO-CAL', 'CO-CAL (Calamar, Bolívar, Colombia)'),
    ('CO-CLO', 'CO-CLO (Cali, Colombia)'),
    ('CO-N6A', 'CO-N6A (California, Santander, Colombia)'),
    ('CO-XCO', 'CO-XCO (Caloto, Cauca, Colombia)'),
    ('CO-CAM', 'CO-CAM (Camarones, La Guajira, Colombia)'),
    ('CO-CLC', 'CO-CLC (Campo de La Cruz, Atlántico, Colombia)'),
    ('CO-CAN', 'CO-CAN (Candelaria, Valle del Cauca, Colombia)'),
    ('CO-CJD', 'CO-CJD (Candilejas, Caquetá, Colombia)'),
    ('CO-CPB', 'CO-CPB (Capurgana, Chocó, Colombia)'),
    ('CO-CQT', 'CO-CQT (Caquetania, Colombia)'),
    ('CO-CQZ', 'CO-CQZ (Caqueza, Cundinamarca, Colombia)'),
    ('CO-CCO', 'CO-CCO (Carimagua, Casanare, Colombia)'),
    ('CO-CTG', 'CO-CTG (Cartagena, Colombia)'),
    ('CO-CRC', 'CO-CRC (Cartago, Colombia)'),
    ('CO-CUO', 'CO-CUO (Caruru, Vaupés, Colombia)'),
    ('CO-CAS', 'CO-CAS (Casacará, Cesar, Colombia)'),
    ('CO-CSR', 'CO-CSR (Casuarito, Vichada, Colombia)'),
    ('CO-CAU', 'CO-CAU (Cauca, Cauca, Colombia)'),
    ('CO-CAQ', 'CO-CAQ (Caucasia, Antioquia, Colombia)'),
    ('CO-CCA', 'CO-CCA (Centro Alegre, Córdoba, Colombia)'),
    ('CO-CER', 'CO-CER (Cereté, Córdoba, Colombia)'),
    ('CO-CPL', 'CO-CPL (Chaparral, Tolima, Colombia)'),
    ('CO-CHI', 'CO-CHI (Chia, Cundinamarca, Colombia)'),
    ('CO-IGO', 'CO-IGO (Chigorodó, Antioquia, Colombia)'),
    ('CO-CHG', 'CO-CHG (Chimichagua, Cesar, Colombia)'),
    ('CO-NNA', 'CO-NNA (Chinchina, Caldas, Colombia)'),
    ('CO-CHU', 'CO-CHU (Chinú, Córdoba, Colombia)'),
    ('CO-CHQ', 'CO-CHQ (Chiquinquirá, Boyacá, Colombia)'),
    ('CO-CHN', 'CO-CHN (Chiriguaná, Cesar, Colombia)'),
    ('CO-IVO', 'CO-IVO (Chivolo, Magdalena, Colombia)'),
    ('CO-CIE', 'CO-CIE (Cienaga, Colombia)'),
    ('CO-CDO', 'CO-CDO (Ciénaga de Oro, Córdoba, Colombia)'),
    ('CO-CIM', 'CO-CIM (Cimitarra, Colombia)'),
    ('CO-DZI', 'CO-DZI (Codazzi, Vichada, Colombia)'),
    ('CO-CGA', 'CO-CGA (Cogua, Córdoba, Colombia)'),
    ('CO-COL', 'CO-COL (Colomboy, Córdoba, Colombia)'),
    ('CO-COG', 'CO-COG (Condoto, Chocó, Colombia)'),
    ('CO-CNR', 'CO-CNR (Contecar, Bolívar, Colombia)'),
    ('CO-CZU', 'CO-CZU (Corozal, Colombia)'),
    ('CO-COT', 'CO-COT (Cota, Cundinamarca, Colombia)'),
    ('CO-COR', 'CO-COR (Cotorra, Córdoba, Colombia)'),
    ('CO-CVE', 'CO-CVE (Coveñas, Sucre, Colombia)'),
    ('CO-COV', 'CO-COV (Covenas Offshore Terminal, Sucre, Colombia)'),
    ('CO-RAV', 'CO-RAV (Cravo Norte, Arauca, Colombia)'),
    ('CO-CUC', 'CO-CUC (Cucuta, Colombia)'),
    ('CO-CUI', 'CO-CUI (Currillo, Caquetá, Colombia)'),
    ('CO-CUR', 'CO-CUR (Curumaní, Cesar, Colombia)'),
    ('CO-DAB', 'CO-DAB (Dabeiba, Colombia)'),
    ('CO-DQS', 'CO-DQS (Dos Quebradas, Risaralda, Colombia)'),
    ('CO-DUE', 'CO-DUE (Duitama, Boyacá, Colombia)'),
    ('CO-DUR', 'CO-DUR (Durania, Colombia)'),
    ('CO-EBJ', 'CO-EBJ (Ebejico, Antioquia, Colombia)'),
    ('CO-EBG', 'CO-EBG (El Bagre, Colombia)'),
    ('CO-ELB', 'CO-ELB (El Banco, Magdalena, Colombia)'),
    ('CO-EBQ', 'CO-EBQ (El Bosque, Colombia)'),
    ('CO-ECB', 'CO-ECB (El Carmen de Bolívar, Bolívar, Colombia)'),
    ('CO-ECR', 'CO-ECR (El Charco, Nariño, Colombia)'),
    ('CO-ECO', 'CO-ECO (El Encanto, Amazonas, Colombia)'),
    ('CO-EES', 'CO-EES (El Espino, Colombia)'),
    ('CO-ELP', 'CO-ELP (El Paso, Cesar, Colombia)'),
    ('CO-EPI', 'CO-EPI (El Penón, Magdalena, Colombia)'),
    ('CO-PBD', 'CO-PBD (El Poblado, Antioquia, Colombia)'),
    ('CO-ELJ', 'CO-ELJ (El Recréo, Huila, Colombia)'),
    ('CO-ESN', 'CO-ESN (El Santuario, Antioquia, Colombia)'),
    ('CO-EYP', 'CO-EYP (El Yopal, Casanare, Colombia)'),
    ('CO-ENV', 'CO-ENV (Envigado, Antioquia, Colombia)'),
    ('CO-TOL', 'CO-TOL (Espinal, Tolima, Colombia)'),
    ('CO-9FC', 'CO-9FC (Facatativa, Cundinamarca, Colombia)'),
    ('CO-FLA', 'CO-FLA (Florencia, Colombia)'),
    ('CO-FLC', 'CO-FLC (Floridablanca, Santander, Colombia)'),
    ('CO-FON', 'CO-FON (Fonseca, La Guajira, Colombia)'),
    ('CO-FUN', 'CO-FUN (Fundacion, Colombia)'),
    ('CO-FZA', 'CO-FZA (Funza, Cundinamarca, Colombia)'),
    ('CO-FUS', 'CO-FUS (Fusagasuga, Cundinamarca, Colombia)'),
    ('CO-GAC', 'CO-GAC (Gacheta, Cundinamarca, Colombia)'),
    ('CO-GLP', 'CO-GLP (Galapa, Atlántico, Colombia)'),
    ('CO-GRL', 'CO-GRL (Galeras, Sucre, Colombia)'),
    ('CO-GAL', 'CO-GAL (Galicia, Valle del Cauca, Colombia)'),
    ('CO-GAM', 'CO-GAM (Gamarra, Colombia)'),
    ('CO-GRA', 'CO-GRA (Gamarra, Cesar, Colombia)'),
    ('CO-GAR', 'CO-GAR (Garagoa, Colombia)'),
    ('CO-GAZ', 'CO-GAZ (Garzon, Colombia)'),
    ('CO-GGL', 'CO-GGL (Gilgal, Chocó, Colombia)'),
    ('CO-GIR', 'CO-GIR (Girardot, Cundinamarca, Colombia)'),
    ('CO-GDT', 'CO-GDT (Girardota, Antioquia, Colombia)'),
    ('CO-GIN', 'CO-GIN (Girón, Santander, Colombia)'),
    ('CO-GRD', 'CO-GRD (Granada, Antioquia, Colombia)'),
    ('CO-GCA', 'CO-GCA (Guacamaya, Huila, Colombia)'),
    ('CO-GHN', 'CO-GHN (Guachene, Cauca, Colombia)'),
    ('CO-GUA', 'CO-GUA (Guaduas, Colombia)'),
    ('CO-GAA', 'CO-GAA (Guamal, Magdalena, Colombia)'),
    ('CO-GUP', 'CO-GUP (Guapi, Colombia)'),
    ('CO-GPI', 'CO-GPI (Guapi, Cauca, Colombia)'),
    ('CO-GST', 'CO-GST (Guaranao, Santander, Colombia)'),
    ('CO-GUD', 'CO-GUD (Guaranda, Córdoba, Colombia)'),
    ('CO-GUN', 'CO-GUN (Guarne, Antioquia, Colombia)'),
    ('CO-GTI', 'CO-GTI (Guatica, Risaralda, Colombia)'),
    ('CO-GMC', 'CO-GMC (Guerima, Colombia)'),
    ('CO-HTZ', 'CO-HTZ (Hato Corozal, Casanare, Colombia)'),
    ('CO-HAT', 'CO-HAT (Hato Nuevo, La Guajira, Colombia)'),
    ('CO-HRR', 'CO-HRR (Herrera, Tolima, Colombia)'),
    ('CO-IBE', 'CO-IBE (Ibaque, Tolima, Colombia)'),
    ('CO-ICO', 'CO-ICO (Icononzo, Tolima, Colombia)'),
    ('CO-PDA', 'CO-PDA (Inírida, Guainía, Colombia)'),
    ('CO-IPI', 'CO-IPI (Ipiales, Nariño, Colombia)'),
    ('CO-ISD', 'CO-ISD (Iscuande, Nariño, Colombia)'),
    ('CO-ITG', 'CO-ITG (Itagui, Antioquia, Colombia)'),
    ('CO-JAR', 'CO-JAR (Jardin, Antioquia, Colombia)'),
    ('CO-JER', 'CO-JER (Jericó, Antioquia, Colombia)'),
    ('CO-JDA', 'CO-JDA (Juan de Acosta, Atlántico, Colombia)'),
    ('CO-JUO', 'CO-JUO (Jurado, Chocó, Colombia)'),
    ('CO-APA', 'CO-APA (La Apartada, Córdoba, Colombia)'),
    ('CO-LAU', 'CO-LAU (La Aurora, Cesar, Colombia)'),
    ('CO-LCR', 'CO-LCR (La Chorrera, Amazonas, Colombia)'),
    ('CO-LAD', 'CO-LAD (La Dorada, Colombia)'),
    ('CO-LAA', 'CO-LAA (La Estrella, Antioquia, Colombia)'),
    ('CO-LJG', 'CO-LJG (La Jagua de Ibirico, Cesar, Colombia)'),
    ('CO-LLO', 'CO-LLO (La Loma, Cesar, Colombia)'),
    ('CO-LPD', 'CO-LPD (La Pedrera, Amazonas, Colombia)'),
    ('CO-LPE', 'CO-LPE (La Primavera, Colombia)'),
    ('CO-LAT', 'CO-LAT (La Uribe, Distrito Capital de Bogotá, Colombia)'),
    ('CO-LMC', 'CO-LMC (Lamacarena, Meta, Colombia)'),
    ('CO-LGT', 'CO-LGT (Las Gaviotas, Bolívar, Colombia)'),
    ('CO-LPS', 'CO-LPS (Las Palomas, Córdoba, Colombia)'),
    ('CO-LEB', 'CO-LEB (Lebrija, Santander, Colombia)'),
    ('CO-LEJ', 'CO-LEJ (Lejanias, Colombia)'),
    ('CO-LET', 'CO-LET (Leticia, Amazonas, Colombia)'),
    ('CO-LMX', 'CO-LMX (Lopez de Micay Apt/Micay, Cauca, Colombia)'),
    ('CO-LRI', 'CO-LRI (Lorica, Córdoba, Colombia)'),
    ('CO-LCO', 'CO-LCO (Los Córdobas, Córdoba, Colombia)'),
    ('CO-NAD', 'CO-NAD (Macanal, Cauca, Colombia)'),
    ('CO-MAC', 'CO-MAC (Macedonia, Colombia)'),
    ('CO-MDD', 'CO-MDD (Madrid, Cundinamarca, Colombia)'),
    ('CO-MGN', 'CO-MGN (Magangue, Bolívar, Colombia)'),
    ('CO-MCJ', 'CO-MCJ (Maicao, Colombia)'),
    ('CO-MAJ', 'CO-MAJ (Majagual, Sucre, Colombia)'),
    ('CO-MAL', 'CO-MAL (Malambo, Atlántico, Colombia)'),
    ('CO-MAM', 'CO-MAM (Mamonal, Bolívar, Colombia)'),
    ('CO-MAU', 'CO-MAU (Manaure, La Guajira, Colombia)'),
    ('CO-MZL', 'CO-MZL (Manizales, Colombia)'),
    ('CO-MBA', 'CO-MBA (Maria La Baja, Bolívar, Colombia)'),
    ('CO-MRA', 'CO-MRA (Marinilla, Antioquia, Colombia)'),
    ('CO-MQU', 'CO-MQU (Mariquita, Tolima, Colombia)'),
    ('CO-MAT', 'CO-MAT (Matanza, Colombia)'),
    ('CO-MDE', 'CO-MDE (Medellín, Antioquia, Colombia)'),
    ('CO-MND', 'CO-MND (Medina, Cundinamarca, Colombia)'),
    ('CO-MDC', 'CO-MDC (Mesitas del Colegio, Cundinamarca, Colombia)'),
    ('CO-MIN', 'CO-MIN (Mingueo, La Guajira, Colombia)'),
    ('CO-MFS', 'CO-MFS (Miraflores, Colombia)'),
    ('CO-MIX', 'CO-MIX (Miriti, Colombia)'),
    ('CO-MVP', 'CO-MVP (Mitu, Vaupés, Colombia)'),
    ('CO-MMP', 'CO-MMP (Mompos, Magdalena, Colombia)'),
    ('CO-MFB', 'CO-MFB (Monfort, Guainía, Colombia)'),
    ('CO-TUE', 'CO-TUE (Moniquira, Colombia)'),
    ('CO-MOL', 'CO-MOL (Monte Libano, Magdalena, Colombia)'),
    ('CO-MTB', 'CO-MTB (Montelíbano, Córdoba, Colombia)'),
    ('CO-MTR', 'CO-MTR (Monteria, Colombia)'),
    ('CO-MOY', 'CO-MOY (Monterrey, Colombia)'),
    ('CO-MHF', 'CO-MHF (Morichal, Arauca, Colombia)'),
    ('CO-MQR', 'CO-MQR (Mosquera, Colombia)'),
    ('CO-ULS', 'CO-ULS (Mulatos, Antioquia, Colombia)'),
    ('CO-NAR', 'CO-NAR (Nare, Colombia)'),
    ('CO-NCI', 'CO-NCI (Necocli, Antioquia, Colombia)'),
    ('CO-NVA', 'CO-NVA (Neiva, Huila, Colombia)'),
    ('CO-NOB', 'CO-NOB (Nobsa, Colombia)'),
    ('CO-NUH', 'CO-NUH (Nunchia, Casanare, Colombia)'),
    ('CO-NQU', 'CO-NQU (Nuqui, Chocó, Colombia)'),
    ('CO-OBD', 'CO-OBD (Obando, Valle del Cauca, Colombia)'),
    ('CO-OCV', 'CO-OCV (Ocana, Norte de Santander, Colombia)'),
    ('CO-OIB', 'CO-OIB (Oiba, Colombia)'),
    ('CO-ORE', 'CO-ORE (Orejero, Sucre, Colombia)'),
    ('CO-ORC', 'CO-ORC (Orocue, Casanare, Colombia)'),
    ('CO-OTU', 'CO-OTU (Otu, Antioquia, Colombia)'),
    ('CO-OVE', 'CO-OVE (Ovejas, Sucre, Colombia)'),
    ('CO-PAC', 'CO-PAC (Pacho, Cundinamarca, Colombia)'),
    ('CO-PAI', 'CO-PAI (Pailitas, Cesar, Colombia)'),
    ('CO-PAL', 'CO-PAL (Palanquero, Cundinamarca, Colombia)'),
    ('CO-QPI', 'CO-QPI (Palmira, Colombia)'),
    ('CO-PDG', 'CO-PDG (Palo de Agua, Córdoba, Colombia)'),
    ('CO-EUO', 'CO-EUO (Paratebueno, Colombia)'),
    ('CO-PSO', 'CO-PSO (Pasto, Colombia)'),
    ('CO-PYN', 'CO-PYN (Payan, Nariño, Colombia)'),
    ('CO-PZA', 'CO-PZA (Paz de Ariporo, Casanare, Colombia)'),
    ('CO-PEL', 'CO-PEL (Pelaya, Cesar, Colombia)'),
    ('CO-PEI', 'CO-PEI (Pereira, Colombia)'),
    ('CO-PIE', 'CO-PIE (Piedecuesta, Santander, Colombia)'),
    ('CO-PTX', 'CO-PTX (Pitalito, Huila, Colombia)'),
    ('CO-PIV', 'CO-PIV (Pivijay, Magdalena, Colombia)'),
    ('CO-PLA', 'CO-PLA (Planadas, Colombia)'),
    ('CO-PLC', 'CO-PLC (Planeta Rica, Córdoba, Colombia)'),
    ('CO-PLT', 'CO-PLT (Plato, Magdalena, Colombia)'),
    ('CO-PON', 'CO-PON (Ponedera, Atlántico, Colombia)'),
    ('CO-PPN', 'CO-PPN (Popayán, Cauca, Colombia)'),
    ('CO-PRE', 'CO-PRE (Pore, Casanare, Colombia)'),
    ('CO-POC', 'CO-POC (Pozos Colorados, Colombia)'),
    ('CO-PVA', 'CO-PVA (Providencia, Colombia)'),
    ('CO-PBL', 'CO-PBL (Pueblo Bello, Cesar, Colombia)'),
    ('CO-PNU', 'CO-PNU (Pueblo Nuevo, Córdoba, Colombia)'),
    ('CO-PCA', 'CO-PCA (Puente Canoas, Cesar, Colombia)'),
    ('CO-PUU', 'CO-PUU (Puerto Asís, Putumayo, Colombia)'),
    ('CO-PBE', 'CO-PBE (Puerto Berrio, Colombia)'),
    ('CO-PBO', 'CO-PBO (Puerto Bolívar, La Guajira, Colombia)'),
    ('CO-PYA', 'CO-PYA (Puerto Boyaca, Boyacá, Colombia)'),
    ('CO-PCR', 'CO-PCR (Puerto Carreño, Vichada, Colombia)'),
    ('CO-PUC', 'CO-PUC (Puerto Colombia, Colombia)'),
    ('CO-PCO', 'CO-PCO (Puerto Colón, Putumayo, Colombia)'),
    ('CO-PES', 'CO-PES (Puerto Escondido, Córdoba, Colombia)'),
    ('CO-PGA', 'CO-PGA (Puerto Gaitan, Colombia)'),
    ('CO-PUG', 'CO-PUG (Puerto Gaitan, Colombia)'),
    ('CO-LQM', 'CO-LQM (Puerto Leguízamo, Putumayo, Colombia)'),
    ('CO-PLI', 'CO-PLI (Puerto Libertador, Córdoba, Colombia)'),
    ('CO-PNM', 'CO-PNM (Puerto Limón, Colombia)'),
    ('CO-PUL', 'CO-PUL (Puerto Limón, Colombia)'),
    ('CO-PLL', 'CO-PLL (Puerto Lleras, Colombia)'),
    ('CO-PPR', 'CO-PPR (Puerto Prodeco, Colombia)'),
    ('CO-PCC', 'CO-PCC (Puerto Rico, Caquetá, Colombia)'),
    ('CO-PTJ', 'CO-PTJ (Puerto Tejada, Cauca, Colombia)'),
    ('CO-PWI', 'CO-PWI (Puerto Wilches, Santander, Colombia)'),
    ('CO-UIB', 'CO-UIB (Quibdó, Chocó, Colombia)'),
    ('CO-QUO', 'CO-QUO (Quindio, Santander, Colombia)'),
    ('CO-RCO', 'CO-RCO (Rio Cordoba, Colombia)'),
    ('CO-RCH', 'CO-RCH (Riohacha, Colombia)'),
    ('CO-RRO', 'CO-RRO (Rionegro, Antioquia, Colombia)'),
    ('CO-RON', 'CO-RON (Rondon, Colombia)'),
    ('CO-ROZ', 'CO-ROZ (Rozo, Valle del Cauca, Colombia)'),
    ('CO-SNT', 'CO-SNT (Sabana de Torres, Santander, Colombia)'),
    ('CO-SGR', 'CO-SGR (Sabanagrande, Atlántico, Colombia)'),
    ('CO-SA2', 'CO-SA2 (Sabanalarga, Antioquia, Colombia)'),
    ('CO-SAB', 'CO-SAB (Sabanalarga, Atlántico, Colombia)'),
    ('CO-SAT', 'CO-SAT (Sabaneta, Antioquia, Colombia)'),
    ('CO-SAH', 'CO-SAH (Sahagún, Córdoba, Colombia)'),
    ('CO-SAL', 'CO-SAL (Salento, Quindío, Colombia)'),
    ('CO-SAM', 'CO-SAM (Samaca, Colombia)'),
    ('CO-SAP', 'CO-SAP (Sampués, Sucre, Colombia)'),
    ('CO-SAO', 'CO-SAO (San Alberto, Cesar, Colombia)'),
    ('CO-SAC', 'CO-SAC (San Andrés, San Andrés, Providencia y Santa Catalina, Colombia)'),
    ('CO-ADZ', 'CO-ADZ (San Andres Island, Colombia)'),
    ('CO-ANT', 'CO-ANT (San Antero, Córdoba, Colombia)'),
    ('CO-SBV', 'CO-SBV (San Bernardo del Viento, Córdoba, Colombia)'),
    ('CO-8SG', 'CO-8SG (San Carlos de Guaroa, Meta, Colombia)'),
    ('CO-SDI', 'CO-SDI (San Diego, Cesar, Colombia)'),
    ('CO-SET', 'CO-SET (San Estanislao, Bolívar, Colombia)'),
    ('CO-SSD', 'CO-SSD (San Felipe, Guainía, Colombia)'),
    ('CO-SAG', 'CO-SAG (San Gil, Colombia)'),
    ('CO-SJC', 'CO-SJC (San Jacinto, Bolívar, Colombia)'),
    ('CO-SJA', 'CO-SJA (San Jose de Ariguani, Bolívar, Colombia)'),
    ('CO-SJE', 'CO-SJE (San Jose del Gua, Guaviare, Colombia)'),
    ('CO-RIO', 'CO-RIO (San Juan de Rioseco, Cundinamarca, Colombia)'),
    ('CO-SJR', 'CO-SJR (San Juan de Uraba, Antioquia, Colombia)'),
    ('CO-SJH', 'CO-SJH (San Juan del Cesar, La Guajira, Colombia)'),
    ('CO-SJN', 'CO-SJN (San Juan Nepomuceno, Bolívar, Colombia)'),
    ('CO-SQE', 'CO-SQE (San Luis de Pale, Colombia)'),
    ('CO-SRS', 'CO-SRS (San Marcos, Sucre, Colombia)'),
    ('CO-SMA', 'CO-SMA (San Martín, Cesar, Colombia)'),
    ('CO-SMT', 'CO-SMT (San Mateo, Sucre, Colombia)'),
    ('CO-SON', 'CO-SON (San Onofre, Sucre, Colombia)'),
    ('CO-SPR', 'CO-SPR (San Pedro, Sucre, Colombia)'),
    ('CO-SJG', 'CO-SJG (San Pedro Jagua, Colombia)'),
    ('CO-NPU', 'CO-NPU (San Pedro Uraba, Colombia)'),
    ('CO-SPY', 'CO-SPY (San Pelayo, Córdoba, Colombia)'),
    ('CO-SRQ', 'CO-SRQ (San Roque, Cesar, Colombia)'),
    ('CO-SRB', 'CO-SRB (San Roque, Magdalena, Colombia)'),
    ('CO-SVI', 'CO-SVI (San Vicente del Caguán, Caquetá, Colombia)'),
    ('CO-SQB', 'CO-SQB (Santa Ana, Tolima, Colombia)'),
    ('CO-SCA', 'CO-SCA (Santa Cantalina, Bolívar, Colombia)'),
    ('CO-STF', 'CO-STF (Santa Fee, Colombia)'),
    ('CO-STI', 'CO-STI (Santa Inés, Sucre, Colombia)'),
    ('CO-SMG', 'CO-SMG (Santa Margarita, Antioquia, Colombia)'),
    ('CO-SMC', 'CO-SMC (Santa Maria, Colombia)'),
    ('CO-SMR', 'CO-SMR (Santa Marta, Colombia)'),
    ('CO-SAR', 'CO-SAR (Santa Rosa, Colombia)'),
    ('CO-SSL', 'CO-SSL (Santa Rosalia, Casanare, Colombia)'),
    ('CO-SRO', 'CO-SRO (Santana Ramos, Caquetá, Colombia)'),
    ('CO-SDQ', 'CO-SDQ (Santander de Quilichao, Cauca, Colombia)'),
    ('CO-STT', 'CO-STT (Santiago de Tolu, Sucre, Colombia)'),
    ('CO-SRV', 'CO-SRV (Saravena, Colombia)'),
    ('CO-RVE', 'CO-RVE (Saravena, Arauca, Colombia)'),
    ('CO-SAV', 'CO-SAV (Savanilla, Colombia)'),
    ('CO-SES', 'CO-SES (Sesquilé, Cundinamarca, Colombia)'),
    ('CO-SIB', 'CO-SIB (Sibate, Cundinamarca, Colombia)'),
    ('CO-SIL', 'CO-SIL (Silvania, Cundinamarca, Colombia)'),
    ('CO-SIG', 'CO-SIG (Simana, La Guajira, Colombia)'),
    ('CO-SIM', 'CO-SIM (Simiti, Bolívar, Colombia)'),
    ('CO-PSB', 'CO-PSB (Simon Bolivar, Colombia)'),
    ('CO-SIN', 'CO-SIN (Since, Colombia)'),
    ('CO-SIJ', 'CO-SIJ (Sincelejo, Sucre, Colombia)'),
    ('CO-SOA', 'CO-SOA (Soacha, Cundinamarca, Colombia)'),
    ('CO-SPC', 'CO-SPC (Sociedad Portuaria Regional Cartagena, Bolívar, Colombia)'),
    ('CO-SOX', 'CO-SOX (Sogamoso, Boyacá, Colombia)'),
    ('CO-SQF', 'CO-SQF (Solano, Caquetá, Colombia)'),
    ('CO-SOL', 'CO-SOL (Soledad, Atlántico, Colombia)'),
    ('CO-SOH', 'CO-SOH (Solita, Colombia)'),
    ('CO-SOP', 'CO-SOP (Sopó, Cundinamarca, Colombia)'),
    ('CO-SUB', 'CO-SUB (Subachoque, Cundinamarca, Colombia)'),
    ('CO-SUC', 'CO-SUC (Sucre, Sucre, Colombia)'),
    ('CO-STM', 'CO-STM (Sutamarchan, Boyacá, Colombia)'),
    ('CO-TTM', 'CO-TTM (Tablon de Tamara, Colombia)'),
    ('CO-TAL', 'CO-TAL (Tamalameque, Cesar, Colombia)'),
    ('CO-TAM', 'CO-TAM (Tame, Colombia)'),
    ('CO-TME', 'CO-TME (Tame, Arauca, Colombia)'),
    ('CO-TCD', 'CO-TCD (Tarapeca, Caldas, Colombia)'),
    ('CO-TAU', 'CO-TAU (Tauramena, Casanare, Colombia)'),
    ('CO-TEN', 'CO-TEN (Tenerife, Magdalena, Colombia)'),
    ('CO-TEO', 'CO-TEO (Tenjo, Cundinamarca, Colombia)'),
    ('CO-TIB', 'CO-TIB (Tibu, Norte de Santander, Colombia)'),
    ('CO-TIE', 'CO-TIE (Tierralta, Córdoba, Colombia)'),
    ('CO-TBD', 'CO-TBD (Timbiqui, Cauca, Colombia)'),
    ('CO-TOP', 'CO-TOP (Tocancipá, Cundinamarca, Colombia)'),
    ('CO-TLU', 'CO-TLU (Tolú, Sucre, Colombia)'),
    ('CO-TOV', 'CO-TOV (Toluviejo, Sucre, Colombia)'),
    ('CO-TQS', 'CO-TQS (Tres Esquinas, Colombia)'),
    ('CO-TDA', 'CO-TDA (Trinidad, Colombia)'),
    ('CO-ULQ', 'CO-ULQ (Tulua, Valle del Cauca, Colombia)'),
    ('CO-TCO', 'CO-TCO (Tumaco, Colombia)'),
    ('CO-TUN', 'CO-TUN (Tunja, Boyacá, Colombia)'),
    ('CO-TBC', 'CO-TBC (Turbaco, Bolívar, Colombia)'),
    ('CO-TRB', 'CO-TRB (Turbo, Antioquia, Colombia)'),
    ('CO-UMB', 'CO-UMB (Umbita, Colombia)'),
    ('CO-UNC', 'CO-UNC (Unguia, Chocó, Colombia)'),
    ('CO-URI', 'CO-URI (Uribe, Meta, Colombia)'),
    ('CO-URR', 'CO-URR (Urrao, Antioquia, Colombia)'),
    ('CO-UQN', 'CO-UQN (Usaquen, Cundinamarca, Colombia)'),
    ('CO-VDJ', 'CO-VDJ (Valencia de Jesús, Cesar, Colombia)'),
    ('CO-VUP', 'CO-VUP (Valledupar, Colombia)'),
    ('CO-VEL', 'CO-VEL (Velez, Santander, Colombia)'),
    ('CO-VLR', 'CO-VLR (Villa Rica, Cauca, Colombia)'),
    ('CO-SDU', 'CO-SDU (Villa San Diego de Ubaté, Cundinamarca, Colombia)'),
    ('CO-VGZ', 'CO-VGZ (Villagarzon, Putumayo, Colombia)'),
    ('CO-GVL', 'CO-GVL (Villanueva, La Guajira, Colombia)'),
    ('CO-VPZ', 'CO-VPZ (Villapinzon, Colombia)'),
    ('CO-VVC', 'CO-VVC (Villavicencio, Meta, Colombia)'),
    ('CO-VIO', 'CO-VIO (Viota, Cundinamarca, Colombia)'),
    ('CO-AYG', 'CO-AYG (Yaguara, Huila, Colombia)'),
    ('CO-AYI', 'CO-AYI (Yai (Yarinacocha), Nariño, Colombia)'),
    ('CO-VAB', 'CO-VAB (Yavarate, Vaupés, Colombia)'),
    ('CO-YMB', 'CO-YMB (Yumbo, Colombia)'),
    ('CO-ZBR', 'CO-ZBR (Zambrano, Magdalena, Colombia)'),
    ('CO-AZT', 'CO-AZT (Zapatoca, Santander, Colombia)'),
    ('CO-ZIP', 'CO-ZIP (Zipacon, Cundinamarca, Colombia)'),
    ('CO-ZQA', 'CO-ZQA (Zipaquirá, Cundinamarca, Colombia)'),
    ('CR-ABG', 'CR-ABG (Abangares, Guanacaste, Costa Rica)'),
    ('CR-ABA', 'CR-ABA (Abangaritos, Puntarenas, Costa Rica)'),
    ('CR-AZA', 'CR-AZA (Aguas Zarcas, Alajuela, Costa Rica)'),
    ('CR-AGU', 'CR-AGU (Aguas Zarcas, Limón, Costa Rica)'),
    ('CR-AJU', 'CR-AJU (Alajuela, Alajuela, Costa Rica)'),
    ('CR-ALI', 'CR-ALI (Alajuelita, San José, Costa Rica)'),
    ('CR-ATM', 'CR-ATM (Altamira, Alajuela, Costa Rica)'),
    ('CR-AJZ', 'CR-AJZ (Aranjuez, Puntarenas, Costa Rica)'),
    ('CR-ATE', 'CR-ATE (Atenas, Alajuela, Costa Rica)'),
    ('CR-BAG', 'CR-BAG (Bagaces, Guanacaste, Costa Rica)'),
    ('CR-BBD', 'CR-BBD (Barbudal, Guanacaste, Costa Rica)'),
    ('CR-BCL', 'CR-BCL (Barra del Colorado, Limón, Costa Rica)'),
    ('CR-BNC', 'CR-BNC (Barranca, Alajuela, Costa Rica)'),
    ('CR-BAR', 'CR-BAR (Barranca, Puntarenas, Costa Rica)'),
    ('CR-BRL', 'CR-BRL (Barrial, Heredia, Costa Rica)'),
    ('CR-BAV', 'CR-BAV (Barva, Heredia, Costa Rica)'),
    ('CR-BAT', 'CR-BAT (Batan, Limón, Costa Rica)'),
    ('CR-BEB', 'CR-BEB (Bebedero, Guanacaste, Costa Rica)'),
    ('CR-BLN', 'CR-BLN (Belén, Guanacaste, Costa Rica)'),
    ('CR-BVT', 'CR-BVT (Bella Vista, Alajuela, Costa Rica)'),
    ('CR-BIJ', 'CR-BIJ (Bijagual, Puntarenas, Costa Rica)'),
    ('CR-BAL', 'CR-BAL (Boca Arenal, Alajuela, Costa Rica)'),
    ('CR-BBA', 'CR-BBA (Boca Barranca, Puntarenas, Costa Rica)'),
    ('CR-BRI', 'CR-BRI (Bri Bri, Limón, Costa Rica)'),
    ('CR-BAI', 'CR-BAI (Buenos Aires, Costa Rica)'),
    ('CR-BSA', 'CR-BSA (Buenos Aires, Alajuela, Costa Rica)'),
    ('CR-BFL', 'CR-BFL (Búffalo, Limón, Costa Rica)'),
    ('CR-CAB', 'CR-CAB (Cabo Blanco, Puntarenas, Costa Rica)'),
    ('CR-CBU', 'CR-CBU (Cabuya Cobano, Puntarenas, Costa Rica)'),
    ('CR-CCI', 'CR-CCI (Cachí, Cartago, Costa Rica)'),
    ('CR-CHT', 'CR-CHT (Cahuita, Limón, Costa Rica)'),
    ('CR-CAI', 'CR-CAI (Caimital, Guanacaste, Costa Rica)'),
    ('CR-CAL', 'CR-CAL (Caldera, Puntarenas, Costa Rica)'),
    ('CR-CAE', 'CR-CAE (Calle Blancos, San José, Costa Rica)'),
    ('CR-CSC', 'CR-CSC (Canas, Costa Rica)'),
    ('CR-CAS', 'CR-CAS (Cañas, Guanacaste, Costa Rica)'),
    ('CR-CJL', 'CR-CJL (Canjel, Guanacaste, Costa Rica)'),
    ('CR-CNG', 'CR-CNG (Caño Negro, Alajuela, Costa Rica)'),
    ('CR-CAN', 'CR-CAN (Canoas, Puntarenas, Costa Rica)'),
    ('CR-CAP', 'CR-CAP (Capulín, Puntarenas, Costa Rica)'),
    ('CR-CIA', 'CR-CIA (Cariari, Costa Rica)'),
    ('CR-CBL', 'CR-CBL (Cariblanco, Alajuela, Costa Rica)'),
    ('CR-RIK', 'CR-RIK (Carrillo, Guanacaste, Costa Rica)'),
    ('CR-CAZ', 'CR-CAZ (Carrizal, Puntarenas, Costa Rica)'),
    ('CR-CAR', 'CR-CAR (Cartago, Cartago, Costa Rica)'),
    ('CR-CJS', 'CR-CJS (Cascajal, Alajuela, Costa Rica)'),
    ('CR-CZR', 'CR-CZR (Cerro Cortez, Alajuela, Costa Rica)'),
    ('CR-CCC', 'CR-CCC (Cervantes, Cartago, Costa Rica)'),
    ('CR-CHA', 'CR-CHA (Chachagua, Alajuela, Costa Rica)'),
    ('CR-COM', 'CR-COM (Chomes, Puntarenas, Costa Rica)'),
    ('CR-CNA', 'CR-CNA (Cinchona, Alajuela, Costa Rica)'),
    ('CR-CIR', 'CR-CIR (Ciruelas, Alajuela, Costa Rica)'),
    ('CR-CBN', 'CR-CBN (Cobano, Puntarenas, Costa Rica)'),
    ('CR-COC', 'CR-COC (Coco, Guanacaste, Costa Rica)'),
    ('CR-CLN', 'CR-CLN (Colón, San José, Costa Rica)'),
    ('CR-COR', 'CR-COR (Coronado, Puntarenas, Costa Rica)'),
    ('CR-CRL', 'CR-CRL (Corralillo, Cartago, Costa Rica)'),
    ('CR-OTR', 'CR-OTR (Coto 47, Puntarenas, Costa Rica)'),
    ('CR-CYL', 'CR-CYL (Coyol, Alajuela, Costa Rica)'),
    ('CR-CYR', 'CR-CYR (Coyolar, Alajuela, Costa Rica)'),
    ('CR-CRR', 'CR-CRR (Curridabat, San José, Costa Rica)'),
    ('CR-CUB', 'CR-CUB (Curubandé, Guanacaste, Costa Rica)'),
    ('CR-CUT', 'CR-CUT (Cutris, Alajuela, Costa Rica)'),
    ('CR-DE2', 'CR-DE2 (Desamparados, San José, Costa Rica)'),
    ('CR-DOM', 'CR-DOM (Dominical, Puntarenas, Costa Rica)'),
    ('CR-ELS', 'CR-ELS (El Silencio, Guanacaste, Costa Rica)'),
    ('CR-ESC', 'CR-ESC (Escazú, San José, Costa Rica)'),
    ('CR-ESP', 'CR-ESP (Esparza, Puntarenas, Costa Rica)'),
    ('CR-FIL', 'CR-FIL (Filadelfia, Guanacaste, Costa Rica)'),
    ('CR-FMG', 'CR-FMG (Flamingo, Guanacaste, Costa Rica)'),
    ('CR-AFS', 'CR-AFS (Florencia de San Carlos, Alajuela, Costa Rica)'),
    ('CR-FON', 'CR-FON (Fortuna, Guanacaste, Costa Rica)'),
    ('CR-FPN', 'CR-FPN (Fraijanes, Alajuela, Costa Rica)'),
    ('CR-FRA', 'CR-FRA (Francia, Limón, Costa Rica)'),
    ('CR-GLF', 'CR-GLF (Golfito, Puntarenas, Costa Rica)'),
    ('CR-GDP', 'CR-GDP (Golfo de Papagayo, Guanacaste, Costa Rica)'),
    ('CR-GMI', 'CR-GMI (Grecia, Alajuela, Costa Rica)'),
    ('CR-GCA', 'CR-GCA (Guácima, Alajuela, Costa Rica)'),
    ('CR-GUC', 'CR-GUC (Guacimo, Limón, Costa Rica)'),
    ('CR-CPL', 'CR-CPL (Guápiles, Limón, Costa Rica)'),
    ('CR-GDA', 'CR-GDA (Guardia, Guanacaste, Costa Rica)'),
    ('CR-GUA', 'CR-GUA (Guatuso, Cartago, Costa Rica)'),
    ('CR-GTS', 'CR-GTS (Guatuso, San José, Costa Rica)'),
    ('CR-HCD', 'CR-HCD (Hacienda Coronado, Alajuela, Costa Rica)'),
    ('CR-HER', 'CR-HER (Heredia, Heredia, Costa Rica)'),
    ('CR-HDA', 'CR-HDA (Herradura, Puntarenas, Costa Rica)'),
    ('CR-HSA', 'CR-HSA (Horluetas/Sarapiqui, Heredia, Costa Rica)'),
    ('CR-JAB', 'CR-JAB (Jabillos, Alajuela, Costa Rica)'),
    ('CR-JAC', 'CR-JAC (Jacó, Puntarenas, Costa Rica)'),
    ('CR-JAR', 'CR-JAR (Jaris, San José, Costa Rica)'),
    ('CR-JIC', 'CR-JIC (Jicaral, Puntarenas, Costa Rica)'),
    ('CR-JIM', 'CR-JIM (Jimenez, Limón, Costa Rica)'),
    ('CR-LAN', 'CR-LAN (La Asunción, Heredia, Costa Rica)'),
    ('CR-BAS', 'CR-BAS (La Balsa, Alajuela, Costa Rica)'),
    ('CR-LCO', 'CR-LCO (La Ceiba de Orotina, Alajuela, Costa Rica)'),
    ('CR-LCZ', 'CR-LCZ (La Cruz, Guanacaste, Costa Rica)'),
    ('CR-LAF', 'CR-LAF (La Fortuna, Alajuela, Costa Rica)'),
    ('CR-LAG', 'CR-LAG (La Garita, Alajuela, Costa Rica)'),
    ('CR-LLC', 'CR-LLC (La Lucha, Puntarenas, Costa Rica)'),
    ('CR-RBR', 'CR-RBR (La Ribera, Heredia, Costa Rica)'),
    ('CR-TIG', 'CR-TIG (La Tigra, Puntarenas, Costa Rica)'),
    ('CR-LUC', 'CR-LUC (La Uruca, Costa Rica)'),
    ('CR-LAV', 'CR-LAV (La Virgen, Heredia, Costa Rica)'),
    ('CR-LAA', 'CR-LAA (Lagunilla, Heredia, Costa Rica)'),
    ('CR-LCS', 'CR-LCS (Las Canas, Costa Rica)'),
    ('CR-LHS', 'CR-LHS (Las Huacas, Guanacaste, Costa Rica)'),
    ('CR-PLL', 'CR-PLL (Laurel, Puntarenas, Costa Rica)'),
    ('CR-LEG', 'CR-LEG (Legua, Alajuela, Costa Rica)'),
    ('CR-LPT', 'CR-LPT (Lepanto, Puntarenas, Costa Rica)'),
    ('CR-LIR', 'CR-LIR (Liberia, Guanacaste, Costa Rica)'),
    ('CR-LMN', 'CR-LMN (Limon, San José, Costa Rica)'),
    ('CR-LLA', 'CR-LLA (Limon Via Turrialba, Limón, Costa Rica)'),
    ('CR-LIM', 'CR-LIM (Limonal, Guanacaste, Costa Rica)'),
    ('CR-LGR', 'CR-LGR (Llano Grande, Cartago, Costa Rica)'),
    ('CR-LSL', 'CR-LSL (Los Chiles, Alajuela, Costa Rica)'),
    ('CR-MSN', 'CR-MSN (Mansión, Guanacaste, Costa Rica)'),
    ('CR-MAO', 'CR-MAO (Matapalo, Puntarenas, Costa Rica)'),
    ('CR-MAT', 'CR-MAT (Matina, Limón, Costa Rica)'),
    ('CR-MMR', 'CR-MMR (Miramar, Puntarenas, Costa Rica)'),
    ('CR-MOB', 'CR-MOB (Moín, Limón, Costa Rica)'),
    ('CR-CTC', 'CR-CTC (Moravia, Cartago, Costa Rica)'),
    ('CR-MUE', 'CR-MUE (Muelle de San Carlos, Alajuela, Costa Rica)'),
    ('CR-GAC', 'CR-GAC (Nacascolo, Guanacaste, Costa Rica)'),
    ('CR-NAN', 'CR-NAN (Nandayure, Guanacaste, Costa Rica)'),
    ('CR-NAR', 'CR-NAR (Naranjo, San José, Costa Rica)'),
    ('CR-CDN', 'CR-CDN (Neily, Puntarenas, Costa Rica)'),
    ('CR-NCT', 'CR-NCT (Nicoya, Guanacaste, Costa Rica)'),
    ('CR-NOB', 'CR-NOB (Nosara Beach, Guanacaste, Costa Rica)'),
    ('CR-OMO', 'CR-OMO (Ochomogo, Cartago, Costa Rica)'),
    ('CR-OJO', 'CR-OJO (Ojochal, Puntarenas, Costa Rica)'),
    ('CR-ORE', 'CR-ORE (Oreamuno, Cartago, Costa Rica)'),
    ('CR-OSI', 'CR-OSI (Orosi, Cartago, Costa Rica)'),
    ('CR-ORO', 'CR-ORO (Orotina, Alajuela, Costa Rica)'),
    ('CR-CPS', 'CR-CPS (Pacayas, Cartago, Costa Rica)'),
    ('CR-PMZ', 'CR-PMZ (Palmar, Puntarenas, Costa Rica)'),
    ('CR-PAN', 'CR-PAN (Palmar Norte, Puntarenas, Costa Rica)'),
    ('CR-PAM', 'CR-PAM (Palmares, Alajuela, Costa Rica)'),
    ('CR-PAL', 'CR-PAL (Palmares, San José, Costa Rica)'),
    ('CR-PML', 'CR-PML (Palmichal, San José, Costa Rica)'),
    ('CR-PRA', 'CR-PRA (Pandora, Limón, Costa Rica)'),
    ('CR-PQR', 'CR-PQR (Paquera, Puntarenas, Costa Rica)'),
    ('CR-PSO', 'CR-PSO (Paraíso, Cartago, Costa Rica)'),
    ('CR-L6G', 'CR-L6G (Parismina, Limón, Costa Rica)'),
    ('CR-PAR', 'CR-PAR (Parrita, Puntarenas, Costa Rica)'),
    ('CR-PRL', 'CR-PRL (Paso Real, Guanacaste, Costa Rica)'),
    ('CR-PVA', 'CR-PVA (Pavas, San José, Costa Rica)'),
    ('CR-PVN', 'CR-PVN (Pavones, Guanacaste, Costa Rica)'),
    ('CR-PEJ', 'CR-PEJ (Pejibaye, San José, Costa Rica)'),
    ('CR-PBS', 'CR-PBS (Peñas Blancas, Alajuela, Costa Rica)'),
    ('CR-PEN', 'CR-PEN (Penshurst, Limón, Costa Rica)'),
    ('CR-PIL', 'CR-PIL (Pilas de Canjel, Guanacaste, Costa Rica)'),
    ('CR-PTL', 'CR-PTL (Pital, Alajuela, Costa Rica)'),
    ('CR-PIT', 'CR-PIT (Pital, Puntarenas, Costa Rica)'),
    ('CR-APO', 'CR-APO (Pital Con Desvio, Alajuela, Costa Rica)'),
    ('CR-PTN', 'CR-PTN (Platanares, Puntarenas, Costa Rica)'),
    ('CR-PCL', 'CR-PCL (Playa Conchal, Guanacaste, Costa Rica)'),
    ('CR-CPA', 'CR-CPA (Playa Hermosa, Cartago, Costa Rica)'),
    ('CR-PLD', 'CR-PLD (Playa Samara, Guanacaste, Costa Rica)'),
    ('CR-POA', 'CR-POA (Poas, Alajuela, Costa Rica)'),
    ('CR-POC', 'CR-POC (Pocora, Limón, Costa Rica)'),
    ('CR-PCS', 'CR-PCS (Pocosol, Alajuela, Costa Rica)'),
    ('CR-OGE', 'CR-OGE (Potrero Grande, Puntarenas, Costa Rica)'),
    ('CR-PTC', 'CR-PTC (Puerto Caldera, Puntarenas, Costa Rica)'),
    ('CR-PUC', 'CR-PUC (Puerto Carrillo, Limón, Costa Rica)'),
    ('CR-COY', 'CR-COY (Puerto Coyote, Guanacaste, Costa Rica)'),
    ('CR-PJM', 'CR-PJM (Puerto Jimenez, Puntarenas, Costa Rica)'),
    ('CR-LIO', 'CR-LIO (Puerto Limón, Limón, Costa Rica)'),
    ('CR-PMN', 'CR-PMN (Puerto Moin, Limón, Costa Rica)'),
    ('CR-VDT', 'CR-VDT (Puerto Viejo, Limón, Costa Rica)'),
    ('CR-PVS', 'CR-PVS (Puerto Viejo de Sarapiqui, Heredia, Costa Rica)'),
    ('CR-PBP', 'CR-PBP (Punta Islita, Guanacaste, Costa Rica)'),
    ('CR-PUM', 'CR-PUM (Punta Morales, Puntarenas, Costa Rica)'),
    ('CR-JAP', 'CR-JAP (Punta Renes, Costa Rica)'),
    ('CR-PAS', 'CR-PAS (Puntarenas, Puntarenas, Costa Rica)'),
    ('CR-QGG', 'CR-QGG (Quebrada Grande, Guanacaste, Costa Rica)'),
    ('CR-GHA', 'CR-GHA (Quebrada Honda, Guanacaste, Costa Rica)'),
    ('CR-QPS', 'CR-QPS (Quepos, Costa Rica)'),
    ('CR-XQP', 'CR-XQP (Quepos (Puerto Quepos), Costa Rica)'),
    ('CR-CQA', 'CR-CQA (Quesada, Alajuela, Costa Rica)'),
    ('CR-RCD', 'CR-RCD (Río Cuarto, Alajuela, Costa Rica)'),
    ('CR-RIO', 'CR-RIO (Río Frío, Puntarenas, Costa Rica)'),
    ('CR-RJI', 'CR-RJI (Rio Jimenez, Limón, Costa Rica)'),
    ('CR-RIS', 'CR-RIS (Rio Segundo, Alajuela, Costa Rica)'),
    ('CR-ROX', 'CR-ROX (Roxana, Limón, Costa Rica)'),
    ('CR-SAO', 'CR-SAO (Sabalito, Puntarenas, Costa Rica)'),
    ('CR-SLN', 'CR-SLN (Salinas, Puntarenas, Costa Rica)'),
    ('CR-SAM', 'CR-SAM (Sámara, Guanacaste, Costa Rica)'),
    ('CR-SAL', 'CR-SAL (San Alberto Nuevo, Limón, Costa Rica)'),
    ('CR-SAB', 'CR-SAB (San Antonio, Heredia, Costa Rica)'),
    ('CR-SCS', 'CR-SCS (San Carlos, San José, Costa Rica)'),
    ('CR-SFC', 'CR-SFC (San Francisco de Coyote, Guanacaste, Costa Rica)'),
    ('CR-SFO', 'CR-SFO (San Francisco de Dos Rios, San José, Costa Rica)'),
    ('CR-SAN', 'CR-SAN (San Ignacio de Acosta, San José, Costa Rica)'),
    ('CR-SID', 'CR-SID (San Isidro, Heredia, Costa Rica)'),
    ('CR-SIS', 'CR-SIS (San Isidro, San José, Costa Rica)'),
    ('CR-SIO', 'CR-SIO (San Isidro de Penas Blancas, Alajuela, Costa Rica)'),
    ('CR-SJN', 'CR-SJN (San Joaquín, Heredia, Costa Rica)'),
    ('CR-SJO', 'CR-SJO (San José, San José, Costa Rica)'),
    ('CR-SLU', 'CR-SLU (San Luis, Alajuela, Costa Rica)'),
    ('CR-SNL', 'CR-SNL (San Luis, Heredia, Costa Rica)'),
    ('CR-MTZ', 'CR-MTZ (San Marcos de Tarrazu, San José, Costa Rica)'),
    ('CR-SPT', 'CR-SPT (San Pablo de Turrubares, San José, Costa Rica)'),
    ('CR-SSP', 'CR-SSP (San Pedro de Poas, Alajuela, Costa Rica)'),
    ('CR-SRF', 'CR-SRF (San Rafael, San José, Costa Rica)'),
    ('CR-SRE', 'CR-SRE (San Rafael de Escazú, San José, Costa Rica)'),
    ('CR-SRG', 'CR-SRG (San Rafael Guatuso, Alajuela, Costa Rica)'),
    ('CR-SOR', 'CR-SOR (San Ramon, Costa Rica)'),
    ('CR-TOO', 'CR-TOO (San Vito, Puntarenas, Costa Rica)'),
    ('CR-SVL', 'CR-SVL (Sandoval, Limón, Costa Rica)'),
    ('CR-ANA', 'CR-ANA (Santa Ana, San José, Costa Rica)'),
    ('CR-HSB', 'CR-HSB (Santa Barbaraa, Heredia, Costa Rica)'),
    ('CR-SCC', 'CR-SCC (Santa Cecilia, Guanacaste, Costa Rica)'),
    ('CR-SCZ', 'CR-SCZ (Santa Cruz, Guanacaste, Costa Rica)'),
    ('CR-SSC', 'CR-SSC (Santa Cruz, San José, Costa Rica)'),
    ('CR-ENA', 'CR-ENA (Santa Elena, San José, Costa Rica)'),
    ('CR-SMD', 'CR-SMD (Santa Maria de Dota, San José, Costa Rica)'),
    ('CR-SMP', 'CR-SMP (Santa Maria/Pocosol, Alajuela, Costa Rica)'),
    ('CR-SRA', 'CR-SRA (Santa Rita, Alajuela, Costa Rica)'),
    ('CR-STR', 'CR-STR (Santa Rita, Alajuela, Costa Rica)'),
    ('CR-RIT', 'CR-RIT (Santa Rita, Guanacaste, Costa Rica)'),
    ('CR-ROS', 'CR-ROS (Santa Rosa, San José, Costa Rica)'),
    ('CR-ASL', 'CR-ASL (Santa Rosa de Pocosol, Alajuela, Costa Rica)'),
    ('CR-SRP', 'CR-SRP (Santa Rosa/Pocosol, Alajuela, Costa Rica)'),
    ('CR-SPU', 'CR-SPU (Santiago de Puriscal, San José, Costa Rica)'),
    ('CR-SDG', 'CR-SDG (Santo Domingo, Heredia, Costa Rica)'),
    ('CR-SPI', 'CR-SPI (Sarapiquí, Heredia, Costa Rica)'),
    ('CR-SRI', 'CR-SRI (Sarchí, Alajuela, Costa Rica)'),
    ('CR-SAR', 'CR-SAR (Sardinal, Guanacaste, Costa Rica)'),
    ('CR-SQR', 'CR-SQR (Siquirres, Limón, Costa Rica)'),
    ('CR-SIX', 'CR-SIX (Sixaola/Talamanca, Limón, Costa Rica)'),
    ('CR-TCA', 'CR-TCA (Tabarca, San José, Costa Rica)'),
    ('CR-TNC', 'CR-TNC (Talamanca, Limón, Costa Rica)'),
    ('CR-TAM', 'CR-TAM (Tamarindo, Guanacaste, Costa Rica)'),
    ('CR-TBR', 'CR-TBR (Tambor, Puntarenas, Costa Rica)'),
    ('CR-TAP', 'CR-TAP (Tapanti, Cartago, Costa Rica)'),
    ('CR-TAR', 'CR-TAR (Tarbaca, San José, Costa Rica)'),
    ('CR-TCS', 'CR-TCS (Tarcoles, Puntarenas, Costa Rica)'),
    ('CR-TJR', 'CR-TJR (Tejar, San José, Costa Rica)'),
    ('CR-TEM', 'CR-TEM (Tempate, Guanacaste, Costa Rica)'),
    ('CR-TBC', 'CR-TBC (Tierra Blanca, Cartago, Costa Rica)'),
    ('CR-LTA', 'CR-LTA (Tigra, Alajuela, Costa Rica)'),
    ('CR-TIL', 'CR-TIL (Tilaran, Guanacaste, Costa Rica)'),
    ('CR-TTQ', 'CR-TTQ (Tortuguero, Limón, Costa Rica)'),
    ('CR-TRE', 'CR-TRE (Tres Ríos, Cartago, Costa Rica)'),
    ('CR-TUC', 'CR-TUC (Tucurrique, Cartago, Costa Rica)'),
    ('CR-TUR', 'CR-TUR (Turrialba, Cartago, Costa Rica)'),
    ('CR-TUA', 'CR-TUA (Turrubares, Alajuela, Costa Rica)'),
    ('CR-TRR', 'CR-TRR (Turrucares, Alajuela, Costa Rica)'),
    ('CR-UJA', 'CR-UJA (Ujarrás, Alajuela, Costa Rica)'),
    ('CR-URS', 'CR-URS (Ujarrás, Cartago, Costa Rica)'),
    ('CR-UPA', 'CR-UPA (Upala, Alajuela, Costa Rica)'),
    ('CR-UTA', 'CR-UTA (Uvita, Puntarenas, Costa Rica)'),
    ('CR-VA2', 'CR-VA2 (Venecia, Alajuela, Costa Rica)'),
    ('CR-FDF', 'CR-FDF (Venecia, Limón, Costa Rica)'),
    ('CR-VER', 'CR-VER (Veracruz, Alajuela, Costa Rica)'),
    ('CR-PVZ', 'CR-PVZ (Veracruz, Puntarenas, Costa Rica)'),
    ('CR-VF2', 'CR-VF2 (Villa Franca, Limón, Costa Rica)'),
    ('CR-VDJ', 'CR-VDJ (Vuelta de Jorco, San José, Costa Rica)'),
    ('CR-ZAP', 'CR-ZAP (Zapote, Heredia, Costa Rica)'),
    ('CR-ZAR', 'CR-ZAR (Zarcero / Naranjo, Alajuela, Costa Rica)'),
    ('CU-ANT', 'CU-ANT (Antilla, Cuba)'),
    ('CU-BHO', 'CU-BHO (Bahía Honda, Cuba)'),
    ('CU-BAN', 'CU-BAN (Banes, Cuba)'),
    ('CU-BCA', 'CU-BCA (Baracoa, Cuba)'),
    ('CU-BYM', 'CU-BYM (Bayamo, Cuba)'),
    ('CU-BOG', 'CU-BOG (Boca Grande, Cuba)'),
    ('CU-BOQ', 'CU-BOQ (Boqueron, Cuba)'),
    ('CU-BUF', 'CU-BUF (Bufadero, Cuba)'),
    ('CU-CAB', 'CU-CAB (Cabañas, Cuba)'),
    ('CU-CAI', 'CU-CAI (Caibarién, Cuba)'),
    ('CU-CMW', 'CU-CMW (Camagüey, Cuba)'),
    ('CU-CAR', 'CU-CAR (Cárdenas, Cuba)'),
    ('CU-CAS', 'CU-CAS (Casilda, Cuba)'),
    ('CU-CCC', 'CU-CCC (Cayo Coco, Cuba)'),
    ('CU-CYO', 'CU-CYO (Cayo Largo del Sur, Cuba)'),
    ('CU-CEI', 'CU-CEI (Ceiba Hueca, Cuba)'),
    ('CU-CFG', 'CU-CFG (Cienfuegos, Cuba)'),
    ('CU-QCO', 'CU-QCO (Colon, Cuba)'),
    ('CU-GIB', 'CU-GIB (Gibara, Cuba)'),
    ('CU-GUB', 'CU-GUB (Guantanamo Bay, Cuba)'),
    ('CU-NBW', 'CU-NBW (Guantanamo Nas Apt, Cuba)'),
    ('CU-GYB', 'CU-GYB (Guayabal, Cuba)'),
    ('CU-HOG', 'CU-HOG (Holguin, Cuba)'),
    ('CU-IDS', 'CU-IDS (Isabela de Sagua, Cuba)'),
    ('CU-JUC', 'CU-JUC (Júcaro, Cuba)'),
    ('CU-LCL', 'CU-LCL (La Coloma, Cuba)'),
    ('CU-HAV', 'CU-HAV (La Habana, Ciudad de La Habana, Cuba)'),
    ('CU-BWW', 'CU-BWW (Las Brujas, Cuba)'),
    ('CU-VTU', 'CU-VTU (Las Tunas, Las Tunas, Cuba)'),
    ('CU-GAO', 'CU-GAO (Los Canos Apt/Guantanamo, Cuba)'),
    ('CU-MZO', 'CU-MZO (Manzanillo, Cuba)'),
    ('CU-MAR', 'CU-MAR (Mariel, Cuba)'),
    ('CU-QMA', 'CU-QMA (Matanzas, Cuba)'),
    ('CU-AVI', 'CU-AVI (Maximo Gomez Apt, Cuba)'),
    ('CU-MJG', 'CU-MJG (Mayajigua, Sancti Spíritus, Cuba)'),
    ('CU-MEL', 'CU-MEL (Media Luna, Cuba)'),
    ('CU-MLG', 'CU-MLG (Melgarejo, Santiago de Cuba, Cuba)'),
    ('CU-MIR', 'CU-MIR (Miramar, Cuba)'),
    ('CU-MOA', 'CU-MOA (Moa, Cuba)'),
    ('CU-MOR', 'CU-MOR (Morón, Ciego de Ávila, Cuba)'),
    ('CU-ICR', 'CU-ICR (Nicaro, Cuba)'),
    ('CU-NIQ', 'CU-NIQ (Niquero, Cuba)'),
    ('CU-GER', 'CU-GER (Nueva Gerona, Cuba)'),
    ('CU-NVT', 'CU-NVT (Nuevitas, Cuba)'),
    ('CU-PAL', 'CU-PAL (Palo Alto, Cuba)'),
    ('CU-PIL', 'CU-PIL (Pilón, Cuba)'),
    ('CU-QPD', 'CU-QPD (Pinar del Rio, Cuba)'),
    ('CU-PST', 'CU-PST (Preston, Cuba)'),
    ('CU-VIT', 'CU-VIT (Puerto da Vita, Cuba)'),
    ('CU-PAS', 'CU-PAS (Puerto de Pastelillo, Cuba)'),
    ('CU-MNT', 'CU-MNT (Puerto Manatí, Cuba)'),
    ('CU-PPA', 'CU-PPA (Puerto Padre, Cuba)'),
    ('CU-PTA', 'CU-PTA (Puerto Tarafa, Cuba)'),
    ('CU-UPA', 'CU-UPA (Punta Alegre, Cuba)'),
    ('CU-UMA', 'CU-UMA (Punta de Maisi, Guantánamo, Cuba)'),
    ('CU-SDT', 'CU-SDT (Sagua de Tánamo, Holguín, Cuba)'),
    ('CU-RSL', 'CU-RSL (Sagua la Grande, Cuba)'),
    ('CU-SNJ', 'CU-SNJ (San Julian, Cuba)'),
    ('CU-QSN', 'CU-QSN (San Nicolas Bari, Cuba)'),
    ('CU-SNU', 'CU-SNU (Santa Clara, Cuba)'),
    ('CU-SCS', 'CU-SCS (Santa Cruz del Sur, Cuba)'),
    ('CU-USS', 'CU-USS (Santi Spiritus, Cuba)'),
    ('CU-SCU', 'CU-SCU (Santiago de Cuba, Cuba)'),
    ('CU-SZJ', 'CU-SZJ (Siguanea, Isla de la Juventud, Cuba)'),
    ('CU-TAN', 'CU-TAN (Tánamo, Cuba)'),
    ('CU-TND', 'CU-TND (Trinidad, Cuba)'),
    ('CU-TDZ', 'CU-TDZ (Tunas de Zaza, Cuba)'),
    ('CU-VRA', 'CU-VRA (Varadero, Matanzas, Cuba)'),
    ('CU-VDO', 'CU-VDO (Vedado, Cuba)'),
    ('CV-ASS', 'CV-ASS (Assomada, Santa Catarina, Cape Verde)'),
    ('CV-BVC', 'CV-BVC (Boa Vista, Cape Verde)'),
    ('CV-BVR', 'CV-BVR (Brava, Cape Verde)'),
    ('CV-SID', 'CV-SID (Ilha do Sal, Sal, Cape Verde)'),
    ('CV-MMO', 'CV-MMO (Maio, Cape Verde)'),
    ('CV-MIN', 'CV-MIN (Mindelo, São Vicente, Cape Verde)'),
    ('CV-MTI', 'CV-MTI (Mosteiros, Cape Verde)'),
    ('CV-PAL', 'CV-PAL (Palmeira, Cape Verde)'),
    ('CV-PLM', 'CV-PLM (Pedra de Lume, Cape Verde)'),
    ('CV-GRA', 'CV-GRA (Porto Grande, São Vicente, Cape Verde)'),
    ('CV-POI', 'CV-POI (Porto Inglez, Maio, Cape Verde)'),
    ('CV-PON', 'CV-PON (Porto Novo, Cape Verde)'),
    ('CV-POP', 'CV-POP (Porto Preguica, Cape Verde)'),
    ('CV-RAI', 'CV-RAI (Praia, Cape Verde)'),
    ('CV-SAR', 'CV-SAR (Sal Rei, Cape Verde)'),
    ('CV-SAM', 'CV-SAM (Santa Maria, Cape Verde)'),
    ('CV-4SM', 'CV-4SM (Santiago, Maio, Cape Verde)'),
    ('CV-NTO', 'CV-NTO (Santo Antao, Cape Verde)'),
    ('CV-SFL', 'CV-SFL (Sao Filipe, São Filipe, Cape Verde)'),
    ('CV-SNE', 'CV-SNE (Sao Nicolau, Cape Verde)'),
    ('CV-VXE', 'CV-VXE (Sao Vicente, Cape Verde)'),
    ('CV-TAR', 'CV-TAR (Tarrafal, Cape Verde)'),
    ('CW-BUB', 'CW-BUB (Bullenbaai, Curaçao)'),
    ('CW-CRB', 'CW-CRB (Caracas Baai, Curaçao)'),
    ('CW-CUR', 'CW-CUR (Curaçao, Curaçao)'),
    ('CW-DGT', 'CW-DGT (Dominguito, Curaçao)'),
    ('CW-EMM', 'CW-EMM (Emmastad, Curaçao)'),
    ('CW-FUI', 'CW-FUI (Fuikbaai, Curaçao)'),
    ('CW-GBG', 'CW-GBG (Grote Berg, Curaçao)'),
    ('CW-OTB', 'CW-OTB (Otrobanda, Curaçao)'),
    ('CW-PUN', 'CW-PUN (Punda, Curaçao)'),
    ('CW-STR', 'CW-STR (Santa Rosa, Curaçao)'),
    ('CW-SMB', 'CW-SMB (Sint Michielsbaai, Curaçao)'),
    ('CW-SFF', 'CW-SFF (Suffisant Dorp, Curaçao)'),
    ('CW-WIL', 'CW-WIL (Willemstad, Curaçao)'),
    ('CW-ZEE', 'CW-ZEE (Zeelandia, Curaçao)'),
    ('CX-XCH', 'CX-XCH (Christmas Island, Christmas Island)'),
    ('CX-FFC', 'CX-FFC (Flying Fish Cove, Christmas Island)'),
    ('CY-AKT', 'CY-AKT (Akrotiri, Lemesos, Cyprus)'),
    ('CY-ANM', 'CY-ANM (Ayia Napa, Ammochostos, Cyprus)'),
    ('CY-DHK', 'CY-DHK (Dhekelia, Larnaka, Cyprus)'),
    ('CY-EPK', 'CY-EPK (Episkopi, Lemesos, Cyprus)'),
    ('CY-FMG', 'CY-FMG (Famagusta, Ammochostos, Cyprus)'),
    ('CY-KAR', 'CY-KAR (Karavostasi, Lefkosia, Cyprus)'),
    ('CY-KYR', 'CY-KYR (Kyrenia, Keryneia, Cyprus)'),
    ('CY-LCA', 'CY-LCA (Larnaca, Larnaka, Cyprus)'),
    ('CY-LAT', 'CY-LAT (Latchi, Pafos, Cyprus)'),
    ('CY-LMS', 'CY-LMS (Limassol, Lemesos, Cyprus)'),
    ('CY-MOI', 'CY-MOI (Moni, Lemesos, Cyprus)'),
    ('CY-NIC', 'CY-NIC (Nicosia, Lefkosia, Cyprus)'),
    ('CY-PFO', 'CY-PFO (Paphos, Pafos, Cyprus)'),
    ('CY-VAS', 'CY-VAS (Vasilikos, Larnaka, Cyprus)'),
    ('CY-ZYY', 'CY-ZYY (Zyyi, Larnaka, Cyprus)'),
    ('CZ-AMV', 'CZ-AMV (Adamov, Czech Republic)'),
    ('CZ-ADP', 'CZ-ADP (Adrspach, Czech Republic)'),
    ('CZ-ALB', 'CZ-ALB (Albrechtice, Czech Republic)'),
    ('CZ-KAL', 'CZ-KAL (Antoninuv Dul, Czech Republic)'),
    ('CZ-ASA', 'CZ-ASA (As, Czech Republic)'),
    ('CZ-ATN', 'CZ-ATN (Asten, Czech Republic)'),
    ('CZ-BAC', 'CZ-BAC (Babice, Stredoceský kraj, Czech Republic)'),
    ('CZ-BBC', 'CZ-BBC (Babice, Czech Republic)'),
    ('CZ-BAB', 'CZ-BAB (Babice, Czech Republic)'),
    ('CZ-BAJ', 'CZ-BAJ (Bakov nad Jizerou, Czech Republic)'),
    ('CZ-BAN', 'CZ-BAN (Bánov, Czech Republic)'),
    ('CZ-BAR', 'CZ-BAR (Bartosovice, Czech Republic)'),
    ('CZ-BSK', 'CZ-BSK (Baska, Czech Republic)'),
    ('CZ-BTV', 'CZ-BTV (Batelov, Czech Republic)'),
    ('CZ-BAT', 'CZ-BAT (Batnovice, Czech Republic)'),
    ('CZ-BAV', 'CZ-BAV (Bavorov, Czech Republic)'),
    ('CZ-TPZ', 'CZ-TPZ (Bechovice, Czech Republic)'),
    ('CZ-BEE', 'CZ-BEE (Bechyne, Czech Republic)'),
    ('CZ-BVR', 'CZ-BVR (Becváry, Czech Republic)'),
    ('CZ-BDH', 'CZ-BDH (Bedihost, Czech Republic)'),
    ('CZ-BNR', 'CZ-BNR (Bela nad Radbuzou, Czech Republic)'),
    ('CZ-BPB', 'CZ-BPB (Belá pod Bezdezem, Czech Republic)'),
    ('CZ-BPK', 'CZ-BPK (Belá pod Kozákovem, Czech Republic)'),
    ('CZ-BPP', 'CZ-BPP (Belá pod Pradedem, Czech Republic)'),
    ('CZ-BLH', 'CZ-BLH (Belohrad, Stredoceský kraj, Czech Republic)'),
    ('CZ-BEL', 'CZ-BEL (Belotín, Czech Republic)'),
    ('CZ-BNJ', 'CZ-BNJ (Benátky nad Jizerou, Czech Republic)'),
    ('CZ-BEN', 'CZ-BEN (Benesov, Czech Republic)'),
    ('CZ-UBI', 'CZ-UBI (Benesov nad Ploucnici, Czech Republic)'),
    ('CZ-BNO', 'CZ-BNO (Bernartice nad Odrou, Czech Republic)'),
    ('CZ-BER', 'CZ-BER (Beroun, Czech Republic)'),
    ('CZ-BES', 'CZ-BES (Bestovice, Czech Republic)'),
    ('CZ-BZN', 'CZ-BZN (Bezno, Czech Republic)'),
    ('CZ-BIL', 'CZ-BIL (Bila, Czech Republic)'),
    ('CZ-BLC', 'CZ-BLC (Bilcice, Czech Republic)'),
    ('CZ-BLN', 'CZ-BLN (Bílina, Czech Republic)'),
    ('CZ-BIO', 'CZ-BIO (Bílovec, Czech Republic)'),
    ('CZ-VKB', 'CZ-VKB (Bilovice, Czech Republic)'),
    ('CZ-BVI', 'CZ-BVI (Bílovice, Czech Republic)'),
    ('CZ-BIP', 'CZ-BIP (Bily Potok, Czech Republic)'),
    ('CZ-PBV', 'CZ-PBV (Birkov, Czech Republic)'),
    ('CZ-BVS', 'CZ-BVS (Bitozeves, Czech Republic)'),
    ('CZ-BLA', 'CZ-BLA (Blansko, Czech Republic)'),
    ('CZ-TNN', 'CZ-TNN (Blatna, Czech Republic)'),
    ('CZ-BTA', 'CZ-BTA (Blatná, Czech Republic)'),
    ('CZ-BLJ', 'CZ-BLJ (Blatnice, Czech Republic)'),
    ('CZ-BTN', 'CZ-BTN (Blatnicka, Czech Republic)'),
    ('CZ-BLO', 'CZ-BLO (Blovice, Czech Republic)'),
    ('CZ-BLS', 'CZ-BLS (Blsany, Czech Republic)'),
    ('CZ-UCN', 'CZ-UCN (Blucina, Czech Republic)'),
    ('CZ-BLU', 'CZ-BLU (Bludov, Czech Republic)'),
    ('CZ-BOA', 'CZ-BOA (Bocanovice, Czech Republic)'),
    ('CZ-BHV', 'CZ-BHV (Bochov, Czech Republic)'),
    ('CZ-BDC', 'CZ-BDC (Bohdalice, Czech Republic)'),
    ('CZ-BHD', 'CZ-BHD (Bohdanec, Czech Republic)'),
    ('CZ-BOH', 'CZ-BOH (Bohumin, Czech Republic)'),
    ('CZ-BVE', 'CZ-BVE (Bohunovice, Czech Republic)'),
    ('CZ-BOU', 'CZ-BOU (Bohuslavice, Czech Republic)'),
    ('CZ-KBI', 'CZ-KBI (Bohuslavice nad Metuji, Czech Republic)'),
    ('CZ-BSO', 'CZ-BSO (Bohusovice nad Ohri, Czech Republic)'),
    ('CZ-BHT', 'CZ-BHT (Bohutín, Czech Republic)'),
    ('CZ-BKV', 'CZ-BKV (Bojkovice, Czech Republic)'),
    ('CZ-BOL', 'CZ-BOL (Bolatice, Czech Republic)'),
    ('CZ-BLT', 'CZ-BLT (Bolatice, Czech Republic)'),
    ('CZ-BOO', 'CZ-BOO (Bolehost, Czech Republic)'),
    ('CZ-BLR', 'CZ-BLR (Boleradice, Czech Republic)'),
    ('CZ-BLE', 'CZ-BLE (Boletice, Czech Republic)'),
    ('CZ-B3R', 'CZ-B3R (Bor, Czech Republic)'),
    ('CZ-BOR', 'CZ-BOR (Bor u Tachova, Czech Republic)'),
    ('CZ-BRV', 'CZ-BRV (Boranovice, Czech Republic)'),
    ('CZ-BRK', 'CZ-BRK (Borek, Czech Republic)'),
    ('CZ-PBK', 'CZ-PBK (Borek, Czech Republic)'),
    ('CZ-BTC', 'CZ-BTC (Boretice, Czech Republic)'),
    ('CZ-BOK', 'CZ-BOK (Borohrádek, Czech Republic)'),
    ('CZ-BNY', 'CZ-BNY (Borotín, Jihomoravský kraj, Czech Republic)'),
    ('CZ-BOV', 'CZ-BOV (Borovany, Czech Republic)'),
    ('CZ-ZBE', 'CZ-ZBE (Borsice, Czech Republic)'),
    ('CZ-BO5', 'CZ-BO5 (Borsov, Czech Republic)'),
    ('CZ-JBU', 'CZ-JBU (Borsov nad Vltavou, Czech Republic)'),
    ('CZ-BKE', 'CZ-BKE (Boskovice, Czech Republic)'),
    ('CZ-BZJ', 'CZ-BZJ (Bozejovice, Czech Republic)'),
    ('CZ-BDA', 'CZ-BDA (Bozí Dar, Czech Republic)'),
    ('CZ-BOZ', 'CZ-BOZ (Bozicany, Czech Republic)'),
    ('CZ-BNL', 'CZ-BNL (Brandys nad Labem, Czech Republic)'),
    ('CZ-BUO', 'CZ-BUO (Branka, Czech Republic)'),
    ('CZ-BVC', 'CZ-BVC (Brankovice, Czech Republic)'),
    ('CZ-BTE', 'CZ-BTE (Brantice, Czech Republic)'),
    ('CZ-BRS', 'CZ-BRS (Braskov, Czech Republic)'),
    ('CZ-BRP', 'CZ-BRP (Brasy, Czech Republic)'),
    ('CZ-BVZ', 'CZ-BVZ (Bratríkov, Czech Republic)'),
    ('CZ-BTO', 'CZ-BTO (Bratronice, Stredoceský kraj, Czech Republic)'),
    ('CZ-BRX', 'CZ-BRX (Bravantice, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-BVA', 'CZ-BVA (Breclav, Czech Republic)'),
    ('CZ-BRY', 'CZ-BRY (Brezany, Czech Republic)'),
    ('CZ-BZI', 'CZ-BZI (Brezí, Czech Republic)'),
    ('CZ-BRN', 'CZ-BRN (Breznice, Czech Republic)'),
    ('CZ-DBZ', 'CZ-DBZ (Brezník, Czech Republic)'),
    ('CZ-BR8', 'CZ-BR8 (Brezolupy, Czech Republic)'),
    ('CZ-BRE', 'CZ-BRE (Brezova, Czech Republic)'),
    ('CZ-BNS', 'CZ-BNS (Brezová nad Svitavou, Czech Republic)'),
    ('CZ-BZY', 'CZ-BZY (Brezuvky, Czech Republic)'),
    ('CZ-BDI', 'CZ-BDI (Bridlicna, Czech Republic)'),
    ('CZ-BRI', 'CZ-BRI (Brnik, Czech Republic)'),
    ('CZ-BIS', 'CZ-BIS (Brniste, Liberecký kraj, Czech Republic)'),
    ('CZ-BRQ', 'CZ-BRQ (Brno, Czech Republic)'),
    ('CZ-KBD', 'CZ-KBD (Brod nad Labem, Czech Republic)'),
    ('CZ-BRM', 'CZ-BRM (Broumov, Czech Republic)'),
    ('CZ-BRT', 'CZ-BRT (Brtnice, Czech Republic)'),
    ('CZ-BBY', 'CZ-BBY (Brumov-Bylnice, Czech Republic)'),
    ('CZ-BNT', 'CZ-BNT (Bruntál, Czech Republic)'),
    ('CZ-BUB', 'CZ-BUB (Bubovice, Czech Republic)'),
    ('CZ-BLV', 'CZ-BLV (Buchlovice, Czech Republic)'),
    ('CZ-BCV', 'CZ-BCV (Bucovice, Czech Republic)'),
    ('CZ-KKR', 'CZ-KKR (Budceves, Czech Republic)'),
    ('CZ-BUD', 'CZ-BUD (Budinek, Czech Republic)'),
    ('CZ-BNB', 'CZ-BNB (Budisov nad Budisovkou, Czech Republic)'),
    ('CZ-BUL', 'CZ-BUL (Budyne nad Ohri, Czech Republic)'),
    ('CZ-BUS', 'CZ-BUS (Bustehrad, Czech Republic)'),
    ('CZ-BYN', 'CZ-BYN (Bynov, Czech Republic)'),
    ('CZ-BYS', 'CZ-BYS (Bysice, Czech Republic)'),
    ('CZ-BY5', 'CZ-BY5 (Bysice, Czech Republic)'),
    ('CZ-BYE', 'CZ-BYE (Bystre, Czech Republic)'),
    ('CZ-BPH', 'CZ-BPH (Bystrice, Czech Republic)'),
    ('CZ-BNP', 'CZ-BNP (Bystrice nad Pernstejnem, Czech Republic)'),
    ('CZ-BYP', 'CZ-BYP (Bystrice pod Hostýnem, Czech Republic)'),
    ('CZ-BYT', 'CZ-BYT (Bystrocice, Czech Republic)'),
    ('CZ-BZC', 'CZ-BZC (Bzenec, Czech Republic)'),
    ('CZ-CSV', 'CZ-CSV (Caslav, Czech Republic)'),
    ('CZ-CST', 'CZ-CST (Castkov, Czech Republic)'),
    ('CZ-CAS', 'CZ-CAS (Castolovice, Czech Republic)'),
    ('CZ-CBN', 'CZ-CBN (Cebin, Czech Republic)'),
    ('CZ-CEJ', 'CZ-CEJ (Cejkovice, Czech Republic)'),
    ('CZ-CLK', 'CZ-CLK (Celákovice, Czech Republic)'),
    ('CZ-CEP', 'CZ-CEP (Cepi, Czech Republic)'),
    ('CZ-CY2', 'CZ-CY2 (Cepirohy, Ústecký kraj, Czech Republic)'),
    ('CZ-CNL', 'CZ-CNL (Cerekvice nad Loucnou, Czech Republic)'),
    ('CZ-SCE', 'CZ-SCE (Cerhovice, Czech Republic)'),
    ('CZ-CEH', 'CZ-CEH (Cerna Hora, Czech Republic)'),
    ('CZ-CVP', 'CZ-CVP (Cerna v Posumavi, Czech Republic)'),
    ('CZ-C53', 'CZ-C53 (Cerná za Bory, Czech Republic)'),
    ('CZ-CRC', 'CZ-CRC (Cernice, Czech Republic)'),
    ('CZ-CNI', 'CZ-CNI (Cernice, Czech Republic)'),
    ('CZ-CER', 'CZ-CER (Cernosice, Czech Republic)'),
    ('CZ-CNZ', 'CZ-CNZ (Cernozice, Czech Republic)'),
    ('CZ-CNC', 'CZ-CNC (Cernuc, Czech Republic)'),
    ('CZ-CYD', 'CZ-CYD (Cerný Dul, Czech Republic)'),
    ('CZ-C7V', 'CZ-C7V (Cervená Voda, Czech Republic)'),
    ('CZ-CVA', 'CZ-CVA (Cervená Voda, Czech Republic)'),
    ('CZ-CVJ', 'CZ-CVJ (Cervené Janovice, Czech Republic)'),
    ('CZ-EKY', 'CZ-EKY (Cervene Pecky, Stredoceský kraj, Czech Republic)'),
    ('CZ-CVK', 'CZ-CVK (Cervenka, Czech Republic)'),
    ('CZ-CVY', 'CZ-CVY (Cervený Kostelec, Czech Republic)'),
    ('CZ-CS4', 'CZ-CS4 (Ceská, Czech Republic)'),
    ('CZ-U7J', 'CZ-U7J (Ceska Kamenice, Czech Republic)'),
    ('CZ-CEK', 'CZ-CEK (Ceská Kubice, Czech Republic)'),
    ('CZ-CLI', 'CZ-CLI (Ceská Lípa, Czech Republic)'),
    ('CZ-KCE', 'CZ-KCE (Ceska Metuje, Czech Republic)'),
    ('CZ-CSK', 'CZ-CSK (Ceská Skalice, Czech Republic)'),
    ('CZ-CTR', 'CZ-CTR (Ceská Trebová, Czech Republic)'),
    ('CZ-CEV', 'CZ-CEV (Ceská Ves, Czech Republic)'),
    ('CZ-CKB', 'CZ-CKB (Ceské Budejovice, Czech Republic)'),
    ('CZ-CKP', 'CZ-CKP (Ceské Kopisty, Czech Republic)'),
    ('CZ-CEM', 'CZ-CEM (Ceské Mezirící, Czech Republic)'),
    ('CZ-VEA', 'CZ-VEA (Ceské Velenice, Czech Republic)'),
    ('CZ-CSB', 'CZ-CSB (Cesky Brod, Czech Republic)'),
    ('CZ-CYB', 'CZ-CYB (Cesky Dub, Czech Republic)'),
    ('CZ-CKR', 'CZ-CKR (Cesky Krumlov, Czech Republic)'),
    ('CZ-CEY', 'CZ-CEY (Cesky Rudolec, Jihoceský kraj, Czech Republic)'),
    ('CZ-TEA', 'CZ-TEA (Cesky Tesín, Czech Republic)'),
    ('CZ-CTC', 'CZ-CTC (Cestice, Czech Republic)'),
    ('CZ-U6R', 'CZ-U6R (Cestín, Czech Republic)'),
    ('CZ-CCE', 'CZ-CCE (Cestlice, Czech Republic)'),
    ('CZ-CBV', 'CZ-CBV (Chabarovice, Czech Republic)'),
    ('CZ-CHB', 'CZ-CHB (Cheb, Czech Republic)'),
    ('CZ-CHL', 'CZ-CHL (Chlebicov, Czech Republic)'),
    ('CZ-COE', 'CZ-COE (Chlebovice, Czech Republic)'),
    ('CZ-CHE', 'CZ-CHE (Chleby, Stredoceský kraj, Czech Republic)'),
    ('CZ-CLV', 'CZ-CLV (Chlístov, Kraj Vysocina, Czech Republic)'),
    ('CZ-CLM', 'CZ-CLM (Chlum, Czech Republic)'),
    ('CZ-C5U', 'CZ-C5U (Chlumcany, Czech Republic)'),
    ('CZ-CPC', 'CZ-CPC (Chlumcany u Prestic, Czech Republic)'),
    ('CZ-USC', 'CZ-USC (Chlumec, Czech Republic)'),
    ('CZ-CDC', 'CZ-CDC (Chlumec nad Cidlinou, Czech Republic)'),
    ('CZ-CCN', 'CZ-CCN (Chocen, Czech Republic)'),
    ('CZ-CCD', 'CZ-CCD (Chocerady, Czech Republic)'),
    ('CZ-CML', 'CZ-CML (Chocomysl, Czech Republic)'),
    ('CZ-CHO', 'CZ-CHO (Chodov, Czech Republic)'),
    ('CZ-CPL', 'CZ-CPL (Chodová Planá, Czech Republic)'),
    ('CZ-CHM', 'CZ-CHM (Chomutov, Czech Republic)'),
    ('CZ-PCE', 'CZ-PCE (Chornice, Czech Republic)'),
    ('CZ-CBO', 'CZ-CBO (Chotebor, Czech Republic)'),
    ('CZ-CHT', 'CZ-CHT (Chotebuz, Czech Republic)'),
    ('CZ-CSO', 'CZ-CSO (Chotesov, Czech Republic)'),
    ('CZ-COO', 'CZ-COO (Chotoviny, Czech Republic)'),
    ('CZ-CTB', 'CZ-CTB (Chotysany, Czech Republic)'),
    ('CZ-CTY', 'CZ-CTY (Chovotiny, Czech Republic)'),
    ('CZ-CHS', 'CZ-CHS (Chrast, Czech Republic)'),
    ('CZ-CRT', 'CZ-CRT (Chrást, Czech Republic)'),
    ('CZ-CNS', 'CZ-CNS (Chrást nad Sázavou, Czech Republic)'),
    ('CZ-CSY', 'CZ-CSY (Chrastany, Czech Republic)'),
    ('CZ-CUL', 'CZ-CUL (Chrastava, Czech Republic)'),
    ('CZ-CBA', 'CZ-CBA (Chribská, Czech Republic)'),
    ('CZ-CPY', 'CZ-CPY (Chropyne, Czech Republic)'),
    ('CZ-CSE', 'CZ-CSE (Chroustovice, Czech Republic)'),
    ('CZ-CHR', 'CZ-CHR (Chrudim, Czech Republic)'),
    ('CZ-CHZ', 'CZ-CHZ (Chrustenice, Czech Republic)'),
    ('CZ-CHA', 'CZ-CHA (Chuchelna, Czech Republic)'),
    ('CZ-CLA', 'CZ-CLA (Chuchelna, Czech Republic)'),
    ('CZ-CHU', 'CZ-CHU (Chudobín, Czech Republic)'),
    ('CZ-G44', 'CZ-G44 (Chvalatice, Czech Republic)'),
    ('CZ-CCV', 'CZ-CCV (Chvalcov, Czech Republic)'),
    ('CZ-CHV', 'CZ-CHV (Chvaletice, Czech Republic)'),
    ('CZ-AQW', 'CZ-AQW (Chvalovice, Czech Republic)'),
    ('CZ-CNE', 'CZ-CNE (Chyne, Czech Republic)'),
    ('CZ-CHN', 'CZ-CHN (Chynov, Czech Republic)'),
    ('CZ-CN8', 'CZ-CN8 (Cicenice, Jihoceský kraj, Czech Republic)'),
    ('CZ-MCE', 'CZ-MCE (Cimelice, Czech Republic)'),
    ('CZ-CCA', 'CZ-CCA (Cínovec, Czech Republic)'),
    ('CZ-CIZ', 'CZ-CIZ (Cizkovice, Czech Republic)'),
    ('CZ-CHY', 'CZ-CHY (Ckyne, Czech Republic)'),
    ('CZ-CLU', 'CZ-CLU (Clunek, Czech Republic)'),
    ('CZ-CTE', 'CZ-CTE (Ctineves, Czech Republic)'),
    ('CZ-CTV', 'CZ-CTV (Ctverín, Czech Republic)'),
    ('CZ-LCV', 'CZ-LCV (Cvikov, Czech Republic)'),
    ('CZ-DCI', 'CZ-DCI (Dacice, Czech Republic)'),
    ('CZ-DLC', 'CZ-DLC (Dalecín, Czech Republic)'),
    ('CZ-DVI', 'CZ-DVI (Dalovice, Czech Republic)'),
    ('CZ-PDE', 'CZ-PDE (Dasice, Czech Republic)'),
    ('CZ-DAV', 'CZ-DAV (Davle, Czech Republic)'),
    ('CZ-XC3', 'CZ-XC3 (Deblín, Czech Republic)'),
    ('CZ-DCB', 'CZ-DCB (Decín, Czech Republic)'),
    ('CZ-SKJ', 'CZ-SKJ (Dehtary, Czech Republic)'),
    ('CZ-DEP', 'CZ-DEP (Depoltovice, Karlovarský kraj, Czech Republic)'),
    ('CZ-DST', 'CZ-DST (Destná, Czech Republic)'),
    ('CZ-DEJ', 'CZ-DEJ (Destné, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-DOH', 'CZ-DOH (Destne v Orlickych Horach, Czech Republic)'),
    ('CZ-DTE', 'CZ-DTE (Detkovice, Czech Republic)'),
    ('CZ-DMV', 'CZ-DMV (Detmarovice, Czech Republic)'),
    ('CZ-DIH', 'CZ-DIH (Dívcí Hrad, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-DIV', 'CZ-DIV (Divisov, Czech Republic)'),
    ('CZ-DIS', 'CZ-DIS (Divisov, Czech Republic)'),
    ('CZ-DKE', 'CZ-DKE (Dobkovice, Czech Republic)'),
    ('CZ-DBA', 'CZ-DBA (Dobra, Czech Republic)'),
    ('CZ-DBY', 'CZ-DBY (Dobrany, Czech Republic)'),
    ('CZ-DJE', 'CZ-DJE (Dobrejovice, Czech Republic)'),
    ('CZ-DBE', 'CZ-DBE (Dobrenice, Czech Republic)'),
    ('CZ-DOC', 'CZ-DOC (Dobric, Czech Republic)'),
    ('CZ-DBH', 'CZ-DBH (Dobrichovice, Czech Republic)'),
    ('CZ-DRS', 'CZ-DRS (Dobris, Czech Republic)'),
    ('CZ-DRK', 'CZ-DRK (Dobrkovice, Czech Republic)'),
    ('CZ-DRO', 'CZ-DRO (Dobromerice, Czech Republic)'),
    ('CZ-DBR', 'CZ-DBR (Dobronín, Czech Republic)'),
    ('CZ-SDE', 'CZ-SDE (Dobrovice, Czech Republic)'),
    ('CZ-DDD', 'CZ-DDD (Dobroviz, Czech Republic)'),
    ('CZ-KRB', 'CZ-KRB (Dobruska, Czech Republic)'),
    ('CZ-DSI', 'CZ-DSI (Dobsice, Czech Republic)'),
    ('CZ-DLN', 'CZ-DLN (Dolany, Czech Republic)'),
    ('CZ-DBV', 'CZ-DBV (Dolní Becva, Czech Republic)'),
    ('CZ-DOB', 'CZ-DOB (Dolní Benesov, Czech Republic)'),
    ('CZ-BBE', 'CZ-BBE (Dolní Berkovice, Czech Republic)'),
    ('CZ-DBO', 'CZ-DBO (Dolní Bojanovice, Czech Republic)'),
    ('CZ-DIB', 'CZ-DIB (Dolni Brezany, Czech Republic)'),
    ('CZ-DCE', 'CZ-DCE (Dolní Cetno, Czech Republic)'),
    ('CZ-DOD', 'CZ-DOD (Dolní Dobrouc, Pardubický kraj, Czech Republic)'),
    ('CZ-Z4D', 'CZ-Z4D (Dolni Dunajovice, Czech Republic)'),
    ('CZ-DDA', 'CZ-DDA (Dolní Dvoriste, Czech Republic)'),
    ('CZ-SK5', 'CZ-SK5 (Dolní Jircany, Czech Republic)'),
    ('CZ-DKN', 'CZ-DKN (Dolní Kalná, Czech Republic)'),
    ('CZ-JDK', 'CZ-JDK (Dolni Kounice, Czech Republic)'),
    ('CZ-DKR', 'CZ-DKR (Dolní Kralovice, Stredoceský kraj, Czech Republic)'),
    ('CZ-DNL', 'CZ-DNL (Dolni Lhota, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-DOL', 'CZ-DOL (Dolní Lhota, Czech Republic)'),
    ('CZ-DZL', 'CZ-DZL (Dolni Lhota u Luhacovic, Czech Republic)'),
    ('CZ-DLI', 'CZ-DLI (Dolní Lipka, Czech Republic)'),
    ('CZ-DO7', 'CZ-DO7 (Dolni Loucky, Czech Republic)'),
    ('CZ-DJC', 'CZ-DJC (Dolni Pena, Czech Republic)'),
    ('CZ-DPL', 'CZ-DPL (Dolní Podluzí, Czech Republic)'),
    ('CZ-DNA', 'CZ-DNA (Dolni Poustevna, Czech Republic)'),
    ('CZ-DOE', 'CZ-DOE (Dolni Redice, Czech Republic)'),
    ('CZ-PDN', 'CZ-PDN (Dolni Roven, Czech Republic)'),
    ('CZ-DLR', 'CZ-DLR (Dolní Rychnov, Czech Republic)'),
    ('CZ-ODD', 'CZ-ODD (Dolni Ujezd (u Prerova), Czech Republic)'),
    ('CZ-DVE', 'CZ-DVE (Dolní Vestonice, Czech Republic)'),
    ('CZ-M6T', 'CZ-M6T (Dolní Zivotice, Czech Republic)'),
    ('CZ-DMS', 'CZ-DMS (Domasov, Czech Republic)'),
    ('CZ-DMZ', 'CZ-DMZ (Domazelice, Olomoucký kraj, Czech Republic)'),
    ('CZ-DOM', 'CZ-DOM (Domazlice, Czech Republic)'),
    ('CZ-DMU', 'CZ-DMU (Domousnice, Stredoceský kraj, Czech Republic)'),
    ('CZ-DBX', 'CZ-DBX (Doubi, Czech Republic)'),
    ('CZ-DNS', 'CZ-DNS (Doubravice nad Svitavou, Czech Republic)'),
    ('CZ-V8D', 'CZ-V8D (Doubravnik, Jihomoravský kraj, Czech Republic)'),
    ('CZ-DNO', 'CZ-DNO (Doudleby nad Orlicí, Czech Republic)'),
    ('CZ-DHE', 'CZ-DHE (Drahenice, Czech Republic)'),
    ('CZ-DRA', 'CZ-DRA (Drasov, Czech Republic)'),
    ('CZ-DRH', 'CZ-DRH (Drhovice, Czech Republic)'),
    ('CZ-DSY', 'CZ-DSY (Drisy, Czech Republic)'),
    ('CZ-DRI', 'CZ-DRI (Dríten, Czech Republic)'),
    ('CZ-DRN', 'CZ-DRN (Drnholec, Czech Republic)'),
    ('CZ-DRE', 'CZ-DRE (Drnovice, Czech Republic)'),
    ('CZ-DRL', 'CZ-DRL (Drslavice, Czech Republic)'),
    ('CZ-DKV', 'CZ-DKV (Drzkov, Czech Republic)'),
    ('CZ-DNC', 'CZ-DNC (Dubenec, Czech Republic)'),
    ('CZ-DBI', 'CZ-DBI (Dubi, Czech Republic)'),
    ('CZ-DBK', 'CZ-DBK (Dubicko, Czech Republic)'),
    ('CZ-DLV', 'CZ-DLV (Dublovice, Czech Republic)'),
    ('CZ-8KJ', 'CZ-8KJ (Dubnany, Czech Republic)'),
    ('CZ-DBN', 'CZ-DBN (Dubnice, Czech Republic)'),
    ('CZ-DUC', 'CZ-DUC (Duchcov, Czech Republic)'),
    ('CZ-DOV', 'CZ-DOV (Dukovany, Czech Republic)'),
    ('CZ-DVO', 'CZ-DVO (Dvorce, Czech Republic)'),
    ('CZ-DVK', 'CZ-DVK (Dvur Králové nad Labem, Czech Republic)'),
    ('CZ-DYJ', 'CZ-DYJ (Dyje, Czech Republic)'),
    ('CZ-DYM', 'CZ-DYM (Dymokury, Czech Republic)'),
    ('CZ-DYN', 'CZ-DYN (Dynín, Czech Republic)'),
    ('CZ-DYY', 'CZ-DYY (Dysina, Czech Republic)'),
    ('CZ-EJP', 'CZ-EJP (Ejpovice, Czech Republic)'),
    ('CZ-FOL', 'CZ-FOL (Folmava, Czech Republic)'),
    ('CZ-FNP', 'CZ-FNP (Frantiskov nad Ploucnici, Czech Republic)'),
    ('CZ-FLZ', 'CZ-FLZ (Frantiskovy Lazne, Czech Republic)'),
    ('CZ-FRT', 'CZ-FRT (Frenstát pod Radhostem, Czech Republic)'),
    ('CZ-FRE', 'CZ-FRE (Frycovice, Czech Republic)'),
    ('CZ-FRM', 'CZ-FRM (Frydek-Místek, Czech Republic)'),
    ('CZ-FRY', 'CZ-FRY (Frydlant, Czech Republic)'),
    ('CZ-MFI', 'CZ-MFI (Frydlant nad Ostravici, Czech Republic)'),
    ('CZ-FTK', 'CZ-FTK (Frystak, Czech Republic)'),
    ('CZ-FLK', 'CZ-FLK (Fulnek, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-GOL', 'CZ-GOL (Golcuv Jeníkov, Czech Republic)'),
    ('CZ-GRM', 'CZ-GRM (Greslové Myto, Jihomoravský kraj, Czech Republic)'),
    ('CZ-GGV', 'CZ-GGV (Grygov, Czech Republic)'),
    ('CZ-HTA', 'CZ-HTA (Habartice, Czech Republic)'),
    ('CZ-HTO', 'CZ-HTO (Habartov, Czech Republic)'),
    ('CZ-HJD', 'CZ-HJD (Haj u Duchcova, Czech Republic)'),
    ('CZ-HNJ', 'CZ-HNJ (Haje nad Jizerou, Czech Republic)'),
    ('CZ-HLM', 'CZ-HLM (Halámky, Czech Republic)'),
    ('CZ-HAL', 'CZ-HAL (Halenkov, Czech Republic)'),
    ('CZ-HSC', 'CZ-HSC (Hanusovice, Czech Republic)'),
    ('CZ-HVA', 'CZ-HVA (Harrachov, Czech Republic)'),
    ('CZ-HAT', 'CZ-HAT (Hate, Czech Republic)'),
    ('CZ-HAV', 'CZ-HAV (Havírov, Czech Republic)'),
    ('CZ-HBV', 'CZ-HBV (Havlíckova Borová, Czech Republic)'),
    ('CZ-HVB', 'CZ-HVB (Havlíckuv Brod, Czech Republic)'),
    ('CZ-HVN', 'CZ-HVN (Havran, Czech Republic)'),
    ('CZ-HAZ', 'CZ-HAZ (Hazlov, Czech Republic)'),
    ('CZ-HJC', 'CZ-HJC (Hejnice, Czech Republic)'),
    ('CZ-HEL', 'CZ-HEL (Helvíkovice, Czech Republic)'),
    ('CZ-HEK', 'CZ-HEK (Herink, Czech Republic)'),
    ('CZ-HNL', 'CZ-HNL (Hermanice nad Labem, Czech Republic)'),
    ('CZ-HER', 'CZ-HER (Hermanova Hut, Czech Republic)'),
    ('CZ-HMM', 'CZ-HMM (Hermanuv Mestec, Czech Republic)'),
    ('CZ-HEA', 'CZ-HEA (Hevlín, Czech Republic)'),
    ('CZ-MOZ', 'CZ-MOZ (Hladke Zivotice, Czech Republic)'),
    ('CZ-HLA', 'CZ-HLA (Hlavenec, Stredoceský kraj, Czech Republic)'),
    ('CZ-HLN', 'CZ-HLN (Hlinsko, Czech Republic)'),
    ('CZ-HLH', 'CZ-HLH (Hlohovec, Jihomoravský kraj, Czech Republic)'),
    ('CZ-HLP', 'CZ-HLP (Hlubocepy, Czech Republic)'),
    ('CZ-HLB', 'CZ-HLB (Hlubocky, Czech Republic)'),
    ('CZ-HLV', 'CZ-HLV (Hluboká nad Vltavou, Czech Republic)'),
    ('CZ-HUC', 'CZ-HUC (Hlucin, Czech Republic)'),
    ('CZ-HLK', 'CZ-HLK (Hluk, Czech Republic)'),
    ('CZ-HLU', 'CZ-HLU (Hluk, Czech Republic)'),
    ('CZ-HHN', 'CZ-HHN (Hnanice, Jihomoravský kraj, Czech Republic)'),
    ('CZ-HTN', 'CZ-HTN (Hnátnice, Czech Republic)'),
    ('CZ-HVI', 'CZ-HVI (Hnevice, Czech Republic)'),
    ('CZ-HNE', 'CZ-HNE (Hnevotín, Czech Republic)'),
    ('CZ-HNO', 'CZ-HNO (Hnojni, Czech Republic)'),
    ('CZ-TAO', 'CZ-TAO (Hnojník, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-HSV', 'CZ-HSV (Hobsovice, Czech Republic)'),
    ('CZ-HOM', 'CZ-HOM (Hodkovice nad Mohelkou, Czech Republic)'),
    ('CZ-HOP', 'CZ-HOP (Hodkovice Praha Zapad, Czech Republic)'),
    ('CZ-HDN', 'CZ-HDN (Hodonice, Czech Republic)'),
    ('CZ-HON', 'CZ-HON (Hodonice, Czech Republic)'),
    ('CZ-HOD', 'CZ-HOD (Hodonin, Czech Republic)'),
    ('CZ-HOE', 'CZ-HOE (Holasice, Jihomoravský kraj, Czech Republic)'),
    ('CZ-HOL', 'CZ-HOL (Holesov, Czech Republic)'),
    ('CZ-HCE', 'CZ-HCE (Holice, Czech Republic)'),
    ('CZ-HLC', 'CZ-HLC (Holice, Czech Republic)'),
    ('CZ-HOO', 'CZ-HOO (Holoubkov, Czech Republic)'),
    ('CZ-YHO', 'CZ-YHO (Holubice, Czech Republic)'),
    ('CZ-BVH', 'CZ-BVH (Holubov, Czech Republic)'),
    ('CZ-YOV', 'CZ-YOV (Holýsov, Czech Republic)'),
    ('CZ-HOS', 'CZ-HOS (Hora Svatého Sebestiána, Czech Republic)'),
    ('CZ-HZV', "CZ-HZV (Horazd' ovice, Czech Republic)"),
    ('CZ-HDE', 'CZ-HDE (Horazdovice, Czech Republic)'),
    ('CZ-HRD', 'CZ-HRD (Horesedly, Czech Republic)'),
    ('CZ-HRP', 'CZ-HRP (Horice, Czech Republic)'),
    ('CZ-LHY', 'CZ-LHY (Horka u Stare Paky, Czech Republic)'),
    ('CZ-HAH', 'CZ-HAH (Horní Adrspach, Czech Republic)'),
    ('CZ-HBC', 'CZ-HBC (Horní Becva, Czech Republic)'),
    ('CZ-HOB', 'CZ-HOB (Horní Benesov, Czech Republic)'),
    ('CZ-HBA', 'CZ-HBA (Horní Bríza, Czech Republic)'),
    ('CZ-HCV', 'CZ-HCV (Horní Cerekev, Czech Republic)'),
    ('CZ-HDA', 'CZ-HDA (Horní Dvoriste, Czech Republic)'),
    ('CZ-HJI', 'CZ-HJI (Horni Jiretin, Czech Republic)'),
    ('CZ-HOR', 'CZ-HOR (Horní Libchava, Czech Republic)'),
    ('CZ-HLD', 'CZ-HLD (Horní Lidec, Czech Republic)'),
    ('CZ-SHY', 'CZ-SHY (Horni Pocaply, Czech Republic)'),
    ('CZ-HPN', 'CZ-HPN (Horní Pocernice, Czech Republic)'),
    ('CZ-HSO', 'CZ-HSO (Horní Slavkov, Czech Republic)'),
    ('CZ-HSP', 'CZ-HSP (Horni Stepanov, Czech Republic)'),
    ('CZ-HSU', 'CZ-HSU (Horní Suchá, Czech Republic)'),
    ('CZ-HTE', 'CZ-HTE (Horni Tasovice, Czech Republic)'),
    ('CZ-HTV', 'CZ-HTV (Horni Tresnovec, Czech Republic)'),
    ('CZ-HMR', 'CZ-HMR (Horomerice, Czech Republic)'),
    ('CZ-HRV', 'CZ-HRV (Horovice, Czech Republic)'),
    ('CZ-HKT', 'CZ-HKT (Horsovsky Tyn, Czech Republic)'),
    ('CZ-HS5', 'CZ-HS5 (Horusice, Stredoceský kraj, Czech Republic)'),
    ('CZ-HRY', 'CZ-HRY (Hory, Czech Republic)'),
    ('CZ-HST', 'CZ-HST (Hostinne, Czech Republic)'),
    ('CZ-HVE', 'CZ-HVE (Hostivice, Czech Republic)'),
    ('CZ-HOT', 'CZ-HOT (Hostomice, Czech Republic)'),
    ('CZ-HSE', 'CZ-HSE (Hostovice, Czech Republic)'),
    ('CZ-HOV', 'CZ-HOV (Hovezí, Czech Republic)'),
    ('CZ-HKR', 'CZ-HKR (Hradec Králové, Czech Republic)'),
    ('CZ-HNS', 'CZ-HNS (Hradec nad Svitavou, Czech Republic)'),
    ('CZ-HRM', 'CZ-HRM (Hradec-nad-Moravici, Czech Republic)'),
    ('CZ-DEK', 'CZ-DEK (Hradek, Czech Republic)'),
    ('CZ-HUA', 'CZ-HUA (Hrádek nad Nisou, Czech Republic)'),
    ('CZ-HDR', 'CZ-HDR (Hrádek u Rokycan, Czech Republic)'),
    ('CZ-HRN', 'CZ-HRN (Hradesin, Czech Republic)'),
    ('CZ-HLT', 'CZ-HLT (Hradistko, Czech Republic)'),
    ('CZ-2NC', 'CZ-2NC (Hranice, Czech Republic)'),
    ('CZ-HNI', 'CZ-HNI (Hranice, Czech Republic)'),
    ('CZ-PHM', 'CZ-PHM (Hranice na Morave, Czech Republic)'),
    ('CZ-PDB', 'CZ-PDB (Hranicky, Czech Republic)'),
    ('CZ-HCK', 'CZ-HCK (Hrebecniky, Czech Republic)'),
    ('CZ-HRE', 'CZ-HRE (Hredle, Czech Republic)'),
    ('CZ-HSA', 'CZ-HSA (Hrensko, Czech Republic)'),
    ('CZ-HRO', 'CZ-HRO (Hrob, Czech Republic)'),
    ('CZ-HRC', 'CZ-HRC (Hrobce, Czech Republic)'),
    ('CZ-HCI', 'CZ-HCI (Hrobcice, Czech Republic)'),
    ('CZ-HTY', 'CZ-HTY (Hrochuv Týnec, Czech Republic)'),
    ('CZ-HNV', 'CZ-HNV (Hronov, Czech Republic)'),
    ('CZ-VHE', 'CZ-VHE (Hrotovice, Czech Republic)'),
    ('CZ-KHN', 'CZ-KHN (Hroznetin, Czech Republic)'),
    ('CZ-HUV', 'CZ-HUV (Hruba Vrbka, Czech Republic)'),
    ('CZ-HRB', 'CZ-HRB (Hrubcice, Czech Republic)'),
    ('CZ-HRU', 'CZ-HRU (Hrusky/Breclav, Czech Republic)'),
    ('CZ-HRS', 'CZ-HRS (Hrusov, Czech Republic)'),
    ('CZ-HXJ', 'CZ-HXJ (Hrusovany nad Jevisovkou, Jihomoravský kraj, Czech Republic)'),
    ('CZ-HUB', 'CZ-HUB (Hrusovany u Brna, Czech Republic)'),
    ('CZ-HUD', 'CZ-HUD (Hudlice, Czech Republic)'),
    ('CZ-HUL', 'CZ-HUL (Hulín, Czech Republic)'),
    ('CZ-HPC', 'CZ-HPC (Humpolec, Czech Republic)'),
    ('CZ-HUS', 'CZ-HUS (Husinec, Czech Republic)'),
    ('CZ-HPE', 'CZ-HPE (Hustopece, Czech Republic)'),
    ('CZ-ZLL', 'CZ-ZLL (Hvozdna, Czech Republic)'),
    ('CZ-HYK', 'CZ-HYK (Hyncice, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-ICE', 'CZ-ICE (Ivancice, Czech Republic)'),
    ('CZ-IVA', 'CZ-IVA (Ivanovice na Hané, Jihomoravský kraj, Czech Republic)'),
    ('CZ-JNJ', 'CZ-JNJ (Jablonec nad Jizerou, Czech Republic)'),
    ('CZ-JBC', 'CZ-JBC (Jablonec nad Nisou, Czech Republic)'),
    ('CZ-JPY', 'CZ-JPY (Jablonecké Paseky, Czech Republic)'),
    ('CZ-JAB', 'CZ-JAB (Jablonné nad Orlicí, Czech Republic)'),
    ('CZ-JBV', 'CZ-JBV (Jablunkov, Czech Republic)'),
    ('CZ-JNU', 'CZ-JNU (Janovice nad Úhlavou, Czech Republic)'),
    ('CZ-JAR', 'CZ-JAR (Jaromer, Czech Republic)'),
    ('CZ-JNR', 'CZ-JNR (Jaromerice nad Rokytnou, Czech Republic)'),
    ('CZ-JRV', 'CZ-JRV (Jaroslav, Czech Republic)'),
    ('CZ-JZY', 'CZ-JZY (Jazlovice, Czech Republic)'),
    ('CZ-JVN', 'CZ-JVN (Jedovnice, Jihomoravský kraj, Czech Republic)'),
    ('CZ-JEC', 'CZ-JEC (Jelenice, Czech Republic)'),
    ('CZ-VJE', 'CZ-VJE (Jemnice, Czech Republic)'),
    ('CZ-JEN', 'CZ-JEN (Jencice, Czech Republic)'),
    ('CZ-JNC', 'CZ-JNC (Jenec, Czech Republic)'),
    ('CZ-JSE', 'CZ-JSE (Jenisovice, Czech Republic)'),
    ('CZ-JST', 'CZ-JST (Jenstejn, Czech Republic)'),
    ('CZ-JER', 'CZ-JER (Jersín, Kraj Vysocina, Czech Republic)'),
    ('CZ-JES', 'CZ-JES (Jesenice, Czech Republic)'),
    ('CZ-JNE', 'CZ-JNE (Jesenice, Czech Republic)'),
    ('CZ-JSN', 'CZ-JSN (Jeseník, Czech Republic)'),
    ('CZ-JNO', 'CZ-JNO (Jeseník nad Odrou, Czech Republic)'),
    ('CZ-JTV', 'CZ-JTV (Jetrichov, Czech Republic)'),
    ('CZ-JNY', 'CZ-JNY (Jevany, Czech Republic)'),
    ('CZ-JEV', 'CZ-JEV (Jevicko, Czech Republic)'),
    ('CZ-JIE', 'CZ-JIE (Jevisovice, Czech Republic)'),
    ('CZ-JVK', 'CZ-JVK (Jevisovka, Czech Republic)'),
    ('CZ-JIC', 'CZ-JIC (Jicín, Czech Republic)'),
    ('CZ-JHV', 'CZ-JHV (Jihlava, Czech Republic)'),
    ('CZ-JIL', 'CZ-JIL (Jilemnice, Czech Republic)'),
    ('CZ-JVE', 'CZ-JVE (Jilove, Czech Republic)'),
    ('CZ-JPR', 'CZ-JPR (Jílové u Prahy, Czech Republic)'),
    ('CZ-JTE', 'CZ-JTE (Jiloviste, Czech Republic)'),
    ('CZ-JIM', 'CZ-JIM (Jimramov, Czech Republic)'),
    ('CZ-JNH', 'CZ-JNH (Jindrichuv Hradec, Czech Republic)'),
    ('CZ-JIY', 'CZ-JIY (Jinocany, Stredoceský kraj, Czech Republic)'),
    ('CZ-JPJ', 'CZ-JPJ (Jiretín Pod Jedlovou, Czech Republic)'),
    ('CZ-JRA', 'CZ-JRA (Jirikov, Czech Republic)'),
    ('CZ-JRE', 'CZ-JRE (Jiríkovice, Czech Republic)'),
    ('CZ-JKV', 'CZ-JKV (Jirkov, Czech Republic)'),
    ('CZ-JRN', 'CZ-JRN (Jirny, Czech Republic)'),
    ('CZ-ISB', 'CZ-ISB (Jistebnice, Czech Republic)'),
    ('CZ-KAD', 'CZ-KAD (Kadan, Czech Republic)'),
    ('CZ-KAM', 'CZ-KAM (Kamenice, Czech Republic)'),
    ('CZ-KMC', 'CZ-KMC (Kamenice, Czech Republic)'),
    ('CZ-KNL', 'CZ-KNL (Kamenice Nad Lipou, Czech Republic)'),
    ('CZ-KSV', 'CZ-KSV (Kamenický Senov, Czech Republic)'),
    ('CZ-KMN', 'CZ-KMN (Kamenná, Czech Republic)'),
    ('CZ-KUJ', 'CZ-KUJ (Kamenný Újezd, Czech Republic)'),
    ('CZ-KVO', 'CZ-KVO (Kamyk nad Vltavou, Czech Republic)'),
    ('CZ-KAP', 'CZ-KAP (Kaplice, Czech Republic)'),
    ('CZ-K2N', 'CZ-K2N (Káranice, Czech Republic)'),
    ('CZ-SYA', 'CZ-SYA (Karany, Czech Republic)'),
    ('CZ-KRO', 'CZ-KRO (Kardasova Recice, Czech Republic)'),
    ('CZ-KAR', 'CZ-KAR (Karlín, Czech Republic)'),
    ('CZ-KLV', 'CZ-KLV (Karlovy Vary, Czech Republic)'),
    ('CZ-KUV', 'CZ-KUV (Karolinka, Czech Republic)'),
    ('CZ-KRV', 'CZ-KRV (Karviná, Czech Republic)'),
    ('CZ-KDL', 'CZ-KDL (Karvina-Doly, Czech Republic)'),
    ('CZ-PKE', 'CZ-PKE (Kasejovice, Czech Republic)'),
    ('CZ-KPH', 'CZ-KPH (Kasperske Hory, Czech Republic)'),
    ('CZ-KTR', 'CZ-KTR (Katerinice, Czech Republic)'),
    ('CZ-VKT', 'CZ-VKT (Katovice, Jihoceský kraj, Czech Republic)'),
    ('CZ-KJV', 'CZ-KJV (Kaznejov, Czech Republic)'),
    ('CZ-KDY', 'CZ-KDY (Kdyne, Czech Republic)'),
    ('CZ-KEL', 'CZ-KEL (Kelc, Czech Republic)'),
    ('CZ-KKX', 'CZ-KKX (Kelniky, Czech Republic)'),
    ('CZ-KLD', 'CZ-KLD (Kladno, Czech Republic)'),
    ('CZ-KNM', 'CZ-KNM (Kladruby Nad Labem, Czech Republic)'),
    ('CZ-KHJ', 'CZ-KHJ (Klaster Hradiste nad Jizerou, Czech Republic)'),
    ('CZ-KNO', 'CZ-KNO (Klásterec nad Ohrí, Czech Republic)'),
    ('CZ-KCC', 'CZ-KCC (Klásterec nad Orlicí, Czech Republic)'),
    ('CZ-KTV', 'CZ-KTV (Klatovy, Czech Republic)'),
    ('CZ-SYK', 'CZ-SYK (Klecany, Czech Republic)'),
    ('CZ-KNH', 'CZ-KNH (Klenovice na Hane, Czech Republic)'),
    ('CZ-KLC', 'CZ-KLC (Klícany, Czech Republic)'),
    ('CZ-KMK', 'CZ-KMK (Klimkovice, Czech Republic)'),
    ('CZ-JLA', 'CZ-JLA (Klobouky U Brna, Czech Republic)'),
    ('CZ-KCX', 'CZ-KCX (Klucov, Czech Republic)'),
    ('CZ-KZE', 'CZ-KZE (Knezeves, Czech Republic)'),
    ('CZ-KNE', 'CZ-KNE (Knezice, Czech Republic)'),
    ('CZ-KZM', 'CZ-KZM (Knezmost, Czech Republic)'),
    ('CZ-KNZ', 'CZ-KNZ (Kneznice, Czech Republic)'),
    ('CZ-KNI', 'CZ-KNI (Knínice, Czech Republic)'),
    ('CZ-MKE', 'CZ-MKE (Koberice, Czech Republic)'),
    ('CZ-KOB', 'CZ-KOB (Kobyli, Czech Republic)'),
    ('CZ-KOJ', 'CZ-KOJ (Kojetice, Czech Republic)'),
    ('CZ-KOI', 'CZ-KOI (Kojetín, Olomoucký kraj, Czech Republic)'),
    ('CZ-KLN', 'CZ-KLN (Kolín, Czech Republic)'),
    ('CZ-KMA', 'CZ-KMA (Komarov, Czech Republic)'),
    ('CZ-KMV', 'CZ-KMV (Komárov, Czech Republic)'),
    ('CZ-KNC', 'CZ-KNC (Konarovice, Czech Republic)'),
    ('CZ-KNY', 'CZ-KNY (Konojedy, Czech Republic)'),
    ('CZ-KOP', 'CZ-KOP (Koprivnice, Czech Republic)'),
    ('CZ-KOE', 'CZ-KOE (Kornice, Pardubický kraj, Czech Republic)'),
    ('CZ-ORO', 'CZ-ORO (Korotice, Czech Republic)'),
    ('CZ-KOR', 'CZ-KOR (Korycany, Czech Republic)'),
    ('CZ-KSI', 'CZ-KSI (Kosice, Stredoceský kraj, Czech Republic)'),
    ('CZ-KMY', 'CZ-KMY (Kosmonosy, Czech Republic)'),
    ('CZ-KOQ', 'CZ-KOQ (Kosor, Czech Republic)'),
    ('CZ-KTA', 'CZ-KTA (Kostálov, Czech Republic)'),
    ('CZ-KOS', 'CZ-KOS (Kostany, Czech Republic)'),
    ('CZ-KAY', 'CZ-KAY (Kostelany nad Moravou, Zlínský kraj, Czech Republic)'),
    ('CZ-KTL', 'CZ-KTL (Kostelec, Plzenský kraj, Czech Republic)'),
    ('CZ-KOL', 'CZ-KOL (Kostelec, Czech Republic)'),
    ('CZ-KHK', 'CZ-KHK (Kostelec na Hané, Czech Republic)'),
    ('CZ-KCL', 'CZ-KCL (Kostelec nad Cernými Lesy, Czech Republic)'),
    ('CZ-KSL', 'CZ-KSL (Kostelec nad Labem, Czech Republic)'),
    ('CZ-KOO', 'CZ-KOO (Kostelec nad Orlicí, Czech Republic)'),
    ('CZ-KSN', 'CZ-KSN (Kostenice, Czech Republic)'),
    ('CZ-KTC', 'CZ-KTC (Kostenice, Czech Republic)'),
    ('CZ-KTE', 'CZ-KTE (Kostice, Czech Republic)'),
    ('CZ-KST', 'CZ-KST (Kostomlatky, Czech Republic)'),
    ('CZ-KLM', 'CZ-KLM (Kostomlaty Nad Labem, Czech Republic)'),
    ('CZ-KOT', 'CZ-KOT (Kotvrdovice, Czech Republic)'),
    ('CZ-KOU', 'CZ-KOU (Kounice, Czech Republic)'),
    ('CZ-KRM', 'CZ-KRM (Kourim, Czech Republic)'),
    ('CZ-KNS', 'CZ-KNS (Kout na Sumave, Czech Republic)'),
    ('CZ-KOY', 'CZ-KOY (Kouty, Czech Republic)'),
    ('CZ-KOV', 'CZ-KOV (Kozarovice, Czech Republic)'),
    ('CZ-KOZ', 'CZ-KOZ (Kozlany, Czech Republic)'),
    ('CZ-KZC', 'CZ-KZC (Kozmice, Czech Republic)'),
    ('CZ-KZY', 'CZ-KZY (Kozojedy, Czech Republic)'),
    ('CZ-KZO', 'CZ-KZO (Kozomin, Czech Republic)'),
    ('CZ-KTY', 'CZ-KTY (Kozusany-Tazaly, Czech Republic)'),
    ('CZ-KZU', 'CZ-KZU (Kozusice, Czech Republic)'),
    ('CZ-KHO', 'CZ-KHO (Krahulov, Czech Republic)'),
    ('CZ-KME', 'CZ-KME (Kralice, Czech Republic)'),
    ('CZ-RNH', 'CZ-RNH (Kralice na Hané, Czech Republic)'),
    ('CZ-KLK', 'CZ-KLK (Kraliky, Czech Republic)'),
    ('CZ-KLO', 'CZ-KLO (Králov, Zlínský kraj, Czech Republic)'),
    ('CZ-KRL', 'CZ-KRL (Kralovec, Czech Republic)'),
    ('CZ-KVI', 'CZ-KVI (Kralovice, Czech Republic)'),
    ('CZ-STK', 'CZ-STK (Kralovice, Czech Republic)'),
    ('CZ-PA5', 'CZ-PA5 (Kralovske Vinohrady, Czech Republic)'),
    ('CZ-KNV', 'CZ-KNV (Kralupy nad Vltavou, Czech Republic)'),
    ('CZ-KDR', 'CZ-KDR (Kraluv Dvur, Czech Republic)'),
    ('CZ-RAS', 'CZ-RAS (Krasejovka, Czech Republic)'),
    ('CZ-KRS', 'CZ-KRS (Krasíkov, Czech Republic)'),
    ('CZ-KKE', 'CZ-KKE (Kraslice, Czech Republic)'),
    ('CZ-KSA', 'CZ-KSA (Krásná, Czech Republic)'),
    ('CZ-KHV', 'CZ-KHV (Krasna Hora nad Vltavou, Czech Republic)'),
    ('CZ-UKA', 'CZ-UKA (Krasna Lipa, Czech Republic)'),
    ('CZ-KRA', 'CZ-KRA (Krasno, Czech Republic)'),
    ('CZ-KVR', 'CZ-KVR (Kravare, Czech Republic)'),
    ('CZ-KCP', 'CZ-KCP (Kravare u Ceske Lipa, Czech Republic)'),
    ('CZ-KSU', 'CZ-KSU (Kravare ve Slezsku, Czech Republic)'),
    ('CZ-KBR', 'CZ-KBR (Krelov, Czech Republic)'),
    ('CZ-KRC', 'CZ-KRC (Krenice, Czech Republic)'),
    ('CZ-NOV', 'CZ-NOV (Krenovice, Czech Republic)'),
    ('CZ-KRE', 'CZ-KRE (Kresice, Czech Republic)'),
    ('CZ-KVA', 'CZ-KVA (Krhová, Zlínský kraj, Czech Republic)'),
    ('CZ-PKR', 'CZ-PKR (Krimice, Czech Republic)'),
    ('CZ-KRI', 'CZ-KRI (Krinec, Czech Republic)'),
    ('CZ-KEN', 'CZ-KEN (Krmelin, Czech Republic)'),
    ('CZ-KRN', 'CZ-KRN (Krnov, Czech Republic)'),
    ('CZ-KMR', 'CZ-KMR (Kromeríz, Czech Republic)'),
    ('CZ-KBK', 'CZ-KBK (Krucemburk, Czech Republic)'),
    ('CZ-UKK', 'CZ-UKK (Krupka, Czech Republic)'),
    ('CZ-SKE', 'CZ-SKE (Krusovice, Czech Republic)'),
    ('CZ-KRY', 'CZ-KRY (Kryry, Czech Republic)'),
    ('CZ-KUK', 'CZ-KUK (Kuklov, Czech Republic)'),
    ('CZ-MZ4', 'CZ-MZ4 (Kuncice Pod Ondrejnikem, Czech Republic)'),
    ('CZ-KUB', 'CZ-KUB (Kuncicky u Basky, Czech Republic)'),
    ('CZ-PUA', 'CZ-PUA (Kuncina, Czech Republic)'),
    ('CZ-KJM', 'CZ-KJM (Kunice, Czech Republic)'),
    ('CZ-KUS', 'CZ-KUS (Kunice, Czech Republic)'),
    ('CZ-KNN', 'CZ-KNN (Kunín, Czech Republic)'),
    ('CZ-KUN', 'CZ-KUN (Kunovice, Czech Republic)'),
    ('CZ-KVC', 'CZ-KVC (Kunovice, Czech Republic)'),
    ('CZ-KNT', 'CZ-KNT (Kunstát, Czech Republic)'),
    ('CZ-KMO', 'CZ-KMO (Kunstat Na Morave, Czech Republic)'),
    ('CZ-KUR', 'CZ-KUR (Kurim, Czech Republic)'),
    ('CZ-LKY', 'CZ-LKY (Kurivody, Czech Republic)'),
    ('CZ-KUH', 'CZ-KUH (Kutná Hora, Czech Republic)'),
    ('CZ-ZLY', 'CZ-ZLY (Kvasice, Czech Republic)'),
    ('CZ-KVS', 'CZ-KVS (Kvasiny, Czech Republic)'),
    ('CZ-KYJ', 'CZ-KYJ (Kyjov, Czech Republic)'),
    ('CZ-KKA', 'CZ-KKA (Kyselka, Czech Republic)'),
    ('CZ-KYS', 'CZ-KYS (Kyselka u Karlovych Varu, Czech Republic)'),
    ('CZ-KSC', 'CZ-KSC (Kysice, Czech Republic)'),
    ('CZ-LDA', 'CZ-LDA (Ladná, Czech Republic)'),
    ('CZ-LDV', 'CZ-LDV (Ládví, Czech Republic)'),
    ('CZ-LKR', 'CZ-LKR (Lanskroun, Czech Republic)'),
    ('CZ-LZH', 'CZ-LZH (Lanzhot, Czech Republic)'),
    ('CZ-LBD', 'CZ-LBD (Lazne Belohrad, Czech Republic)'),
    ('CZ-LBO', 'CZ-LBO (Lazne Bohdanec, Czech Republic)'),
    ('CZ-LKZ', 'CZ-LKZ (Lázne Kynzvart, Karlovarský kraj, Czech Republic)'),
    ('CZ-L8S', 'CZ-L8S (Lazne Tousen, Czech Republic)'),
    ('CZ-LEC', 'CZ-LEC (Lechovice, Czech Republic)'),
    ('CZ-LED', 'CZ-LED (Ledcice, Czech Republic)'),
    ('CZ-LNS', 'CZ-LNS (Ledec nad Sázavou, Czech Republic)'),
    ('CZ-LDC', 'CZ-LDC (Ledenice, Czech Republic)'),
    ('CZ-L4E', 'CZ-L4E (Lednice, Czech Republic)'),
    ('CZ-LSK', 'CZ-LSK (Leskovec, Zlínský kraj, Czech Republic)'),
    ('CZ-JML', 'CZ-JML (Lesonice, Czech Republic)'),
    ('CZ-LTN', 'CZ-LTN (Lestina, Královéhradecký kraj, Czech Republic)'),
    ('CZ-LET', 'CZ-LET (Letohrad, Czech Republic)'),
    ('CZ-LOE', 'CZ-LOE (Letovice, Czech Republic)'),
    ('CZ-LPL', 'CZ-LPL (Lhota pod Libcany, Czech Republic)'),
    ('CZ-LHO', 'CZ-LHO (Lhotka-nad-Becvou, Czech Republic)'),
    ('CZ-LBA', 'CZ-LBA (Libán, Královéhradecký kraj, Czech Republic)'),
    ('CZ-VSK', 'CZ-VSK (Libavské Údolí, Czech Republic)'),
    ('CZ-LK3', 'CZ-LK3 (Libcany, Czech Republic)'),
    ('CZ-LBE', 'CZ-LBE (Libceves, Czech Republic)'),
    ('CZ-LCY', 'CZ-LCY (Libchavy, Czech Republic)'),
    ('CZ-LBR', 'CZ-LBR (Liberec, Czech Republic)'),
    ('CZ-LZI', 'CZ-LZI (Libeznice, Czech Republic)'),
    ('CZ-KLU', 'CZ-KLU (Libice nad Cidlinou, Czech Republic)'),
    ('CZ-LBS', 'CZ-LBS (Libis, Czech Republic)'),
    ('CZ-LBL', 'CZ-LBL (Liblice, Stredoceský kraj, Czech Republic)'),
    ('CZ-LIC', 'CZ-LIC (Libochovany, Czech Republic)'),
    ('CZ-LBI', 'CZ-LBI (Libochovice, Czech Republic)'),
    ('CZ-LIB', 'CZ-LIB (Libosovice, Czech Republic)'),
    ('CZ-LST', 'CZ-LST (Libstát, Czech Republic)'),
    ('CZ-LAB', 'CZ-LAB (Libun, Czech Republic)'),
    ('CZ-LBN', 'CZ-LBN (Libusin, Czech Republic)'),
    ('CZ-LCH', 'CZ-LCH (Lichkov, Czech Republic)'),
    ('CZ-LHV', 'CZ-LHV (Lichoceves, Stredoceský kraj, Czech Republic)'),
    ('CZ-LIN', 'CZ-LIN (Line, Czech Republic)'),
    ('CZ-LNY', 'CZ-LNY (Líny, Stredoceský kraj, Czech Republic)'),
    ('CZ-LPI', 'CZ-LPI (Lípa, Czech Republic)'),
    ('CZ-OLU', 'CZ-OLU (Lipnik nad Becvou, Czech Republic)'),
    ('CZ-SLC', 'CZ-SLC (Lipnik u Hrotovic, Czech Republic)'),
    ('CZ-LIP', 'CZ-LIP (Lipno, Czech Republic)'),
    ('CZ-LIO', 'CZ-LIO (Lipov, Czech Republic)'),
    ('CZ-ZZL', 'CZ-ZZL (Liptál, Czech Republic)'),
    ('CZ-KKL', 'CZ-KKL (Lisice, Czech Republic)'),
    ('CZ-LIS', 'CZ-LIS (Lísková u Nemanic, Czech Republic)'),
    ('CZ-LIV', 'CZ-LIV (Lisov, Czech Republic)'),
    ('CZ-LIT', 'CZ-LIT (Liten, Czech Republic)'),
    ('CZ-LCE', 'CZ-LCE (Litice, Czech Republic)'),
    ('CZ-LTC', 'CZ-LTC (Litomerice, Czech Republic)'),
    ('CZ-LMS', 'CZ-LMS (Litomysl, Czech Republic)'),
    ('CZ-LTV', 'CZ-LTV (Litovel, Czech Republic)'),
    ('CZ-LVV', 'CZ-LVV (Litvínov, Czech Republic)'),
    ('CZ-LOB', 'CZ-LOB (Lobodice, Czech Republic)'),
    ('CZ-LNI', 'CZ-LNI (Lochenice, Královéhradecký kraj, Czech Republic)'),
    ('CZ-LUK', 'CZ-LUK (Lochovice, Czech Republic)'),
    ('CZ-LOD', 'CZ-LOD (Lodenice, Czech Republic)'),
    ('CZ-LOM', 'CZ-LOM (Lomnice nad Popelkou, Czech Republic)'),
    ('CZ-OLE', 'CZ-OLE (Lostice, Czech Republic)'),
    ('CZ-LCN', 'CZ-LCN (Loucen, Stredoceský kraj, Czech Republic)'),
    ('CZ-OOU', 'CZ-OOU (Loucna Nad Desnou, Czech Republic)'),
    ('CZ-JLE', 'CZ-JLE (Loucovice, Czech Republic)'),
    ('CZ-LKA', 'CZ-LKA (Louka, Czech Republic)'),
    ('CZ-LUT', 'CZ-LUT (Louka, Czech Republic)'),
    ('CZ-LOK', 'CZ-LOK (Loukov, Czech Republic)'),
    ('CZ-LOU', 'CZ-LOU (Louny, Czech Republic)'),
    ('CZ-LOV', 'CZ-LOV (Lovcice, Czech Republic)'),
    ('CZ-LVC', 'CZ-LVC (Lovosice, Czech Republic)'),
    ('CZ-LBC', 'CZ-LBC (Lubenec, Czech Republic)'),
    ('CZ-SUA', 'CZ-SUA (Lubna, Czech Republic)'),
    ('CZ-LBY', 'CZ-LBY (Luby, Czech Republic)'),
    ('CZ-LNN', 'CZ-LNN (Lucany nad Nisou, Czech Republic)'),
    ('CZ-LGV', 'CZ-LGV (Ludgerovice, Czech Republic)'),
    ('CZ-LKV', 'CZ-LKV (Ludkovice, Czech Republic)'),
    ('CZ-LUL', 'CZ-LUL (Luhacovice, Czech Republic)'),
    ('CZ-LNJ', 'CZ-LNJ (Luka Nad Jihlavou, Czech Republic)'),
    ('CZ-LUP', 'CZ-LUP (Lukavec u Pacova, Kraj Vysocina, Czech Republic)'),
    ('CZ-LUE', 'CZ-LUE (Lukavice, Czech Republic)'),
    ('CZ-LCC', 'CZ-LCC (Lulec, Czech Republic)'),
    ('CZ-LUS', 'CZ-LUS (Lustenice, Czech Republic)'),
    ('CZ-LUI', 'CZ-LUI (Lutin, Czech Republic)'),
    ('CZ-LZE', 'CZ-LZE (Luze, Czech Republic)'),
    ('CZ-LZV', 'CZ-LZV (Luzec Nad Vltavou, Czech Republic)'),
    ('CZ-LZK', 'CZ-LZK (Luzkovice, Czech Republic)'),
    ('CZ-LUA', 'CZ-LUA (Luzna, Czech Republic)'),
    ('CZ-LUZ', 'CZ-LUZ (Luzna, Czech Republic)'),
    ('CZ-LYL', 'CZ-LYL (Lysá nad Labem, Czech Republic)'),
    ('CZ-LYS', 'CZ-LYS (Lysice, Czech Republic)'),
    ('CZ-MHV', 'CZ-MHV (Machov, Czech Republic)'),
    ('CZ-3LZ', 'CZ-3LZ (Machova, Czech Republic)'),
    ('CZ-MSV', 'CZ-MSV (Malé Svatonovice, Czech Republic)'),
    ('CZ-MVE', 'CZ-MVE (Malenovice, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-M2V', 'CZ-M2V (Malkov, Czech Republic)'),
    ('CZ-MAN', 'CZ-MAN (Manetín, Czech Republic)'),
    ('CZ-MME', 'CZ-MME (Mankovice, Czech Republic)'),
    ('CZ-MAE', 'CZ-MAE (Maratice, Czech Republic)'),
    ('CZ-MKA', 'CZ-MKA (Mariánské Lázne, Czech Republic)'),
    ('CZ-MCH', 'CZ-MCH (Mechnov, Czech Republic)'),
    ('CZ-MED', 'CZ-MED (Medlesic, Czech Republic)'),
    ('CZ-MLV', 'CZ-MLV (Medlov, Czech Republic)'),
    ('CZ-MEL', 'CZ-MEL (Melnik, Czech Republic)'),
    ('CZ-MLK', 'CZ-MLK (Melník, Czech Republic)'),
    ('CZ-MEJ', 'CZ-MEJ (Menín, Czech Republic)'),
    ('CZ-MRN', 'CZ-MRN (Merin, Czech Republic)'),
    ('CZ-MKN', 'CZ-MKN (Merklín, Czech Republic)'),
    ('CZ-MLI', 'CZ-MLI (Merklín, Czech Republic)'),
    ('CZ-MAR', 'CZ-MAR (Merklin u Karlovych Var, Czech Republic)'),
    ('CZ-MES', 'CZ-MES (Mesice, Czech Republic)'),
    ('CZ-MTO', 'CZ-MTO (Mesto Touskov, Czech Republic)'),
    ('CZ-MZA', 'CZ-MZA (Mezimestí, Czech Republic)'),
    ('CZ-VMA', 'CZ-VMA (Mezimesti u Broumova, Czech Republic)'),
    ('CZ-MNV', 'CZ-MNV (Michnov, Czech Republic)'),
    ('CZ-JME', 'CZ-JME (Mikulcice, Czech Republic)'),
    ('CZ-MKL', 'CZ-MKL (Mikulov, Czech Republic)'),
    ('CZ-MCA', 'CZ-MCA (Mikulovice, Czech Republic)'),
    ('CZ-MIL', 'CZ-MIL (Milevsko, Czech Republic)'),
    ('CZ-MLN', 'CZ-MLN (Milín, Czech Republic)'),
    ('CZ-MII', 'CZ-MII (Milotice, Czech Republic)'),
    ('CZ-MIB', 'CZ-MIB (Milotice nad Becvou, Czech Republic)'),
    ('CZ-MIO', 'CZ-MIO (Milovice, Czech Republic)'),
    ('CZ-MMN', 'CZ-MMN (Mimon, Czech Republic)'),
    ('CZ-SLV', 'CZ-SLV (Miroslav, Czech Republic)'),
    ('CZ-MVA', 'CZ-MVA (Mirova, Czech Republic)'),
    ('CZ-MRC', 'CZ-MRC (Mirovice, Czech Republic)'),
    ('CZ-MBV', 'CZ-MBV (Mladá Boleslav, Czech Republic)'),
    ('CZ-MVZ', 'CZ-MVZ (Mlada Vozice, Jihoceský kraj, Czech Republic)'),
    ('CZ-BKY', 'CZ-BKY (Mlade Buky, Czech Republic)'),
    ('CZ-MLA', 'CZ-MLA (Mladotice, Czech Republic)'),
    ('CZ-MNI', 'CZ-MNI (Mnichov, Czech Republic)'),
    ('CZ-MHC', 'CZ-MHC (Mnichovice, Czech Republic)'),
    ('CZ-MHT', 'CZ-MHT (Mnichovo Hradiste, Czech Republic)'),
    ('CZ-MPB', 'CZ-MPB (Mnisek pod Brdy, Czech Republic)'),
    ('CZ-MOH', 'CZ-MOH (Mochov, Czech Republic)'),
    ('CZ-MCV', 'CZ-MCV (Mocovice, Czech Republic)'),
    ('CZ-MDL', 'CZ-MDL (Modlany, Czech Republic)'),
    ('CZ-MOD', 'CZ-MOD (Modletice, Czech Republic)'),
    ('CZ-MDR', 'CZ-MDR (Modrice, Czech Republic)'),
    ('CZ-MHL', 'CZ-MHL (Mohelnice, Czech Republic)'),
    ('CZ-MHI', 'CZ-MHI (Mohelnice, Czech Republic)'),
    ('CZ-MOK', 'CZ-MOK (Mokrá, Czech Republic)'),
    ('CZ-MK8', 'CZ-MK8 (Mokrá, Czech Republic)'),
    ('CZ-MKH', 'CZ-MKH (Mokrá-Horákov, Jihomoravský kraj, Czech Republic)'),
    ('CZ-MOL', 'CZ-MOL (Mokre Lazce, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-MK3', 'CZ-MK3 (Mokrovraty, Czech Republic)'),
    ('CZ-OLD', 'CZ-OLD (Moldava, Czech Republic)'),
    ('CZ-MTV', 'CZ-MTV (Molitorov, Stredoceský kraj, Czech Republic)'),
    ('CZ-MNY', 'CZ-MNY (Moravany, Czech Republic)'),
    ('CZ-PMY', 'CZ-PMY (Moravany, Czech Republic)'),
    ('CZ-MOR', 'CZ-MOR (Moravicany, Czech Republic)'),
    ('CZ-MNS', 'CZ-MNS (Moravská Nová Ves, Czech Republic)'),
    ('CZ-MVB', 'CZ-MVB (Moravská Trebová, Czech Republic)'),
    ('CZ-VME', 'CZ-VME (Moravske Budejovice, Czech Republic)'),
    ('CZ-MYB', 'CZ-MYB (Moravský Beroun, Olomoucký kraj, Czech Republic)'),
    ('CZ-MKV', 'CZ-MKV (Moravsky Krumlov, Czech Republic)'),
    ('CZ-MRA', 'CZ-MRA (Moravsky Pisek, Czech Republic)'),
    ('CZ-MZV', 'CZ-MZV (Moravsky Zizkov, Czech Republic)'),
    ('CZ-MKO', 'CZ-MKO (Morkov, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-MVS', 'CZ-MVS (Morkovice-Slízany, Czech Republic)'),
    ('CZ-MOS', 'CZ-MOS (Mosnov, Czech Republic)'),
    ('CZ-MST', 'CZ-MST (Most, Czech Republic)'),
    ('CZ-MTK', 'CZ-MTK (Mostek, Czech Republic)'),
    ('CZ-MVC', 'CZ-MVC (Mostkovice, Czech Republic)'),
    ('CZ-MJB', 'CZ-MJB (Mosty u Jablunkova, Czech Republic)'),
    ('CZ-MTN', 'CZ-MTN (Moutnice, Czech Republic)'),
    ('CZ-MZL', 'CZ-MZL (Msené-Lázne, Ústecký kraj, Czech Republic)'),
    ('CZ-SOM', 'CZ-SOM (Mseno, Czech Republic)'),
    ('CZ-MUV', 'CZ-MUV (Mukarov, Czech Republic)'),
    ('CZ-MEE', 'CZ-MEE (Mutenice, Czech Republic)'),
    ('CZ-MDY', 'CZ-MDY (Mydlovary, Plzenský kraj, Czech Republic)'),
    ('CZ-MYE', 'CZ-MYE (Myslocovice, Czech Republic)'),
    ('CZ-MYO', 'CZ-MYO (Myto, Czech Republic)'),
    ('CZ-MYT', 'CZ-MYT (Myto/Cesky Krumlov, Czech Republic)'),
    ('CZ-NAA', 'CZ-NAA (Nachod, Czech Republic)'),
    ('CZ-NHY', 'CZ-NHY (Nahorany, Czech Republic)'),
    ('CZ-NAM', 'CZ-NAM (Námest nad Oslavou, Czech Republic)'),
    ('CZ-NPJ', 'CZ-NPJ (Napajedla, Czech Republic)'),
    ('CZ-NSY', 'CZ-NSY (Nasavrky, Pardubický kraj, Czech Republic)'),
    ('CZ-NUB', 'CZ-NUB (Nebovidy, Czech Republic)'),
    ('CZ-NEC', 'CZ-NEC (Nechanice, Czech Republic)'),
    ('CZ-DAK', 'CZ-DAK (Nedakonice, Czech Republic)'),
    ('CZ-NED', 'CZ-NED (Nedasova Lhota, Czech Republic)'),
    ('CZ-NEH', 'CZ-NEH (Nehvizdy, Czech Republic)'),
    ('CZ-NEJ', 'CZ-NEJ (Nejdek, Czech Republic)'),
    ('CZ-NLH', 'CZ-NLH (Nelahozeves, Czech Republic)'),
    ('CZ-NME', 'CZ-NME (Nemcice, Czech Republic)'),
    ('CZ-NMY', 'CZ-NMY (Nemcicky, Czech Republic)'),
    ('CZ-NMC', 'CZ-NMC (Nemcicky u Brna, Czech Republic)'),
    ('CZ-NMT', 'CZ-NMT (Nemetice, Jihoceský kraj, Czech Republic)'),
    ('CZ-NIE', 'CZ-NIE (Nemile, Olomoucký kraj, Czech Republic)'),
    ('CZ-NPH', 'CZ-NPH (Neplachov, Czech Republic)'),
    ('CZ-NPK', 'CZ-NPK (Nepomuk, Czech Republic)'),
    ('CZ-NPV', 'CZ-NPV (Neprevázka, Czech Republic)'),
    ('CZ-NRT', 'CZ-NRT (Neratovice, Czech Republic)'),
    ('CZ-NTL', 'CZ-NTL (Neratovice Lobkovice, Czech Republic)'),
    ('CZ-NLV', 'CZ-NLV (Neslovice, Czech Republic)'),
    ('CZ-NIC', 'CZ-NIC (Nestemice, Czech Republic)'),
    ('CZ-NTN', 'CZ-NTN (Netín, Czech Republic)'),
    ('CZ-NET', 'CZ-NET (Netolice, Czech Republic)'),
    ('CZ-NVI', 'CZ-NVI (Netovice, Czech Republic)'),
    ('CZ-NEV', 'CZ-NEV (Netvorice, Czech Republic)'),
    ('CZ-NEZ', 'CZ-NEZ (Nezvestice, Czech Republic)'),
    ('CZ-NSE', 'CZ-NSE (Nisovice, Czech Republic)'),
    ('CZ-NVC', 'CZ-NVC (Nivnice, Czech Republic)'),
    ('CZ-NBR', 'CZ-NBR (Nizbor, Czech Republic)'),
    ('CZ-MK4', 'CZ-MK4 (Nizni Lhoty, Czech Republic)'),
    ('CZ-NVS', 'CZ-NVS (Nosovice, Czech Republic)'),
    ('CZ-NOU', 'CZ-NOU (Noutonice, Czech Republic)'),
    ('CZ-NCA', 'CZ-NCA (Nová Bystrice, Czech Republic)'),
    ('CZ-VOD', 'CZ-VOD (Nova Hospoda, Czech Republic)'),
    ('CZ-PAK', 'CZ-PAK (Nová Paka, Czech Republic)'),
    ('CZ-NRL', 'CZ-NRL (Nová Role, Czech Republic)'),
    ('CZ-NOE', 'CZ-NOE (Nová Ves, Kraj Vysocina, Czech Republic)'),
    ('CZ-NVB', 'CZ-NVB (Nové Bránice, Czech Republic)'),
    ('CZ-NVY', 'CZ-NVY (Nove Dvory, Czech Republic)'),
    ('CZ-NHD', 'CZ-NHD (Nové Hrady, Jihoceský kraj, Czech Republic)'),
    ('CZ-NLS', 'CZ-NLS (Nove Losiny, Czech Republic)'),
    ('CZ-NMO', 'CZ-NMO (Nové Mesto na Morave, Czech Republic)'),
    ('CZ-NMN', 'CZ-NMN (Nové Mesto nad Metují, Czech Republic)'),
    ('CZ-NWS', 'CZ-NWS (Nové Mesto pod Smrkem, Liberecký kraj, Czech Republic)'),
    ('CZ-5MJ', 'CZ-5MJ (Nove Mlyny, Czech Republic)'),
    ('CZ-NML', 'CZ-NML (Nove Modlany, Czech Republic)'),
    ('CZ-NST', 'CZ-NST (Nové Strasecí, Czech Republic)'),
    ('CZ-NEE', 'CZ-NEE (Nove Veseli, Czech Republic)'),
    ('CZ-NVE', 'CZ-NVE (Nové Veselí, Czech Republic)'),
    ('CZ-NZA', 'CZ-NZA (Nové Zámky, Czech Republic)'),
    ('CZ-NVL', 'CZ-NVL (Novosedly, Czech Republic)'),
    ('CZ-NOB', 'CZ-NOB (Novy Bor, Czech Republic)'),
    ('CZ-NBY', 'CZ-NBY (Novy Bydzov, Czech Republic)'),
    ('CZ-NHK', 'CZ-NHK (Nový Hrádek, Czech Republic)'),
    ('CZ-NHV', 'CZ-NHV (Novy Hrozenkov, Czech Republic)'),
    ('CZ-NJC', 'CZ-NJC (Novy Jicín, Czech Republic)'),
    ('CZ-OVV', 'CZ-OVV (Novy Knin, Czech Republic)'),
    ('CZ-NYC', 'CZ-NYC (Novy Rychnov, Czech Republic)'),
    ('CZ-8PL', 'CZ-8PL (Novy Saldorf, Czech Republic)'),
    ('CZ-NVV', 'CZ-NVV (Nový Vestec, Czech Republic)'),
    ('CZ-NCI', 'CZ-NCI (Nucice, Czech Republic)'),
    ('CZ-NUP', 'CZ-NUP (Nupaky, Czech Republic)'),
    ('CZ-NMB', 'CZ-NMB (Nymburk, Czech Republic)'),
    ('CZ-NRY', 'CZ-NRY (Nýrany, Czech Republic)'),
    ('CZ-PNO', 'CZ-PNO (Nyrsko, Czech Republic)'),
    ('CZ-OCB', 'CZ-OCB (Obecnice, Czech Republic)'),
    ('CZ-OBT', 'CZ-OBT (Obríství, Czech Republic)'),
    ('CZ-ODO', 'CZ-ODO (Odolena Voda, Czech Republic)'),
    ('CZ-ODV', 'CZ-ODV (Odolena Voda, Czech Republic)'),
    ('CZ-ODE', 'CZ-ODE (Odolenovice, Czech Republic)'),
    ('CZ-ODY', 'CZ-ODY (Odry, Czech Republic)'),
    ('CZ-OKY', 'CZ-OKY (Okrisky, Czech Republic)'),
    ('CZ-OKR', 'CZ-OKR (Okrouhlice, Czech Republic)'),
    ('CZ-OLH', 'CZ-OLH (Oldrichov v Hájích, Liberecký kraj, Czech Republic)'),
    ('CZ-OKS', 'CZ-OKS (Oleksovice, Jihomoravský kraj, Czech Republic)'),
    ('CZ-OSA', 'CZ-OSA (Olesna, Czech Republic)'),
    ('CZ-OLC', 'CZ-OLC (Olesnice, Czech Republic)'),
    ('CZ-JOE', 'CZ-JOE (Olesnice Na Morave, Czech Republic)'),
    ('CZ-OLO', 'CZ-OLO (Olomouc, Czech Republic)'),
    ('CZ-OLV', 'CZ-OLV (Olovi, Czech Republic)'),
    ('CZ-OLS', 'CZ-OLS (Olsany, Czech Republic)'),
    ('CZ-OLY', 'CZ-OLY (Olsany, Czech Republic)'),
    ('CZ-OUS', 'CZ-OUS (Olsany u Sumperka, Czech Republic)'),
    ('CZ-OEC', 'CZ-OEC (Olsovec, Czech Republic)'),
    ('CZ-OMO', 'CZ-OMO (Omoljica, Czech Republic)'),
    ('CZ-OND', 'CZ-OND (Ondrejov, Czech Republic)'),
    ('CZ-OPY', 'CZ-OPY (Oparany, Czech Republic)'),
    ('CZ-OPV', 'CZ-OPV (Opatov, Czech Republic)'),
    ('CZ-ONL', 'CZ-ONL (Opatovice nad Labem, Czech Republic)'),
    ('CZ-OPA', 'CZ-OPA (Opava, Czech Republic)'),
    ('CZ-OCX', 'CZ-OCX (Opocno, Czech Republic)'),
    ('CZ-OAV', 'CZ-OAV (Oracov, Czech Republic)'),
    ('CZ-ORV', 'CZ-ORV (Orechov, Czech Republic)'),
    ('CZ-MOA', 'CZ-MOA (Orlova, Czech Republic)'),
    ('CZ-ONB', 'CZ-ONB (Osek nad Becvou, Czech Republic)'),
    ('CZ-OSI', 'CZ-OSI (Osice, Czech Republic)'),
    ('CZ-PAO', 'CZ-PAO (Osik, Czech Republic)'),
    ('CZ-OKV', 'CZ-OKV (Oskava, Czech Republic)'),
    ('CZ-OZ9', 'CZ-OZ9 (Oskava, Czech Republic)'),
    ('CZ-OSY', 'CZ-OSY (Oslavany, Czech Republic)'),
    ('CZ-OBA', 'CZ-OBA (Osoblaha, Czech Republic)'),
    ('CZ-OSV', 'CZ-OSV (Osov, Czech Republic)'),
    ('CZ-OTT', 'CZ-OTT (Ostrata, Czech Republic)'),
    ('CZ-OSR', 'CZ-OSR (Ostrava, Czech Republic)'),
    ('CZ-ORE', 'CZ-ORE (Ostravice, Czech Republic)'),
    ('CZ-OTR', 'CZ-OTR (Ostretin, Czech Republic)'),
    ('CZ-OST', 'CZ-OST (Ostromer, Czech Republic)'),
    ('CZ-ONO', 'CZ-ONO (Ostrov, Czech Republic)'),
    ('CZ-OTO', 'CZ-OTO (Ostrov nad Oslavou, Czech Republic)'),
    ('CZ-OSS', 'CZ-OSS (Ostrov u Stríbra, Czech Republic)'),
    ('CZ-OAE', 'CZ-OAE (Ostrovacice, Czech Republic)'),
    ('CZ-ONV', 'CZ-ONV (Ostrozská Nová Ves, Czech Republic)'),
    ('CZ-OTI', 'CZ-OTI (Otice, Czech Republic)'),
    ('CZ-ONC', 'CZ-ONC (Otnice, Czech Republic)'),
    ('CZ-OTV', 'CZ-OTV (Otovice, Czech Republic)'),
    ('CZ-OTC', 'CZ-OTC (Otrokovice, Czech Republic)'),
    ('CZ-OVC', 'CZ-OVC (Otvovice, Czech Republic)'),
    ('CZ-OUC', 'CZ-OUC (Oucmanice, Czech Republic)'),
    ('CZ-OVY', 'CZ-OVY (Ovcáry, Czech Republic)'),
    ('CZ-PAC', 'CZ-PAC (Pacov, Czech Republic)'),
    ('CZ-PNB', 'CZ-PNB (Panenské Brezany, Czech Republic)'),
    ('CZ-PRB', 'CZ-PRB (Pardubice, Czech Republic)'),
    ('CZ-PND', 'CZ-PND (Paseky nad Jizerou, Czech Republic)'),
    ('CZ-PSV', 'CZ-PSV (Paskov, Czech Republic)'),
    ('CZ-5PV', 'CZ-5PV (Pastviny, Czech Republic)'),
    ('CZ-PVO', 'CZ-PVO (Pavlov, Czech Republic)'),
    ('CZ-PAV', 'CZ-PAV (Pavlov, Czech Republic)'),
    ('CZ-PVV', 'CZ-PVV (Pavlov, Czech Republic)'),
    ('CZ-PPO', 'CZ-PPO (Pavlovice u Prerova, Czech Republic)'),
    ('CZ-PKY', 'CZ-PKY (Pecky, Czech Republic)'),
    ('CZ-PEL', 'CZ-PEL (Pelhrimov, Czech Republic)'),
    ('CZ-MMJ', 'CZ-MMJ (Pelhrimovy, Czech Republic)'),
    ('CZ-PEN', 'CZ-PEN (Pencin, Czech Republic)'),
    ('CZ-PNC', 'CZ-PNC (Pencín, Czech Republic)'),
    ('CZ-PTV', 'CZ-PTV (Petrov, Czech Republic)'),
    ('CZ-SKP', 'CZ-SKP (Petrovice, Stredoceský kraj, Czech Republic)'),
    ('CZ-PKA', 'CZ-PKA (Petrovice u Karviné, Czech Republic)'),
    ('CZ-TRL', 'CZ-TRL (Petrvald, Czech Republic)'),
    ('CZ-PEV', 'CZ-PEV (Petrvald, Czech Republic)'),
    ('CZ-PPU', 'CZ-PPU (Pisecna u Jeseniku, Czech Republic)'),
    ('CZ-PSK', 'CZ-PSK (Pisek, Czech Republic)'),
    ('CZ-PSN', 'CZ-PSN (Písnice, Czech Republic)'),
    ('CZ-ANA', 'CZ-ANA (Planá, Czech Republic)'),
    ('CZ-PLN', 'CZ-PLN (Plana nad Luznici, Czech Republic)'),
    ('CZ-PXL', 'CZ-PXL (Planá nad Luznicí, Czech Republic)'),
    ('CZ-PAU', 'CZ-PAU (Plana u Marianskych Lazni, Czech Republic)'),
    ('CZ-PLA', 'CZ-PLA (Planany, Stredoceský kraj, Czech Republic)'),
    ('CZ-PSY', 'CZ-PSY (Plasy, Czech Republic)'),
    ('CZ-PVY', 'CZ-PVY (Plavy, Czech Republic)'),
    ('CZ-PLS', 'CZ-PLS (Plesna, Czech Republic)'),
    ('CZ-PYD', 'CZ-PYD (Pleteny Ujezd, Czech Republic)'),
    ('CZ-PLZ', 'CZ-PLZ (Plzen, Czech Republic)'),
    ('CZ-PZO', 'CZ-PZO (Pobezovice, Czech Republic)'),
    ('CZ-POC', 'CZ-POC (Pocatky, Czech Republic)'),
    ('CZ-PBY', 'CZ-PBY (Podborany, Czech Republic)'),
    ('CZ-EZI', 'CZ-EZI (Podbrezí, Czech Republic)'),
    ('CZ-POD', 'CZ-POD (Podebrady, Czech Republic)'),
    ('CZ-PDV', 'CZ-PDV (Podivin, Czech Republic)'),
    ('CZ-VXC', 'CZ-VXC (Podolanka, Czech Republic)'),
    ('CZ-PDL', 'CZ-PDL (Podoli, Czech Republic)'),
    ('CZ-PDX', 'CZ-PDX (Podomí, Jihomoravský kraj, Czech Republic)'),
    ('CZ-PRE', 'CZ-PRE (Pohorelice, Czech Republic)'),
    ('CZ-JPA', 'CZ-JPA (Pohorelice U Brna, Czech Republic)'),
    ('CZ-PLY', 'CZ-PLY (Polepy, Czech Republic)'),
    ('CZ-POL', 'CZ-POL (Polerady, Czech Republic)'),
    ('CZ-4PO', 'CZ-4PO (Polesovice, Czech Republic)'),
    ('CZ-PLO', 'CZ-PLO (Polevsko, Czech Republic)'),
    ('CZ-PNJ', 'CZ-PNJ (Police nad Metují, Czech Republic)'),
    ('CZ-PLK', 'CZ-PLK (Policka, Czech Republic)'),
    ('CZ-PNA', 'CZ-PNA (Polna, Czech Republic)'),
    ('CZ-KPY', 'CZ-KPY (Polna U Jihlavy, Czech Republic)'),
    ('CZ-OHA', 'CZ-OHA (Pomezí nad Ohrí, Czech Republic)'),
    ('CZ-LPA', 'CZ-LPA (Ponikla, Czech Republic)'),
    ('CZ-POU', 'CZ-POU (Popuvky, Czech Republic)'),
    ('CZ-POP', 'CZ-POP (Popuvky, Czech Republic)'),
    ('CZ-PCN', 'CZ-PCN (Porícany, Czech Republic)'),
    ('CZ-PRS', 'CZ-PRS (Poríci nad Sázavou, Czech Republic)'),
    ('CZ-UPY', 'CZ-UPY (Postoloprty, Czech Republic)'),
    ('CZ-PBJ', 'CZ-PBJ (Postorna, Czech Republic)'),
    ('CZ-PLV', 'CZ-PLV (Postrelmov, Czech Republic)'),
    ('CZ-PZN', 'CZ-PZN (Postrizín, Czech Republic)'),
    ('CZ-OPT', 'CZ-OPT (Potstat, Czech Republic)'),
    ('CZ-POT', 'CZ-POT (Potucky-silnice, Czech Republic)'),
    ('CZ-POO', 'CZ-POO (Potvorov, Czech Republic)'),
    ('CZ-PZY', 'CZ-PZY (Pouzdrany, Czech Republic)'),
    ('CZ-PZE', 'CZ-PZE (Pozorice, Czech Republic)'),
    ('CZ-PRT', 'CZ-PRT (Prachatice, Czech Republic)'),
    ('CZ-P4A', 'CZ-P4A (Prachovice, Czech Republic)'),
    ('CZ-PDO', 'CZ-PDO (Prádlo, Plzenský kraj, Czech Republic)'),
    ('CZ-XUY', 'CZ-XUY (Prague-Vinohrady, Czech Republic)'),
    ('CZ-PRG', 'CZ-PRG (Praha, Czech Republic)'),
    ('CZ-PKC', 'CZ-PKC (Praskacka, Czech Republic)'),
    ('CZ-PRZ', 'CZ-PRZ (Prazmo, Czech Republic)'),
    ('CZ-POJ', 'CZ-POJ (Predboj, Czech Republic)'),
    ('CZ-PRD', 'CZ-PRD (Predín, Kraj Vysocina, Czech Republic)'),
    ('CZ-PUT', 'CZ-PUT (Predklásteri, Czech Republic)'),
    ('CZ-PRJ', 'CZ-PRJ (Predmerice nad Jizerou, Czech Republic)'),
    ('CZ-PNL', 'CZ-PNL (Predmerice nad Labem, Czech Republic)'),
    ('CZ-PLC', 'CZ-PLC (Prelouc, Czech Republic)'),
    ('CZ-PRY', 'CZ-PRY (Premyslovice, Czech Republic)'),
    ('CZ-PRV', 'CZ-PRV (Prerov, Czech Republic)'),
    ('CZ-XNL', 'CZ-XNL (Prerov nad Labem, Czech Republic)'),
    ('CZ-POV', 'CZ-POV (Prestanov, Czech Republic)'),
    ('CZ-PST', 'CZ-PST (Prestice, Czech Republic)'),
    ('CZ-PLT', 'CZ-PLT (Prezletice, Czech Republic)'),
    ('CZ-PBR', 'CZ-PBR (Príbor, Czech Republic)'),
    ('CZ-PRI', 'CZ-PRI (Pribram, Czech Republic)'),
    ('CZ-PBA', 'CZ-PBA (Pribyslav, Czech Republic)'),
    ('CZ-PCV', 'CZ-PCV (Prichovice, Czech Republic)'),
    ('CZ-PII', 'CZ-PII (Prichovice, Czech Republic)'),
    ('CZ-PIC', 'CZ-PIC (Prisovice, Czech Republic)'),
    ('CZ-PTY', 'CZ-PTY (Pritluky, Czech Republic)'),
    ('CZ-PBT', 'CZ-PBT (Probostov, Czech Republic)'),
    ('CZ-PSE', 'CZ-PSE (Prosenice, Czech Republic)'),
    ('CZ-PRL', 'CZ-PRL (Prosenická Lhota, Czech Republic)'),
    ('CZ-PRM', 'CZ-PRM (Prosimerice, Czech Republic)'),
    ('CZ-PRO', 'CZ-PRO (Prostejov, Czech Republic)'),
    ('CZ-JPN', 'CZ-JPN (Protivin, Czech Republic)'),
    ('CZ-PVN', 'CZ-PVN (Provodín, Czech Republic)'),
    ('CZ-PHE', 'CZ-PHE (Pruhonice, Czech Republic)'),
    ('CZ-PRU', 'CZ-PRU (Prunérov, Czech Republic)'),
    ('CZ-PUK', 'CZ-PUK (Prusánky, Czech Republic)'),
    ('CZ-7JK', 'CZ-7JK (Psáry, Czech Republic)'),
    ('CZ-PTI', 'CZ-PTI (Ptení, Czech Republic)'),
    ('CZ-PYS', 'CZ-PYS (Pysely, Czech Republic)'),
    ('CZ-RAB', 'CZ-RAB (Ráby, Pardubický kraj, Czech Republic)'),
    ('CZ-RAC', 'CZ-RAC (Racice, Czech Republic)'),
    ('CZ-RVC', 'CZ-RVC (Rácovice, Czech Republic)'),
    ('CZ-RDR', 'CZ-RDR (Radimer, Czech Republic)'),
    ('CZ-VRP', 'CZ-VRP (Radnice u Plzne, Czech Republic)'),
    ('CZ-RDN', 'CZ-RDN (Radonice, Czech Republic)'),
    ('CZ-RAU', 'CZ-RAU (Radonice, Czech Republic)'),
    ('CZ-RNO', 'CZ-RNO (Radostín nad Oslavou, Czech Republic)'),
    ('CZ-RAD', 'CZ-RAD (Radotín, Czech Republic)'),
    ('CZ-RVN', 'CZ-RVN (Radovesnice, Czech Republic)'),
    ('CZ-RDV', 'CZ-RDV (Radvanice, Czech Republic)'),
    ('CZ-RJS', 'CZ-RJS (Rajec-Jestrebi, Czech Republic)'),
    ('CZ-RJK', 'CZ-RJK (Rájecko, Czech Republic)'),
    ('CZ-RAJ', 'CZ-RAJ (Rajhrad, Czech Republic)'),
    ('CZ-RAK', 'CZ-RAK (Rakovník, Czech Republic)'),
    ('CZ-RKV', 'CZ-RKV (Rakvice, Czech Republic)'),
    ('CZ-RPO', 'CZ-RPO (Rapotice, Czech Republic)'),
    ('CZ-RAT', 'CZ-RAT (Rapotín, Czech Republic)'),
    ('CZ-RSS', 'CZ-RSS (Rasosky, Czech Republic)'),
    ('CZ-RSP', 'CZ-RSP (Raspenava, Czech Republic)'),
    ('CZ-RKO', 'CZ-RKO (Ratískovice, Czech Republic)'),
    ('CZ-CVR', 'CZ-CVR (Recice, Czech Republic)'),
    ('CZ-REP', 'CZ-REP (Repníky, Czech Republic)'),
    ('CZ-REV', 'CZ-REV (Repov, Czech Republic)'),
    ('CZ-REC', 'CZ-REC (Revnice, Czech Republic)'),
    ('CZ-RNC', 'CZ-RNC (Revnicov, Czech Republic)'),
    ('CZ-RCY', 'CZ-RCY (Rícany, Czech Republic)'),
    ('CZ-RUP', 'CZ-RUP (Ricany u Prahy, Czech Republic)'),
    ('CZ-RIV', 'CZ-RIV (Ríkov, Czech Republic)'),
    ('CZ-XXX', 'CZ-XXX (RIS Inland waterways, Czech Republic)'),
    ('CZ-ZKQ', 'CZ-ZKQ (Rohatec, Czech Republic)'),
    ('CZ-OLR', 'CZ-OLR (Rohle, Czech Republic)'),
    ('CZ-RKC', 'CZ-RKC (Rokycany, Czech Republic)'),
    ('CZ-RNJ', 'CZ-RNJ (Rokytnice nad Jizerou, Czech Republic)'),
    ('CZ-KRH', 'CZ-KRH (Rokytnice v Orlickych Horach, Czech Republic)'),
    ('CZ-RUR', 'CZ-RUR (Rosice, Czech Republic)'),
    ('CZ-RTV', 'CZ-RTV (Rotava, Czech Republic)'),
    ('CZ-RNL', 'CZ-RNL (Roudnice nad Labem, Czech Republic)'),
    ('CZ-RSV', 'CZ-RSV (Rousinov, Czech Republic)'),
    ('CZ-S4Y', 'CZ-S4Y (Rovensko pod Troskami, Czech Republic)'),
    ('CZ-RZD', "CZ-RZD (Rozd'alovice, Stredoceský kraj, Czech Republic)"),
    ('CZ-RPT', 'CZ-RPT (Rozmitál pod Tremsinem, Czech Republic)'),
    ('CZ-RVR', 'CZ-RVR (Roznov pod Radhostem, Czech Republic)'),
    ('CZ-RPR', 'CZ-RPR (Roznov pod Radhosthem, Czech Republic)'),
    ('CZ-RZI', 'CZ-RZI (Rozstani, Olomoucký kraj, Czech Republic)'),
    ('CZ-RZT', 'CZ-RZT (Roztoky, Czech Republic)'),
    ('CZ-RZA', 'CZ-RZA (Rozvadov, Czech Republic)'),
    ('CZ-RNB', 'CZ-RNB (Rtyne nad Bílinou, Czech Republic)'),
    ('CZ-RPD', 'CZ-RPD (Rtyne V Podkrkonosi, Czech Republic)'),
    ('CZ-RUD', 'CZ-RUD (Rudná, Czech Republic)'),
    ('CZ-RPY', 'CZ-RPY (Rudna u Prahy, Czech Republic)'),
    ('CZ-RDK', 'CZ-RDK (Rudník, Czech Republic)'),
    ('CZ-RUA', 'CZ-RUA (Rumburk, Czech Republic)'),
    ('CZ-RUK', 'CZ-RUK (Rumburk, Czech Republic)'),
    ('CZ-RBV', 'CZ-RBV (Rybitvi, Czech Republic)'),
    ('CZ-RNK', 'CZ-RNK (Rychnov nad Kneznou, Czech Republic)'),
    ('CZ-RJN', 'CZ-RJN (Rychnov u Jablonce Nad Nisou, Czech Republic)'),
    ('CZ-RYH', 'CZ-RYH (Rychnovek, Královéhradecký kraj, Czech Republic)'),
    ('CZ-RCV', 'CZ-RCV (Rychvald, Czech Republic)'),
    ('CZ-RYM', 'CZ-RYM (Rymarov, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-RYN', 'CZ-RYN (Rynoltice, Czech Republic)'),
    ('CZ-SDV', 'CZ-SDV (Sadov, Czech Republic)'),
    ('CZ-SAD', 'CZ-SAD (Sadská, Czech Republic)'),
    ('CZ-JK6', 'CZ-JK6 (Sakvice, Czech Republic)'),
    ('CZ-SAP', 'CZ-SAP (Saplava, Czech Republic)'),
    ('CZ-SDI', 'CZ-SDI (Sardice, Czech Republic)'),
    ('CZ-SAA', 'CZ-SAA (Satov, Czech Republic)'),
    ('CZ-SAZ', 'CZ-SAZ (Sázava, Czech Republic)'),
    ('CZ-SAC', 'CZ-SAC (Sebranice, Czech Republic)'),
    ('CZ-SAI', 'CZ-SAI (Sebranice, Czech Republic)'),
    ('CZ-SED', 'CZ-SED (Sedlcany, Czech Republic)'),
    ('CZ-NKN', 'CZ-NKN (Sedlec, Czech Republic)'),
    ('CZ-SSP', 'CZ-SSP (Sedlec-Prcice, Czech Republic)'),
    ('CZ-SDB', 'CZ-SDB (Sedlice u Blatne, Czech Republic)'),
    ('CZ-SDL', 'CZ-SDL (Sedliste, Czech Republic)'),
    ('CZ-SEM', 'CZ-SEM (Semcice, Czech Republic)'),
    ('CZ-SML', 'CZ-SML (Semily, Czech Republic)'),
    ('CZ-SNH', 'CZ-SNH (Senice na Hané, Czech Republic)'),
    ('CZ-BTS', 'CZ-BTS (Senicka, Czech Republic)'),
    ('CZ-SNR', 'CZ-SNR (Senohraby, Czech Republic)'),
    ('CZ-SNO', 'CZ-SNO (Senov, Czech Republic)'),
    ('CZ-SEN', 'CZ-SEN (Senov Ostrava Mesto, Czech Republic)'),
    ('CZ-SEV', 'CZ-SEV (Sevetin, Czech Republic)'),
    ('CZ-SZM', 'CZ-SZM (Sezemice, Czech Republic)'),
    ('CZ-SZC', 'CZ-SZC (Sezemice, Czech Republic)'),
    ('CZ-SEZ', 'CZ-SEZ (Sezimovo Ústí, Czech Republic)'),
    ('CZ-SIB', 'CZ-SIB (Sibrina, Czech Republic)'),
    ('CZ-SIV', 'CZ-SIV (Sivice, Czech Republic)'),
    ('CZ-SKU', 'CZ-SKU (Skalice, Czech Republic)'),
    ('CZ-SSX', 'CZ-SSX (Skalice nad Svitavou, Czech Republic)'),
    ('CZ-SCL', 'CZ-SCL (Skalice u Ceske Lipy, Czech Republic)'),
    ('CZ-SKA', 'CZ-SKA (Skalná, Czech Republic)'),
    ('CZ-SKR', 'CZ-SKR (Skrivany, Czech Republic)'),
    ('CZ-SNB', 'CZ-SNB (Skuhrov nad Belou, Czech Republic)'),
    ('CZ-SKT', 'CZ-SKT (Skutec, Czech Republic)'),
    ('CZ-SKV', 'CZ-SKV (Skvorec, Czech Republic)'),
    ('CZ-SLY', 'CZ-SLY (Slaný, Czech Republic)'),
    ('CZ-SNE', 'CZ-SNE (Slapanice, Czech Republic)'),
    ('CZ-SLA', 'CZ-SLA (Slapy, Czech Republic)'),
    ('CZ-STA', 'CZ-STA (Slatina, Czech Republic)'),
    ('CZ-SNY', 'CZ-SNY (Slatinany, Czech Republic)'),
    ('CZ-SVN', 'CZ-SVN (Slavicín, Czech Republic)'),
    ('CZ-SUH', 'CZ-SUH (Slavkov, Czech Republic)'),
    ('CZ-SVB', 'CZ-SVB (Slavkov u Brna, Czech Republic)'),
    ('CZ-ULV', 'CZ-ULV (Sluknov, Czech Republic)'),
    ('CZ-SSV', 'CZ-SSV (Slusovice, Czech Republic)'),
    ('CZ-SLE', 'CZ-SLE (Slustice, Czech Republic)'),
    ('CZ-SMO', 'CZ-SMO (Smíchov, Czech Republic)'),
    ('CZ-SDY', 'CZ-SDY (Smidary, Czech Republic)'),
    ('CZ-CRS', 'CZ-CRS (Smilovice, Czech Republic)'),
    ('CZ-SMR', 'CZ-SMR (Smirice, Czech Republic)'),
    ('CZ-SME', 'CZ-SME (Smrzice, Czech Republic)'),
    ('CZ-OVK', 'CZ-OVK (Smrzovka, Czech Republic)'),
    ('CZ-SBE', 'CZ-SBE (Sobeslav, Czech Republic)'),
    ('CZ-SOV', 'CZ-SOV (Sobesovice, Czech Republic)'),
    ('CZ-SOB', 'CZ-SOB (Sobotín, Czech Republic)'),
    ('CZ-SBA', 'CZ-SBA (Sobotka, Czech Republic)'),
    ('CZ-SOK', 'CZ-SOK (Sokolov, Czech Republic)'),
    ('CZ-SOL', 'CZ-SOL (Solnice, Czech Republic)'),
    ('CZ-SOE', 'CZ-SOE (Sousedovice, Jihoceský kraj, Czech Republic)'),
    ('CZ-SPR', 'CZ-SPR (Spáléne Porící, Czech Republic)'),
    ('CZ-SKY', 'CZ-SKY (Spicky, Czech Republic)'),
    ('CZ-SPY', 'CZ-SPY (Spytihnev, Czech Republic)'),
    ('CZ-7OW', 'CZ-7OW (Srbská, Czech Republic)'),
    ('CZ-SRH', 'CZ-SRH (Srch, Czech Republic)'),
    ('CZ-STD', 'CZ-STD (Stádlec, Czech Republic)'),
    ('CZ-PSO', 'CZ-PSO (Stankov, Czech Republic)'),
    ('CZ-SUZ', 'CZ-SUZ (Stankovice U Zatce, Czech Republic)'),
    ('CZ-SBO', 'CZ-SBO (Stará Boleslav, Czech Republic)'),
    ('CZ-SPA', 'CZ-SPA (Stará Paka, Královéhradecký kraj, Czech Republic)'),
    ('CZ-SRO', 'CZ-SRO (Stará Role, Czech Republic)'),
    ('CZ-SAV', 'CZ-SAV (Stará Voda, Czech Republic)'),
    ('CZ-SHD', 'CZ-SHD (Staré Hradiste, Czech Republic)'),
    ('CZ-KCY', 'CZ-KCY (Stare Krecany, Czech Republic)'),
    ('CZ-STM', 'CZ-STM (Staré Mesto, Czech Republic)'),
    ('CZ-ST2', 'CZ-ST2 (Staré Mesto pod Sneznikem, Czech Republic)'),
    ('CZ-ZSE', 'CZ-ZSE (Stare Mesto u Uherskeho Hradiste, Czech Republic)'),
    ('CZ-SZD', 'CZ-SZD (Staré Zdánice, Pardubický kraj, Czech Republic)'),
    ('CZ-SRC', 'CZ-SRC (Staríc, Czech Republic)'),
    ('CZ-SVC', 'CZ-SVC (Starovice, Jihomoravský kraj, Czech Republic)'),
    ('CZ-SBV', 'CZ-SBV (Stary Bydzov, Czech Republic)'),
    ('CZ-SHZ', 'CZ-SHZ (Stary Hrozenkov, Czech Republic)'),
    ('CZ-SPC', 'CZ-SPC (Stary Plzenec, Czech Republic)'),
    ('CZ-SYV', 'CZ-SYV (Starý Vestec, Czech Republic)'),
    ('CZ-SNC', 'CZ-SNC (Statenice, Czech Republic)'),
    ('CZ-SBL', 'CZ-SBL (Stéblová, Pardubický kraj, Czech Republic)'),
    ('CZ-STE', 'CZ-STE (Stechovice, Czech Republic)'),
    ('CZ-SLS', 'CZ-SLS (Stehelceves, Czech Republic)'),
    ('CZ-ENO', 'CZ-ENO (Stenovice, Czech Republic)'),
    ('CZ-STP', 'CZ-STP (Stepánov, Czech Republic)'),
    ('CZ-SNK', 'CZ-SNK (Stepanov nad Svratkou, Czech Republic)'),
    ('CZ-STB', 'CZ-STB (Sternberk, Czech Republic)'),
    ('CZ-STT', 'CZ-STT (Stetí, Czech Republic)'),
    ('CZ-KSY', 'CZ-KSY (Stezery, Czech Republic)'),
    ('CZ-SIT', 'CZ-SIT (Stitina, Czech Republic)'),
    ('CZ-SNV', 'CZ-SNV (Stítná nad Vlárí, Czech Republic)'),
    ('CZ-STH', 'CZ-STH (Stochov, Czech Republic)'),
    ('CZ-SUP', 'CZ-SUP (Stod u Plzne, Czech Republic)'),
    ('CZ-S9N', 'CZ-S9N (Strachotín, Czech Republic)'),
    ('CZ-SKN', 'CZ-SKN (Strakonice, Czech Republic)'),
    ('CZ-STC', 'CZ-STC (Strancice, Czech Republic)'),
    ('CZ-STN', 'CZ-STN (Strání, Czech Republic)'),
    ('CZ-SSC', 'CZ-SSC (Strasice, Czech Republic)'),
    ('CZ-SVO', 'CZ-SVO (Straskov, Czech Republic)'),
    ('CZ-SNN', 'CZ-SNN (Stráz nad Nisou, Czech Republic)'),
    ('CZ-SZR', 'CZ-SZR (Straz pod Ralskem, Czech Republic)'),
    ('CZ-OTA', 'CZ-OTA (Strazna, Czech Republic)'),
    ('CZ-SZN', 'CZ-SZN (Strázné, Czech Republic)'),
    ('CZ-STR', 'CZ-STR (Stráznice, Czech Republic)'),
    ('CZ-SZA', 'CZ-SZA (Strázny, Czech Republic)'),
    ('CZ-STZ', 'CZ-STZ (Strazov, Czech Republic)'),
    ('CZ-SZV', 'CZ-SZV (Strazovice, Czech Republic)'),
    ('CZ-SZ2', 'CZ-SZ2 (Strázovice, Czech Republic)'),
    ('CZ-SEY', 'CZ-SEY (Stredokluky, Czech Republic)'),
    ('CZ-STL', 'CZ-STL (Strelice, Czech Republic)'),
    ('CZ-SRL', 'CZ-SRL (Strelna, Czech Republic)'),
    ('CZ-BRA', 'CZ-BRA (Stribrna Skalice, Czech Republic)'),
    ('CZ-SBR', 'CZ-SBR (Stríbro, Czech Republic)'),
    ('CZ-9YI', 'CZ-9YI (Strílky, Czech Republic)'),
    ('CZ-SIZ', 'CZ-SIZ (Strítez, Czech Republic)'),
    ('CZ-SMV', 'CZ-SMV (Strmilov, Czech Republic)'),
    ('CZ-SRT', 'CZ-SRT (Struharov, Czech Republic)'),
    ('CZ-SEB', 'CZ-SEB (Strunkovice nad Blanicí, Czech Republic)'),
    ('CZ-SRZ', 'CZ-SRZ (Struznice, Czech Republic)'),
    ('CZ-STY', 'CZ-STY (Studanky, Czech Republic)'),
    ('CZ-STU', 'CZ-STU (Studená, Czech Republic)'),
    ('CZ-SRV', 'CZ-SRV (Studenka, Czech Republic)'),
    ('CZ-SLZ', 'CZ-SLZ (Suchá Loz, Czech Republic)'),
    ('CZ-LDU', 'CZ-LDU (Suchdol nad Odrou, Czech Republic)'),
    ('CZ-OSL', 'CZ-OSL (Suché Lazce, Czech Republic)'),
    ('CZ-SCM', 'CZ-SCM (Suchohrdly, Czech Republic)'),
    ('CZ-UHY', 'CZ-UHY (Suchy, Czech Republic)'),
    ('CZ-SDC', 'CZ-SDC (Sudice, Czech Republic)'),
    ('CZ-SUK', 'CZ-SUK (Sudkov, Czech Republic)'),
    ('CZ-SUD', 'CZ-SUD (Sudomerice, Czech Republic)'),
    ('CZ-SKD', 'CZ-SKD (Sukorady, Czech Republic)'),
    ('CZ-SUI', 'CZ-SUI (Sulice, Stredoceský kraj, Czech Republic)'),
    ('CZ-SUL', 'CZ-SUL (Sulice, Czech Republic)'),
    ('CZ-SUM', 'CZ-SUM (Sumperk, Czech Republic)'),
    ('CZ-SPK', 'CZ-SPK (Supíkovice, Czech Republic)'),
    ('CZ-SUS', 'CZ-SUS (Susice, Czech Republic)'),
    ('CZ-AAA', 'CZ-AAA (Svatava, Czech Republic)'),
    ('CZ-VSR', 'CZ-VSR (Svatoborice, Czech Republic)'),
    ('CZ-SVK', 'CZ-SVK (Svaty Kriz, Czech Republic)'),
    ('CZ-MSA', 'CZ-MSA (Svetla Hora, Czech Republic)'),
    ('CZ-SNS', 'CZ-SNS (Svetlá nad Sázavou, Czech Republic)'),
    ('CZ-SPJ', 'CZ-SPJ (Svetlá pod Jestedem, Czech Republic)'),
    ('CZ-SDO', 'CZ-SDO (Sviadnov, Czech Republic)'),
    ('CZ-SVY', 'CZ-SVY (Svijany, Stredoceský kraj, Czech Republic)'),
    ('CZ-SVI', 'CZ-SVI (Svitávka, Jihomoravský kraj, Czech Republic)'),
    ('CZ-STV', 'CZ-STV (Svitavy, Czech Republic)'),
    ('CZ-SVE', 'CZ-SVE (Svojsice, Czech Republic)'),
    ('CZ-SVR', 'CZ-SVR (Svrkyne, Czech Republic)'),
    ('CZ-SXR', 'CZ-SXR (Syrovice, Jihomoravský kraj, Czech Republic)'),
    ('CZ-OEV', 'CZ-OEV (Syrovice, Czech Republic)'),
    ('CZ-SYR', 'CZ-SYR (Syrovín, Czech Republic)'),
    ('CZ-TBR', 'CZ-TBR (Tabor, Czech Republic)'),
    ('CZ-TAB', 'CZ-TAB (Tábor, Czech Republic)'),
    ('CZ-TAH', 'CZ-TAH (Tachlovice, Stredoceský kraj, Czech Republic)'),
    ('CZ-TAC', 'CZ-TAC (Tachov, Czech Republic)'),
    ('CZ-TVA', 'CZ-TVA (Tanvald, Czech Republic)'),
    ('CZ-TEC', 'CZ-TEC (Techonín, Czech Republic)'),
    ('CZ-TCV', 'CZ-TCV (Tecovice, Zlínský kraj, Czech Republic)'),
    ('CZ-SHC', 'CZ-SHC (Tehovec, Czech Republic)'),
    ('CZ-TLC', 'CZ-TLC (Telc, Czech Republic)'),
    ('CZ-TC9', 'CZ-TC9 (Telce, Czech Republic)'),
    ('CZ-CET', 'CZ-CET (Telnice, Czech Republic)'),
    ('CZ-TML', 'CZ-TML (Temelín, Czech Republic)'),
    ('CZ-TPL', 'CZ-TPL (Teplá, Czech Republic)'),
    ('CZ-TEP', 'CZ-TEP (Teplice, Czech Republic)'),
    ('CZ-TNM', 'CZ-TNM (Teplice nad Metují, Czech Republic)'),
    ('CZ-UTN', 'CZ-UTN (Terezin, Czech Republic)'),
    ('CZ-TZK', 'CZ-TZK (Terlicko, Czech Republic)'),
    ('CZ-TES', 'CZ-TES (Tesovice, Czech Republic)'),
    ('CZ-ATH', 'CZ-ATH (Tichá, Czech Republic)'),
    ('CZ-TSC', 'CZ-TSC (Tisice, Czech Republic)'),
    ('CZ-TIS', 'CZ-TIS (Tisnov, Czech Republic)'),
    ('CZ-TLU', 'CZ-TLU (Tlumacov, Czech Republic)'),
    ('CZ-TOP', 'CZ-TOP (Topolna, Czech Republic)'),
    ('CZ-TOM', 'CZ-TOM (Touzim, Czech Republic)'),
    ('CZ-TOV', 'CZ-TOV (Tovacov, Czech Republic)'),
    ('CZ-MTE', 'CZ-MTE (Tranovice, Czech Republic)'),
    ('CZ-TRV', 'CZ-TRV (Trebarov, Czech Republic)'),
    ('CZ-TPO', 'CZ-TPO (Trebechovice pod Orebem, Czech Republic)'),
    ('CZ-TBE', 'CZ-TBE (Treben, Karlovarský kraj, Czech Republic)'),
    ('CZ-TRN', 'CZ-TRN (Trebenice, Czech Republic)'),
    ('CZ-TSO', 'CZ-TSO (Trebestovice, Czech Republic)'),
    ('CZ-TRB', 'CZ-TRB (Trebíc, Czech Republic)'),
    ('CZ-TBV', 'CZ-TBV (Trebísov, Czech Republic)'),
    ('CZ-TBN', 'CZ-TBN (Trebon, Czech Republic)'),
    ('CZ-TBD', 'CZ-TBD (Treboradice, Czech Republic)'),
    ('CZ-TRE', 'CZ-TRE (Trebotov, Czech Republic)'),
    ('CZ-TMS', 'CZ-TMS (Tremosná, Czech Republic)'),
    ('CZ-TMO', 'CZ-TMO (Tremosnice, Czech Republic)'),
    ('CZ-TRT', 'CZ-TRT (Trest, Czech Republic)'),
    ('CZ-THV', 'CZ-THV (Trhanov, Czech Republic)'),
    ('CZ-TSY', 'CZ-TSY (Trhove Sviny, Czech Republic)'),
    ('CZ-THS', 'CZ-THS (Trhové Sviny, Czech Republic)'),
    ('CZ-STO', 'CZ-STO (Trhovy Stepanov, Czech Republic)'),
    ('CZ-TNC', 'CZ-TNC (Trinec, Czech Republic)'),
    ('CZ-TRM', 'CZ-TRM (Trmice, Czech Republic)'),
    ('CZ-VKA', 'CZ-VKA (Trnavka, Czech Republic)'),
    ('CZ-TRO', 'CZ-TRO (Trnovany, Czech Republic)'),
    ('CZ-TBO', 'CZ-TBO (Troubsko, Czech Republic)'),
    ('CZ-TRS', 'CZ-TRS (Trsice, Czech Republic)'),
    ('CZ-TRU', 'CZ-TRU (Trutnov, Czech Republic)'),
    ('CZ-TPC', 'CZ-TPC (Tucapy, Czech Republic)'),
    ('CZ-TUC', 'CZ-TUC (Tuchomerice, Czech Republic)'),
    ('CZ-TUP', 'CZ-TUP (Tupesy, Czech Republic)'),
    ('CZ-TUR', 'CZ-TUR (Turnov, Czech Republic)'),
    ('CZ-TSK', 'CZ-TSK (Tursko, Czech Republic)'),
    ('CZ-TVC', 'CZ-TVC (Tvorovice, Czech Republic)'),
    ('CZ-TDI', 'CZ-TDI (Tvrdonice, Czech Republic)'),
    ('CZ-TNV', 'CZ-TNV (Tyn nad Vltavou, Czech Republic)'),
    ('CZ-TYL', 'CZ-TYL (Týnec nad Labem, Czech Republic)'),
    ('CZ-TAS', 'CZ-TAS (Týnec nad Sázavou, Czech Republic)'),
    ('CZ-TNO', 'CZ-TNO (Tyniste nad Orlici, Czech Republic)'),
    ('CZ-UHC', 'CZ-UHC (Úhelnice, Czech Republic)'),
    ('CZ-UHE', 'CZ-UHE (Uherské Hradiste, Czech Republic)'),
    ('CZ-UBR', 'CZ-UBR (Uherský Brod, Czech Republic)'),
    ('CZ-UH2', 'CZ-UH2 (Uhersky Ostroh, Czech Republic)'),
    ('CZ-SJV', 'CZ-SJV (Uhlirske Janovice, Czech Republic)'),
    ('CZ-UKY', 'CZ-UKY (Uholicky, Stredoceský kraj, Czech Republic)'),
    ('CZ-UJZ', 'CZ-UJZ (Ujezd, Czech Republic)'),
    ('CZ-UJE', 'CZ-UJE (Ujezdecek, Ústecký kraj, Czech Republic)'),
    ('CZ-UMN', 'CZ-UMN (Úmonín, Czech Republic)'),
    ('CZ-UHO', 'CZ-UHO (Unhost, Czech Republic)'),
    ('CZ-UCV', 'CZ-UCV (Unicov, Czech Republic)'),
    ('CZ-UPI', 'CZ-UPI (Upice, Czech Republic)'),
    ('CZ-UBO', 'CZ-UBO (Úsobrno, Czech Republic)'),
    ('CZ-USV', 'CZ-USV (Usov, Czech Republic)'),
    ('CZ-UST', 'CZ-UST (Ústek, Czech Republic)'),
    ('CZ-ULN', 'CZ-ULN (Ustí nad Labem, Czech Republic)'),
    ('CZ-UOI', 'CZ-UOI (Ústí nad Orlicí, Czech Republic)'),
    ('CZ-UVA', 'CZ-UVA (Úvalno, Czech Republic)'),
    ('CZ-UVY', 'CZ-UVY (Uvaly, Czech Republic)'),
    ('CZ-UZK', 'CZ-UZK (Uzice, Czech Republic)'),
    ('CZ-JVV', 'CZ-JVV (Vacov, Czech Republic)'),
    ('CZ-VPK', 'CZ-VPK (Valasska Polanka, Czech Republic)'),
    ('CZ-VPL', 'CZ-VPL (Valasská Polanka, Zlínský kraj, Czech Republic)'),
    ('CZ-ZVY', 'CZ-ZVY (Valasske Klobouky, Czech Republic)'),
    ('CZ-VMZ', 'CZ-VMZ (Valasské Mezirící, Czech Republic)'),
    ('CZ-VTC', 'CZ-VTC (Valtice, Czech Republic)'),
    ('CZ-SKL', 'CZ-SKL (Valtínov, Czech Republic)'),
    ('CZ-VMB', 'CZ-VMB (Vamberk, Czech Republic)'),
    ('CZ-VNA', 'CZ-VNA (Vanovice, Czech Republic)'),
    ('CZ-VNE', 'CZ-VNE (Vanovice, Czech Republic)'),
    ('CZ-VFA', 'CZ-VFA (Varnsdorf, Czech Republic)'),
    ('CZ-VAS', 'CZ-VAS (Vasirov, Czech Republic)'),
    ('CZ-VEJ', 'CZ-VEJ (Vejprnice, Czech Republic)'),
    ('CZ-VPT', 'CZ-VPT (Vejprty, Czech Republic)'),
    ('CZ-VLC', 'CZ-VLC (Velecin, Czech Republic)'),
    ('CZ-VB2', 'CZ-VB2 (Veleliby, Czech Republic)'),
    ('CZ-MIN', 'CZ-MIN (Velemin, Ústecký kraj, Czech Republic)'),
    ('CZ-VMY', 'CZ-VMY (Velemysleves, Czech Republic)'),
    ('CZ-VLN', 'CZ-VLN (Velen, Czech Republic)'),
    ('CZ-VLS', 'CZ-VLS (Velesin, Czech Republic)'),
    ('CZ-VEL', 'CZ-VEL (Veletov, Czech Republic)'),
    ('CZ-VES', 'CZ-VES (Velika Ves, Czech Republic)'),
    ('CZ-VUK', 'CZ-VUK (Velim u Kolina, Czech Republic)'),
    ('CZ-VEB', 'CZ-VEB (Velká Bítes, Czech Republic)'),
    ('CZ-VBT', 'CZ-VBT (Velká Bystrice, Czech Republic)'),
    ('CZ-VDA', 'CZ-VDA (Velka Dobra, Czech Republic)'),
    ('CZ-VHS', "CZ-VHS (Velka Hled'sebe, Czech Republic)"),
    ('CZ-VLX', 'CZ-VLX (Velká Losenice, Kraj Vysocina, Czech Republic)'),
    ('CZ-VNV', 'CZ-VNV (Velká nad Velickou, Czech Republic)'),
    ('CZ-VPM', 'CZ-VPM (Velka Polom, Czech Republic)'),
    ('CZ-VBO', 'CZ-VBO (Velké Bílovice, Czech Republic)'),
    ('CZ-LKE', 'CZ-LKE (Velké Brezno, Ústecký kraj, Czech Republic)'),
    ('CZ-CMO', 'CZ-CMO (Velke Hostice, Czech Republic)'),
    ('CZ-VKC', 'CZ-VKC (Velké Karlovice, Czech Republic)'),
    ('CZ-VMI', 'CZ-VMI (Velké Mezirící, Czech Republic)'),
    ('CZ-VMC', 'CZ-VMC (Velké Nemcice, Jihomoravský kraj, Czech Republic)'),
    ('CZ-VCE', 'CZ-VCE (Velké Opatovice, Czech Republic)'),
    ('CZ-VPA', 'CZ-VPA (Velke Pavlovice, Czech Republic)'),
    ('CZ-VPO', 'CZ-VPO (Velké Popovice, Czech Republic)'),
    ('CZ-VPC', 'CZ-VPC (Velke Porici, Czech Republic)'),
    ('CZ-VOS', 'CZ-VOS (Velký Osek, Czech Republic)'),
    ('CZ-VKS', 'CZ-VKS (Velký Senov, Czech Republic)'),
    ('CZ-TYC', 'CZ-TYC (Velký Týnec, Czech Republic)'),
    ('CZ-VLT', 'CZ-VLT (Veltruby, Czech Republic)'),
    ('CZ-VVY', 'CZ-VVY (Velvary, Czech Republic)'),
    ('CZ-VLV', 'CZ-VLV (Velvety, Czech Republic)'),
    ('CZ-VIC', 'CZ-VIC (Vermerovice, Czech Republic)'),
    ('CZ-VNC', 'CZ-VNC (Vernerice, Czech Republic)'),
    ('CZ-VER', 'CZ-VER (Verovice, Moravskoslezský kraj, Czech Republic)'),
    ('CZ-JVI', 'CZ-JVI (Veseli nad Luznici, Czech Republic)'),
    ('CZ-VNM', 'CZ-VNM (Veselí nad Moravou, Czech Republic)'),
    ('CZ-PRC', 'CZ-PRC (Vestec, Czech Republic)'),
    ('CZ-VEE', 'CZ-VEE (Vestec, Czech Republic)'),
    ('CZ-VTK', 'CZ-VTK (Vetrkovice, Czech Republic)'),
    ('CZ-VTI', 'CZ-VTI (Vetrní, Czech Republic)'),
    ('CZ-VAA', 'CZ-VAA (Veverská Bityska, Czech Republic)'),
    ('CZ-VVK', 'CZ-VVK (Veverské Knínice, Czech Republic)'),
    ('CZ-VNJ', 'CZ-VNJ (Vichova nad Jizerou, Czech Republic)'),
    ('CZ-VVC', 'CZ-VVC (Vidovice, Czech Republic)'),
    ('CZ-OVE', 'CZ-OVE (Vikyrovice, Czech Republic)'),
    ('CZ-VIL', 'CZ-VIL (Vilémov, Czech Republic)'),
    ('CZ-VIM', 'CZ-VIM (Vimperk, Czech Republic)'),
    ('CZ-VNI', 'CZ-VNI (Vinarice, Czech Republic)'),
    ('CZ-VNR', 'CZ-VNR (Vinor, Czech Republic)'),
    ('CZ-VIN', 'CZ-VIN (Vintirov, Czech Republic)'),
    ('CZ-VSN', 'CZ-VSN (Visnove, Czech Republic)'),
    ('CZ-MOV', 'CZ-MOV (Vitkov, Czech Republic)'),
    ('CZ-VZI', 'CZ-VZI (Vizovice, Czech Republic)'),
    ('CZ-VLM', 'CZ-VLM (Vlasim, Czech Republic)'),
    ('CZ-VLK', 'CZ-VLK (Vlkos, Czech Republic)'),
    ('CZ-VDY', 'CZ-VDY (Vodnany, Jihoceský kraj, Czech Republic)'),
    ('CZ-VOO', 'CZ-VOO (Vodochody, Czech Republic)'),
    ('CZ-VJO', 'CZ-VJO (Vojkovice, Czech Republic)'),
    ('CZ-VJA', 'CZ-VJA (Vojtanov, Czech Republic)'),
    ('CZ-VRY', 'CZ-VRY (Volary, Czech Republic)'),
    ('CZ-VCR', 'CZ-VCR (Volduchy, Czech Republic)'),
    ('CZ-VYN', 'CZ-VYN (Volyne, Czech Republic)'),
    ('CZ-VRV', 'CZ-VRV (Vortová, Czech Republic)'),
    ('CZ-VOT', 'CZ-VOT (Votice, Czech Republic)'),
    ('CZ-VRX', 'CZ-VRX (Vraclav, Czech Republic)'),
    ('CZ-VVR', 'CZ-VVR (Vracov, Czech Republic)'),
    ('CZ-VNY', 'CZ-VNY (Vranany, Czech Republic)'),
    ('CZ-VRN', 'CZ-VRN (Vrané nad Vltavou, Czech Republic)'),
    ('CZ-VTM', 'CZ-VTM (Vratimov, Czech Republic)'),
    ('CZ-VRZ', 'CZ-VRZ (Vraz, Czech Republic)'),
    ('CZ-VTW', 'CZ-VTW (Vrbatky, Czech Republic)'),
    ('CZ-VRB', 'CZ-VRB (Vrbicany, Czech Republic)'),
    ('CZ-VPP', 'CZ-VPP (Vrbno pod Pradedem, Czech Republic)'),
    ('CZ-VBC', 'CZ-VBC (Vrbovec, Czech Republic)'),
    ('CZ-VRC', 'CZ-VRC (Vrchlabí, Czech Republic)'),
    ('CZ-VRJ', 'CZ-VRJ (Vrchotovy Janovice, Stredoceský kraj, Czech Republic)'),
    ('CZ-VSA', 'CZ-VSA (Vresina, Czech Republic)'),
    ('CZ-VRE', 'CZ-VRE (Vresova, Czech Republic)'),
    ('CZ-VSV', 'CZ-VSV (Vsechov, Czech Republic)'),
    ('CZ-VHV', 'CZ-VHV (Vsechovice, Czech Republic)'),
    ('CZ-VHY', 'CZ-VHY (Vsechromy, Czech Republic)'),
    ('CZ-VLB', 'CZ-VLB (Vselibice, Czech Republic)'),
    ('CZ-VSX', 'CZ-VSX (Vseliby, Královéhradecký kraj, Czech Republic)'),
    ('CZ-VSD', 'CZ-VSD (Vseradice, Czech Republic)'),
    ('CZ-VBY', 'CZ-VBY (Vseruby, Czech Republic)'),
    ('CZ-VSE', 'CZ-VSE (Vsetaty, Czech Republic)'),
    ('CZ-VST', 'CZ-VST (Vsetín, Czech Republic)'),
    ('CZ-VKV', 'CZ-VKV (Vyskov, Czech Republic)'),
    ('CZ-VYS', 'CZ-VYS (Vyskytna, Czech Republic)'),
    ('CZ-VYC', 'CZ-VYC (Vysocany, Czech Republic)'),
    ('CZ-VKL', 'CZ-VKL (Vysoká Liben, Czech Republic)'),
    ('CZ-SVP', 'CZ-SVP (Vysoká Pec, Czech Republic)'),
    ('CZ-VMO', 'CZ-VMO (Vysoké Myto, Czech Republic)'),
    ('CZ-VVI', 'CZ-VVI (Vysoké Veselí, Czech Republic)'),
    ('CZ-VCH', 'CZ-VCH (Vysoky Chlumec, Czech Republic)'),
    ('CZ-OYE', 'CZ-OYE (Vysovice, Czech Republic)'),
    ('CZ-VYB', 'CZ-VYB (Vyssi Brod, Jihoceský kraj, Czech Republic)'),
    ('CZ-ZBC', 'CZ-ZBC (Zabcice, Czech Republic)'),
    ('CZ-ZAY', 'CZ-ZAY (Zabokrky, Czech Republic)'),
    ('CZ-ZAB', 'CZ-ZAB (Zábreh, Czech Republic)'),
    ('CZ-ZNM', 'CZ-ZNM (Zabreh na Morave, Czech Republic)'),
    ('CZ-ZCR', 'CZ-ZCR (Zaclér, Czech Republic)'),
    ('CZ-ZZB', 'CZ-ZZB (Zadni Zborovice, Czech Republic)'),
    ('CZ-ZHI', 'CZ-ZHI (Záhorí, Czech Republic)'),
    ('CZ-ZAH', 'CZ-ZAH (Zahostice, Czech Republic)'),
    ('CZ-ZJI', 'CZ-ZJI (Zajecí, Czech Republic)'),
    ('CZ-ZKY', 'CZ-ZKY (Zákolany, Czech Republic)'),
    ('CZ-ZKP', 'CZ-ZKP (Zakupy, Czech Republic)'),
    ('CZ-ZLA', 'CZ-ZLA (Zalany, Czech Republic)'),
    ('CZ-ZAZ', 'CZ-ZAZ (Zaluzany, Czech Republic)'),
    ('CZ-ZAM', 'CZ-ZAM (Zamberk, Czech Republic)'),
    ('CZ-ZRK', 'CZ-ZRK (Zámrsk, Czech Republic)'),
    ('CZ-SWQ', 'CZ-SWQ (Zaravice, Czech Republic)'),
    ('CZ-ZRY', 'CZ-ZRY (Záryby, Stredoceský kraj, Czech Republic)'),
    ('CZ-ZAS', 'CZ-ZAS (Zasmuky, Czech Republic)'),
    ('CZ-ZSV', 'CZ-ZSV (Zasová, Czech Republic)'),
    ('CZ-ZUB', 'CZ-ZUB (Zastávka, Czech Republic)'),
    ('CZ-Z2Q', 'CZ-Z2Q (Zatcany, Czech Republic)'),
    ('CZ-ZAT', 'CZ-ZAT (Zatec, Czech Republic)'),
    ('CZ-ZZE', 'CZ-ZZE (Zborovice, Czech Republic)'),
    ('CZ-ZBV', 'CZ-ZBV (Zbraslav, Praha, Hlavní mesto, Czech Republic)'),
    ('CZ-ZLE', 'CZ-ZLE (Zbraslavice, Czech Republic)'),
    ('CZ-PZH', 'CZ-PZH (Zbuch, Czech Republic)'),
    ('CZ-ZBU', 'CZ-ZBU (Zbuzany, Czech Republic)'),
    ('CZ-ZBL', 'CZ-ZBL (Zbyslavice, Czech Republic)'),
    ('CZ-JZB', 'CZ-JZB (Zbysov, Czech Republic)'),
    ('CZ-ZDA', 'CZ-ZDA (Zdánice, Czech Republic)'),
    ('CZ-ZCE', 'CZ-ZCE (Zdánice, Czech Republic)'),
    ('CZ-ZCK', 'CZ-ZCK (Zdánice (Kolín), Czech Republic)'),
    ('CZ-ZDM', 'CZ-ZDM (Zdar nad Metuji, Czech Republic)'),
    ('CZ-ZNS', 'CZ-ZNS (Zdár nad Sázavou, Czech Republic)'),
    ('CZ-ZDR', "CZ-ZDR (Zd'ár u Mnichova Hradiste, Czech Republic)"),
    ('CZ-ZDE', 'CZ-ZDE (Zdechovice, Czech Republic)'),
    ('CZ-ZBY', 'CZ-ZBY (Zdiby, Czech Republic)'),
    ('CZ-ZDI', 'CZ-ZDI (Zdice, Czech Republic)'),
    ('CZ-ZDK', 'CZ-ZDK (Zdikov, Czech Republic)'),
    ('CZ-LZC', 'CZ-LZC (Zdirec, Czech Republic)'),
    ('CZ-ZND', 'CZ-ZND (Zdírec Nad Doubravkou, Czech Republic)'),
    ('CZ-ZDV', 'CZ-ZDV (Zdislavice, Stredoceský kraj, Czech Republic)'),
    ('CZ-ZDC', 'CZ-ZDC (Zdislavice, Czech Republic)'),
    ('CZ-L4L', 'CZ-L4L (Zdislavice, Czech Republic)'),
    ('CZ-ZEB', 'CZ-ZEB (Zebrák, Czech Republic)'),
    ('CZ-ZTE', 'CZ-ZTE (Zelatovice, Czech Republic)'),
    ('CZ-ZLC', 'CZ-ZLC (Zelechovice, Czech Republic)'),
    ('CZ-ZCD', 'CZ-ZCD (Zelechovice nad Drevnicí, Czech Republic)'),
    ('CZ-ZEL', 'CZ-ZEL (Zelenec, Czech Republic)'),
    ('CZ-ZLK', 'CZ-ZLK (Zelenky, Czech Republic)'),
    ('CZ-ZTV', 'CZ-ZTV (Zeletava, Czech Republic)'),
    ('CZ-SZE', 'CZ-SZE (Zelevcice, Czech Republic)'),
    ('CZ-RDA', 'CZ-RDA (Zelezná Ruda, Czech Republic)'),
    ('CZ-Z8K', 'CZ-Z8K (Zeleznice, Czech Republic)'),
    ('CZ-ZYB', 'CZ-ZYB (Zelezny Brod, Czech Republic)'),
    ('CZ-ZLV', 'CZ-ZLV (Zidlochovice, Czech Republic)'),
    ('CZ-ZIV', 'CZ-ZIV (Zirovnice, Czech Republic)'),
    ('CZ-ZIT', 'CZ-ZIT (Zitkova, Czech Republic)'),
    ('CZ-ZIZ', 'CZ-ZIZ (Zizice, Czech Republic)'),
    ('CZ-KOA', 'CZ-KOA (Zlata Koruna, Czech Republic)'),
    ('CZ-ZHR', 'CZ-ZHR (Zlate Hory, Czech Republic)'),
    ('CZ-ZLB', 'CZ-ZLB (Zleby, Czech Republic)'),
    ('CZ-ZCN', 'CZ-ZCN (Zlícín, Czech Republic)'),
    ('CZ-ZLN', 'CZ-ZLN (Zlin, Czech Republic)'),
    ('CZ-ZLI', 'CZ-ZLI (Zliv, Czech Republic)'),
    ('CZ-ZNC', 'CZ-ZNC (Zlonice, Czech Republic)'),
    ('CZ-ZLU', 'CZ-ZLU (Zlunice, Czech Republic)'),
    ('CZ-ZMO', 'CZ-ZMO (Znojmo, Czech Republic)'),
    ('CZ-ZUC', 'CZ-ZUC (Zruc, Plzenský kraj, Czech Republic)'),
    ('CZ-ZRS', 'CZ-ZRS (Zruc nad Sázavou, Czech Republic)'),
    ('CZ-ZBR', 'CZ-ZBR (Zubri, Czech Republic)'),
    ('CZ-OZA', 'CZ-OZA (Zulova, Czech Republic)'),
    ('CZ-ZVE', 'CZ-ZVE (Zverínek, Czech Republic)'),
    ('CZ-ZVO', 'CZ-ZVO (Zvoleneves, Czech Republic)'),
    ('DE-AAC', 'DE-AAC (Aach, Baden-Württemberg, Germany)'),
    ('DE-A2H', 'DE-A2H (Aach, Rheinland-Pfalz, Germany)'),
    ('DE-AAH', 'DE-AAH (Aachen, Nordrhein-Westfalen, Germany)'),
    ('DE-AAL', 'DE-AAL (Aalen, Baden-Württemberg, Germany)'),
    ('DE-AAR', 'DE-AAR (Aarbergen, Hessen, Germany)'),
    ('DE-AAF', 'DE-AAF (Aasbüttel, Schleswig-Holstein, Germany)'),
    ('DE-ABH', 'DE-ABH (Abbehausen, Niedersachsen, Germany)'),
    ('DE-A3H', 'DE-A3H (Abbendorf, Brandenburg, Germany)'),
    ('DE-ABF', 'DE-ABF (Abbenfleth, Niedersachsen, Germany)'),
    ('DE-ABB', 'DE-ABB (Abbenrode, Niedersachsen, Germany)'),
    ('DE-A4H', 'DE-A4H (Abbenrode, Sachsen-Anhalt, Germany)'),
    ('DE-AB2', 'DE-AB2 (Abberode, Sachsen-Anhalt, Germany)'),
    ('DE-ABL', 'DE-ABL (Abbesbüttel, Niedersachsen, Germany)'),
    ('DE-ABR', 'DE-ABR (Abenberg, Bayern, Germany)'),
    ('DE-ABD', 'DE-ABD (Abend, Sachsen, Germany)'),
    ('DE-ABE', 'DE-ABE (Abensberg, Bayern, Germany)'),
    ('DE-AB3', 'DE-AB3 (Abentheuer, Rheinland-Pfalz, Germany)'),
    ('DE-AB4', 'DE-AB4 (Absberg, Bayern, Germany)'),
    ('DE-ABA', 'DE-ABA (Abstatt, Baden-Württemberg, Germany)'),
    ('DE-AB5', 'DE-AB5 (Abtlöbnitz, Sachsen-Anhalt, Germany)'),
    ('DE-AB6', 'DE-AB6 (Abtsbessingen, Thüringen, Germany)'),
    ('DE-AB7', 'DE-AB7 (Abtsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-AGD', 'DE-AGD (Abtsgmünd, Baden-Württemberg, Germany)'),
    ('DE-ABX', 'DE-ABX (Abtsteinach, Hessen, Germany)'),
    ('DE-ABT', 'DE-ABT (Abtswind, Bayern, Germany)'),
    ('DE-AB9', 'DE-AB9 (Abtweiler, Rheinland-Pfalz, Germany)'),
    ('DE-AC2', 'DE-AC2 (Achberg, Baden-Württemberg, Germany)'),
    ('DE-AC3', 'DE-AC3 (Achen, Bayern, Germany)'),
    ('DE-ACB', 'DE-ACB (Achenbach, Nordrhein-Westfalen, Germany)'),
    ('DE-ACU', 'DE-ACU (Achenmühle, Bayern, Germany)'),
    ('DE-ACH', 'DE-ACH (Achern, Baden-Württemberg, Germany)'),
    ('DE-ACM', 'DE-ACM (Achim, Niedersachsen, Germany)'),
    ('DE-ACW', 'DE-ACW (Achim, Niedersachsen, Germany)'),
    ('DE-AMR', 'DE-AMR (Achmer, Niedersachsen, Germany)'),
    ('DE-ACL', 'DE-ACL (Achslach, Bayern, Germany)'),
    ('DE-ACT', 'DE-ACT (Achstetten, Baden-Württemberg, Germany)'),
    ('DE-ACE', 'DE-ACE (Acht, Rheinland-Pfalz, Germany)'),
    ('DE-ACA', 'DE-ACA (Achtelsbach, Rheinland-Pfalz, Germany)'),
    ('DE-AWR', 'DE-AWR (Achterwehr, Schleswig-Holstein, Germany)'),
    ('DE-ACX', 'DE-ACX (Achtrup, Schleswig-Holstein, Germany)'),
    ('DE-ACK', 'DE-ACK (Ackendorf, Sachsen-Anhalt, Germany)'),
    ('DE-ADA', 'DE-ADA (Adamshoffnung, Mecklenburg-Vorpommern, Germany)'),
    ('DE-AD2', 'DE-AD2 (Addebüll, Schleswig-Holstein, Germany)'),
    ('DE-AHS', 'DE-AHS (Addrup, Niedersachsen, Germany)'),
    ('DE-ADB', 'DE-ADB (Adelberg-Dorf, Baden-Württemberg, Germany)'),
    ('DE-ADE', 'DE-ADE (Adelebsen, Niedersachsen, Germany)'),
    ('DE-AD4', 'DE-AD4 (Adelhausen, Thüringen, Germany)'),
    ('DE-AHF', 'DE-AHF (Adelheidsdorf, Niedersachsen, Germany)'),
    ('DE-ZN9', 'DE-ZN9 (Adelholzen, Bayern, Germany)'),
    ('DE-AD5', 'DE-AD5 (Adelmannsfelden, Baden-Württemberg, Germany)'),
    ('DE-ADL', 'DE-ADL (Adelschlag, Bayern, Germany)'),
    ('DE-ADN', 'DE-ADN (Adelsdorf, Bayern, Germany)'),
    ('DE-ADH', 'DE-ADH (Adelsheim, Baden-Württemberg, Germany)'),
    ('DE-AD6', 'DE-AD6 (Adelshofen, Bayern, Germany)'),
    ('DE-AD7', 'DE-AD7 (Adelshofen, Bayern, Germany)'),
    ('DE-AEE', 'DE-AEE (Adelsried, Bayern, Germany)'),
    ('DE-AD8', 'DE-AD8 (Adelzhausen, Bayern, Germany)'),
    ('DE-ADU', 'DE-ADU (Adenau, Rheinland-Pfalz, Germany)'),
    ('DE-ADC', 'DE-ADC (Adenbach, Rheinland-Pfalz, Germany)'),
    ('DE-ADG', 'DE-ADG (Adenbüttel, Niedersachsen, Germany)'),
    ('DE-ANF', 'DE-ANF (Adendorf, Niedersachsen, Germany)'),
    ('DE-ADI', 'DE-ADI (Adenstedt, Niedersachsen, Germany)'),
    ('DE-ADQ', 'DE-ADQ (Aderstedt, Sachsen-Anhalt, Germany)'),
    ('DE-ADJ', 'DE-ADJ (Aderstedt, Sachsen-Anhalt, Germany)'),
    ('DE-A23', 'DE-A23 (Adlitz, Bayern, Germany)'),
    ('DE-ADV', 'DE-ADV (Adlkofen, Bayern, Germany)'),
    ('DE-ADW', 'DE-ADW (Admannshagen-Bargeshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-AOD', 'DE-AOD (Adorf, Sachsen, Germany)'),
    ('DE-AZH', 'DE-AZH (Adrazhofen, Baden-Württemberg, Germany)'),
    ('DE-AEF', 'DE-AEF (Aebtissinwisch, Schleswig-Holstein, Germany)'),
    ('DE-AER', 'DE-AER (Aerzen, Niedersachsen, Germany)'),
    ('DE-AFB', 'DE-AFB (Affalterbach, Baden-Württemberg, Germany)'),
    ('DE-AFF', 'DE-AFF (Affalterbach, Bayern, Germany)'),
    ('DE-AQG', 'DE-AQG (Affing, Bayern, Germany)'),
    ('DE-AFH', 'DE-AFH (Affinghausen, Niedersachsen, Germany)'),
    ('DE-AFR', 'DE-AFR (Affler, Rheinland-Pfalz, Germany)'),
    ('DE-AFO', 'DE-AFO (Aftholderbach, Rheinland-Pfalz, Germany)'),
    ('DE-AGA', 'DE-AGA (Agathenburg, Niedersachsen, Germany)'),
    ('DE-AGO', 'DE-AGO (Agethorst, Schleswig-Holstein, Germany)'),
    ('DE-AGX', 'DE-AGX (Aglasterhausen, Baden-Württemberg, Germany)'),
    ('DE-AH2', 'DE-AH2 (Aham, Bayern, Germany)'),
    ('DE-AHA', 'DE-AHA (Ahaus, Nordrhein-Westfalen, Germany)'),
    ('DE-AH3', 'DE-AH3 (Ahausen, Niedersachsen, Germany)'),
    ('DE-AHC', 'DE-AHC (Ahlbeck, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ADZ', 'DE-ADZ (Ahlden, Niedersachsen, Germany)'),
    ('DE-AQH', 'DE-AQH (Ahlefeld-Bistensee, Schleswig-Holstein, Germany)'),
    ('DE-AHL', 'DE-AHL (Ahlen, Nordrhein-Westfalen, Germany)'),
    ('DE-AH6', 'DE-AH6 (Ahlerstedt, Niedersachsen, Germany)'),
    ('DE-AHO', 'DE-AHO (Ahlhorn, Niedersachsen, Germany)'),
    ('DE-AH7', 'DE-AH7 (Ahlsdorf, Brandenburg, Germany)'),
    ('DE-AH8', 'DE-AH8 (Ahlsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-AH4', 'DE-AH4 (Ahlstädt, Thüringen, Germany)'),
    ('DE-AH5', 'DE-AH5 (Ahlum, Sachsen-Anhalt, Germany)'),
    ('DE-AHG', 'DE-AHG (Ahnatal, Hessen, Germany)'),
    ('DE-AHI', 'DE-AHI (Ahneby, Schleswig-Holstein, Germany)'),
    ('DE-AHJ', 'DE-AHJ (Ahnsbeck, Niedersachsen, Germany)'),
    ('DE-AHK', 'DE-AHK (Ahnsen, Niedersachsen, Germany)'),
    ('DE-AHQ', 'DE-AHQ (Aholfing, Bayern, Germany)'),
    ('DE-AHV', 'DE-AHV (Aholming, Bayern, Germany)'),
    ('DE-AHW', 'DE-AHW (Ahorn, Baden-Württemberg, Germany)'),
    ('DE-AHN', 'DE-AHN (Ahorn, Bayern, Germany)'),
    ('DE-A6H', 'DE-A6H (Ahorntal, Bayern, Germany)'),
    ('DE-AHX', 'DE-AHX (Ahrbrück, Rheinland-Pfalz, Germany)'),
    ('DE-ASK', 'DE-ASK (Ahrensboek, Schleswig-Holstein, Germany)'),
    ('DE-TWG', 'DE-TWG (Ahrensbök, Schleswig-Holstein, Germany)'),
    ('DE-AHR', 'DE-AHR (Ahrensburg, Schleswig-Holstein, Germany)'),
    ('DE-AHY', 'DE-AHY (Ahrensdorf/Ludwigsfelde, Brandenburg, Germany)'),
    ('DE-A38', 'DE-A38 (Ahrensdorf/Rietz-Neuendorf, Brandenburg, Germany)'),
    ('DE-AFE', 'DE-AFE (Ahrensfelde, Brandenburg, Germany)'),
    ('DE-A39', 'DE-A39 (Ahrenshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ASH', 'DE-ASH (Ahrenshöft, Schleswig-Holstein, Germany)'),
    ('DE-A43', 'DE-A43 (Ahrenviöl, Schleswig-Holstein, Germany)'),
    ('DE-A44', 'DE-A44 (Ahrenviölfeld, Schleswig-Holstein, Germany)'),
    ('DE-AH9', 'DE-AH9 (Ahrweiler, Rheinland-Pfalz, Germany)'),
    ('DE-AIH', 'DE-AIH (Aich, Baden-Württemberg, Germany)'),
    ('DE-AVW', 'DE-AVW (Aicha vorm Wald, Bayern, Germany)'),
    ('DE-AIC', 'DE-AIC (Aichach, Bayern, Germany)'),
    ('DE-AIA', 'DE-AIA (Aichat, Bayern, Germany)'),
    ('DE-ABG', 'DE-ABG (Aichelberg, Baden-Württemberg, Germany)'),
    ('DE-ACN', 'DE-ACN (Aichen, Bayern, Germany)'),
    ('DE-AHD', 'DE-AHD (Aichhalden, Baden-Württemberg, Germany)'),
    ('DE-AIB', 'DE-AIB (Aichstetten, Baden-Württemberg, Germany)'),
    ('DE-AIL', 'DE-AIL (Aichtal, Baden-Württemberg, Germany)'),
    ('DE-AWD', 'DE-AWD (Aichwald, Baden-Württemberg, Germany)'),
    ('DE-AID', 'DE-AID (Aidenbach, Bayern, Germany)'),
    ('DE-AIE', 'DE-AIE (Aidhausen, Bayern, Germany)'),
    ('DE-AII', 'DE-AII (Aidlingen, Baden-Württemberg, Germany)'),
    ('DE-AIJ', 'DE-AIJ (Aiglsbach, Bayern, Germany)'),
    ('DE-AIK', 'DE-AIK (Ailertchen, Rheinland-Pfalz, Germany)'),
    ('DE-AIO', 'DE-AIO (Aindling, Bayern, Germany)'),
    ('DE-ARG', 'DE-ARG (Ainring, Bayern, Germany)'),
    ('DE-ALI', 'DE-ALI (Aislingen, Bayern, Germany)'),
    ('DE-AIQ', 'DE-AIQ (Aiterhofen, Bayern, Germany)'),
    ('DE-AIU', 'DE-AIU (Aitern, Baden-Württemberg, Germany)'),
    ('DE-AIT', 'DE-AIT (Aitrach, Baden-Württemberg, Germany)'),
    ('DE-AAG', 'DE-AAG (Aitrang, Bayern, Germany)'),
    ('DE-AIZ', 'DE-AIZ (Aitzendorf, Sachsen, Germany)'),
    ('DE-AKE', 'DE-AKE (Aken, Sachsen-Anhalt, Germany)'),
    ('DE-ALQ', 'DE-ALQ (Alach, Thüringen, Germany)'),
    ('DE-ALY', 'DE-ALY (Albaching, Bayern, Germany)'),
    ('DE-ABK', 'DE-ABK (Albbruck, Baden-Württemberg, Germany)'),
    ('DE-4AO', 'DE-4AO (Albernhof (Waldmünchen), Bayern, Germany)'),
    ('DE-ASD', 'DE-ASD (Albersdorf, Schleswig-Holstein, Germany)'),
    ('DE-ALV', 'DE-ALV (Albersdorf, Thüringen, Germany)'),
    ('DE-ALE', 'DE-ALE (Albershausen, Baden-Württemberg, Germany)'),
    ('DE-AL2', 'DE-AL2 (Albersroda, Sachsen-Anhalt, Germany)'),
    ('DE-AL3', 'DE-AL3 (Alberstedt, Sachsen-Anhalt, Germany)'),
    ('DE-ILE', 'DE-ILE (Albersweiler, Rheinland-Pfalz, Germany)'),
    ('DE-AL5', 'DE-AL5 (Alberthofen, Rheinland-Pfalz, Germany)'),
    ('DE-AL7', 'DE-AL7 (Albertinenhof, Brandenburg, Germany)'),
    ('DE-AL6', 'DE-AL6 (Albertinenhof, Mecklenburg-Vorpommern, Germany)'),
    ('DE-76P', 'DE-76P (Albertshausen, Bayern, Germany)'),
    ('DE-TSH', 'DE-TSH (Albertshofen, Bayern, Germany)'),
    ('DE-AAJ', 'DE-AAJ (Albessen, Rheinland-Pfalz, Germany)'),
    ('DE-AIG', 'DE-AIG (Albig, Rheinland-Pfalz, Germany)'),
    ('DE-AAK', 'DE-AAK (Albisheim, Rheinland-Pfalz, Germany)'),
    ('DE-AAM', 'DE-AAM (Albrechts, Thüringen, Germany)'),
    ('DE-AAO', 'DE-AAO (Albsfelde, Schleswig-Holstein, Germany)'),
    ('DE-ALB', 'DE-ALB (Albstadt, Baden-Württemberg, Germany)'),
    ('DE-ANW', 'DE-ANW (Aldenhoven, Nordrhein-Westfalen, Germany)'),
    ('DE-ALX', 'DE-ALX (Aldersbach, Bayern, Germany)'),
    ('DE-ALN', 'DE-ALN (Aldingen, Baden-Württemberg, Germany)'),
    ('DE-AAQ', 'DE-AAQ (Alerheim, Bayern, Germany)'),
    ('DE-AAU', 'DE-AAU (Alesheim, Bayern, Germany)'),
    ('DE-AAV', 'DE-AAV (Aletshausen, Bayern, Germany)'),
    ('DE-AQF', 'DE-AQF (Alf, Rheinland-Pfalz, Germany)'),
    ('DE-ARF', 'DE-ARF (Alfdorf, Baden-Württemberg, Germany)'),
    ('DE-ALF', 'DE-ALF (Alfeld/Leine, Niedersachsen, Germany)'),
    ('DE-AAX', 'DE-AAX (Alfeld/Mittelfranken, Bayern, Germany)'),
    ('DE-AAY', 'DE-AAY (Alfhausen, Niedersachsen, Germany)'),
    ('DE-AAZ', 'DE-AAZ (Alflen, Rheinland-Pfalz, Germany)'),
    ('DE-AA2', 'DE-AA2 (Alfstedt, Niedersachsen, Germany)'),
    ('DE-AFT', 'DE-AFT (Alfter, Nordrhein-Westfalen, Germany)'),
    ('DE-AA3', 'DE-AA3 (Algenstedt, Sachsen-Anhalt, Germany)'),
    ('DE-AGM', 'DE-AGM (Algermissen, Niedersachsen, Germany)'),
    ('DE-A5H', 'DE-A5H (Algertshausen, Bayern, Germany)'),
    ('DE-AA4', 'DE-AA4 (Algishofen, Baden-Württemberg, Germany)'),
    ('DE-AIM', 'DE-AIM (Alheim, Hessen, Germany)'),
    ('DE-AGS', 'DE-AGS (Aligse, Niedersachsen, Germany)'),
    ('DE-AA5', 'DE-AA5 (Alikendorf, Sachsen-Anhalt, Germany)'),
    ('DE-AA6', 'DE-AA6 (Alken, Rheinland-Pfalz, Germany)'),
    ('DE-AA7', 'DE-AA7 (Alkersleben, Thüringen, Germany)'),
    ('DE-AA8', 'DE-AA8 (Alkersum, Schleswig-Holstein, Germany)'),
    ('DE-AL9', 'DE-AL9 (Allach, Bayern, Germany)'),
    ('DE-AA9', 'DE-AA9 (Allenbach, Rheinland-Pfalz, Germany)'),
    ('DE-ADO', 'DE-ADO (Allendorf, Hessen, Germany)'),
    ('DE-A5A', 'DE-A5A (Allendorf(Lumda), Hessen, Germany)'),
    ('DE-A3A', 'DE-A3A (Allendorf/Rhein-Lahn-Kreis, Rheinland-Pfalz, Germany)'),
    ('DE-A2A', 'DE-A2A (Allendorf/Rudolstadt, Thüringen, Germany)'),
    ('DE-A6A', 'DE-A6A (Allenfeld, Rheinland-Pfalz, Germany)'),
    ('DE-A7A', 'DE-A7A (Allensbach, Baden-Württemberg, Germany)'),
    ('DE-A8A', 'DE-A8A (Alleringersleben, Sachsen-Anhalt, Germany)'),
    ('DE-A2L', 'DE-A2L (Allermöhe, Hamburg, Germany)'),
    ('DE-ARB', 'DE-ARB (Allersberg, Bayern, Germany)'),
    ('DE-A9A', 'DE-A9A (Allersdorf, Thüringen, Germany)'),
    ('DE-ALL', 'DE-ALL (Allershausen, Bayern, Germany)'),
    ('DE-2AA', 'DE-2AA (Alleshausen, Baden-Württemberg, Germany)'),
    ('DE-3AA', 'DE-3AA (Alling, Bayern, Germany)'),
    ('DE-4AA', 'DE-4AA (Allmannshofen, Bayern, Germany)'),
    ('DE-5AA', 'DE-5AA (Allmannsweiler, Baden-Württemberg, Germany)'),
    ('DE-AED', 'DE-AED (Allmendingen, Baden-Württemberg, Germany)'),
    ('DE-6AA', 'DE-6AA (Allmenhausen, Thüringen, Germany)'),
    ('DE-7AA', 'DE-7AA (Allmersbach im Tal, Baden-Württemberg, Germany)'),
    ('DE-8AA', 'DE-8AA (Allmosen, Brandenburg, Germany)'),
    ('DE-9AA', 'DE-9AA (Allrode, Sachsen-Anhalt, Germany)'),
    ('DE-2AB', 'DE-2AB (Allstedt, Sachsen-Anhalt, Germany)'),
    ('DE-3AB', 'DE-3AB (Almdorf, Schleswig-Holstein, Germany)'),
    ('DE-ZRA', 'DE-ZRA (Almersbach, Rheinland-Pfalz, Germany)'),
    ('DE-4AB', 'DE-4AB (Almstedt, Niedersachsen, Germany)'),
    ('DE-ALP', 'DE-ALP (Alpen, Nordrhein-Westfalen, Germany)'),
    ('DE-5AB', 'DE-5AB (Alpenrod, Rheinland-Pfalz, Germany)'),
    ('DE-6AB', 'DE-6AB (Alperstedt, Thüringen, Germany)'),
    ('DE-ASB', 'DE-ASB (Alpirsbach, Baden-Württemberg, Germany)'),
    ('DE-ALH', 'DE-ALH (Alsbach, Rheinland-Pfalz, Germany)'),
    ('DE-7AB', 'DE-7AB (Alsbach-Hähnlein, Hessen, Germany)'),
    ('DE-ALS', 'DE-ALS (Alsdorf, Nordrhein-Westfalen, Germany)'),
    ('DE-ALO', 'DE-ALO (Alsdorf, Altenkirchen, Rheinland-Pfalz, Germany)'),
    ('DE-ASO', 'DE-ASO (Alsdorf, Bitburg, Rheinland-Pfalz, Germany)'),
    ('DE-9AB', 'DE-9AB (Alsenz, Rheinland-Pfalz, Germany)'),
    ('DE-ALD', 'DE-ALD (Alsfeld, Hessen, Germany)'),
    ('DE-ASI', 'DE-ASI (Alsheim, Rheinland-Pfalz, Germany)'),
    ('DE-AXB', 'DE-AXB (Alsleben, Sachsen-Anhalt, Germany)'),
    ('DE-3AC', 'DE-3AC (Alt Bennebek, Schleswig-Holstein, Germany)'),
    ('DE-ABO', 'DE-ABO (Alt Bork, Brandenburg, Germany)'),
    ('DE-4AC', 'DE-4AC (Alt Brieselang, Brandenburg, Germany)'),
    ('DE-5AC', 'DE-5AC (Alt Bukow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-6AC', 'DE-6AC (Alt Duvenstedt, Schleswig-Holstein, Germany)'),
    ('DE-7AC', 'DE-7AC (Alt Golm, Brandenburg, Germany)'),
    ('DE-8AC', 'DE-8AC (Alt Jabel, Mecklenburg-Vorpommern, Germany)'),
    ('DE-9AC', 'DE-9AC (Alt Karin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-2AD', 'DE-2AD (Alt Kätwin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-3AD', 'DE-3AD (Alt Krenzlin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-4AD', 'DE-4AD (Alt Krüssow, Brandenburg, Germany)'),
    ('DE-5AD', 'DE-5AD (Alt Lutterow, Brandenburg, Germany)'),
    ('DE-6AD', 'DE-6AD (Alt Madlitz, Brandenburg, Germany)'),
    ('DE-7AD', 'DE-7AD (Alt Mahlisch, Brandenburg, Germany)'),
    ('DE-8AD', 'DE-8AD (Alt Meteln, Mecklenburg-Vorpommern, Germany)'),
    ('DE-9AD', 'DE-9AD (Alt Mölln, Schleswig-Holstein, Germany)'),
    ('DE-2AE', 'DE-2AE (Alt Poorstorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-3AE', 'DE-3AE (Alt Rehse, Mecklenburg-Vorpommern, Germany)'),
    ('DE-4AE', 'DE-4AE (Alt Ruppin, Brandenburg, Germany)'),
    ('DE-5AE', 'DE-5AE (Alt Schönau, Mecklenburg-Vorpommern, Germany)'),
    ('DE-6AE', 'DE-6AE (Alt Schwerin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-7AE', 'DE-7AE (Alt Stahnsdorf, Brandenburg, Germany)'),
    ('DE-8AE', 'DE-8AE (Alt Sührkow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-9AE', 'DE-9AE (Alt Tellin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-2AF', 'DE-2AF (Alt Tucheband, Brandenburg, Germany)'),
    ('DE-3AF', 'DE-3AF (Alt Zachun, Mecklenburg-Vorpommern, Germany)'),
    ('DE-4AF', 'DE-4AF (Alt Zauche-Wusswerk, Brandenburg, Germany)'),
    ('DE-ABC', 'DE-ABC (Altbach, Baden-Württemberg, Germany)'),
    ('DE-5AF', 'DE-5AF (Altbarnim, Brandenburg, Germany)'),
    ('DE-6AF', 'DE-6AF (Altbrandsleben, Sachsen-Anhalt, Germany)'),
    ('DE-7AF', 'DE-7AF (Altdöbern, Brandenburg, Germany)'),
    ('DE-ABU', 'DE-ABU (Altdorf, Baden-Württemberg, Germany)'),
    ('DE-AKB', 'DE-AKB (Altdorf, Baden-Württemberg, Germany)'),
    ('DE-ADF', 'DE-ADF (Altdorf, Bayern, Germany)'),
    ('DE-ATF', 'DE-ATF (Altdorf, Bayern, Germany)'),
    ('DE-ATP', 'DE-ATP (Altdorf, Rheinland-Pfalz, Germany)'),
    ('DE-8AF', 'DE-8AF (Altefähr, Mecklenburg-Vorpommern, Germany)'),
    ('DE-9AF', 'DE-9AF (Alteglofsheim, Bayern, Germany)'),
    ('DE-ALT', 'DE-ALT (Altena, Nordrhein-Westfalen, Germany)'),
    ('DE-2AG', 'DE-2AG (Altenahr, Rheinland-Pfalz, Germany)'),
    ('DE-ALU', 'DE-ALU (Altenau, Niedersachsen, Germany)'),
    ('DE-3AG', 'DE-3AG (Altenau, Mühlberg, Brandenburg, Germany)'),
    ('DE-AAP', 'DE-AAP (Altenbach, Sachsen, Germany)'),
    ('DE-6AG', 'DE-6AG (Altenbach, Schriesheim, Baden-Württemberg, Germany)'),
    ('DE-5AG', 'DE-5AG (Altenbamberg, Rheinland-Pfalz, Germany)'),
    ('DE-ABN', 'DE-ABN (Altenbeken, Nordrhein-Westfalen, Germany)'),
    ('DE-ATR', 'DE-ATR (Altenberg, Sachsen, Germany)'),
    ('DE-7AG', 'DE-7AG (Altenberga, Thüringen, Germany)'),
    ('DE-ATB', 'DE-ATB (Altenberge, Nordrhein-Westfalen, Germany)'),
    ('DE-8AG', 'DE-8AG (Altenbeuthen, Thüringen, Germany)'),
    ('DE-9AG', 'DE-9AG (Altenbrak, Sachsen-Anhalt, Germany)'),
    ('DE-ANR', 'DE-ANR (Altenbruch Reede, Niedersachsen, Germany)'),
    ('DE-2AH', 'DE-2AH (Altenbuch, Bayern, Germany)'),
    ('DE-ALC', 'DE-ALC (Altenburg, Thüringen, Germany)'),
    ('DE-3AH', 'DE-3AH (Altendambach, Thüringen, Germany)'),
    ('DE-4AH', 'DE-4AH (Altendiez, Rheinland-Pfalz, Germany)'),
    ('DE-DLF', 'DE-DLF (Altendorf, Bayern, Germany)'),
    ('DE-AQD', 'DE-AQD (Altenfeld, Thüringen, Germany)'),
    ('DE-5AH', 'DE-5AH (Altengesees, Thüringen, Germany)'),
    ('DE-6AH', 'DE-6AH (Altenglan, Rheinland-Pfalz, Germany)'),
    ('DE-SH4', 'DE-SH4 (Altengörs, Schleswig-Holstein, Germany)'),
    ('DE-7AH', 'DE-7AH (Altengottern, Thüringen, Germany)'),
    ('DE-8AH', 'DE-8AH (Altenhagen, Altentreptow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-9AH', 'DE-9AH (Altenhagen, Kröpelin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ANH', 'DE-ANH (Altenhain, Hessen, Germany)'),
    ('DE-ATH', 'DE-ATH (Altenhain, Sachsen, Germany)'),
    ('DE-2AI', 'DE-2AI (Altenhausen, Sachsen-Anhalt, Germany)'),
    ('DE-77R', 'DE-77R (Altenheim, Baden-Württemberg, Germany)'),
    ('DE-AL4', 'DE-AL4 (Altenhof, Mecklenburg-Vorpommern, Germany)'),
    ('DE-6AI', 'DE-6AI (Altenhof bei Kaiserslautern, Rheinland-Pfalz, Germany)'),
    ('DE-4AI', 'DE-4AI (Altenhof bei Röbel, Mecklenburg-Vorpommern, Germany)'),
    ('DE-5AI', 'DE-5AI (Altenhof, Eckernförde, Schleswig-Holstein, Germany)'),
    ('DE-3AI', 'DE-3AI (Altenhof, Schorfheide, Brandenburg, Germany)'),
    ('DE-AOZ', 'DE-AOZ (Altenholz, Schleswig-Holstein, Germany)'),
    ('DE-AZZ', 'DE-AZZ (Altenkirchen, Hessen, Germany)'),
    ('DE-AYR', 'DE-AYR (Altenkirchen, Rheinland-Pfalz, Germany)'),
    ('DE-AYU', 'DE-AYU (Altenkirchen (Rügen), Mecklenburg-Vorpommern, Germany)'),
    ('DE-ALK', 'DE-ALK (Altenkirchen/Westerwald, Rheinland-Pfalz, Germany)'),
    ('DE-ATE', 'DE-ATE (Altenkrempe, Schleswig-Holstein, Germany)'),
    ('DE-AKT', 'DE-AKT (Altenkunstadt, Bayern, Germany)'),
    ('DE-ATL', 'DE-ATL (Altenlingen, Niedersachsen, Germany)'),
    ('DE-AMK', 'DE-AMK (Altenmarkt an der Alz, Bayern, Germany)'),
    ('DE-7AI', 'DE-7AI (Altenmedingen, Niedersachsen, Germany)'),
    ('DE-8AI', 'DE-8AI (Altenmoor, Schleswig-Holstein, Germany)'),
    ('DE-AMX', 'DE-AMX (Altenmünster, Bayern, Germany)'),
    ('DE-AYH', 'DE-AYH (Altenoythe, Niedersachsen, Germany)'),
    ('DE-9AI', 'DE-9AI (Altenpleen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-2AJ', 'DE-2AJ (Altenriet, Baden-Württemberg, Germany)'),
    ('DE-3AJ', 'DE-3AJ (Altenroda, Sachsen-Anhalt, Germany)'),
    ('DE-4AJ', 'DE-4AJ (Altensalzwedel, Sachsen-Anhalt, Germany)'),
    ('DE-ATI', 'DE-ATI (Altenstadt, Bayern, Germany)'),
    ('DE-AWT', 'DE-AWT (Altenstadt, Bayern, Germany)'),
    ('DE-AQT', 'DE-AQT (Altenstadt, Hessen, Germany)'),
    ('DE-ATT', 'DE-ATT (Altenstadt, Hessen, Germany)'),
    ('DE-AAW', 'DE-AAW (Altenstadt an der Waldnaab, Bayern, Germany)'),
    ('DE-ASG', 'DE-ASG (Altensteig, Baden-Württemberg, Germany)'),
    ('DE-5AJ', 'DE-5AJ (Altenthann, Bayern, Germany)'),
    ('DE-AQW', 'DE-AQW (Altentreptow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-6AJ', 'DE-6AJ (Altenweddingen, Sachsen-Anhalt, Germany)'),
    ('DE-HHV', 'DE-HHV (Altenwerder, Hamburg, Germany)'),
    ('DE-7AJ', 'DE-7AJ (Altenzaun, Sachsen-Anhalt, Germany)'),
    ('DE-8AJ', 'DE-8AJ (Alterkülz, Rheinland-Pfalz, Germany)'),
    ('DE-9AJ', 'DE-9AJ (Alterode, Sachsen-Anhalt, Germany)'),
    ('DE-2AK', 'DE-2AK (Altersbach, Thüringen, Germany)'),
    ('DE-3AK', 'DE-3AK (Altes Lager, Brandenburg, Germany)'),
    ('DE-AFD', 'DE-AFD (Altfeld, Bayern, Germany)'),
    ('DE-4AK', 'DE-4AK (Altfraunhofen, Bayern, Germany)'),
    ('DE-AFL', 'DE-AFL (Altfriedland, Brandenburg, Germany)'),
    ('DE-5AK', 'DE-5AK (Altfriesack, Brandenburg, Germany)'),
    ('DE-6AK', 'DE-6AK (Altglietzen, Brandenburg, Germany)'),
    ('DE-AHB', 'DE-AHB (Althegnenberg, Bayern, Germany)'),
    ('DE-AHE', 'DE-AHE (Altheim, Bayern, Germany)'),
    ('DE-9AK', 'DE-9AK (Altheim bei Ehingen, Baden-Württemberg, Germany)'),
    ('DE-7AK', 'DE-7AK (Altheim bei Riedlingen, Baden-Württemberg, Germany)'),
    ('DE-8AK', 'DE-8AK (Altheim, Alb, Baden-Württemberg, Germany)'),
    ('DE-2AL', 'DE-2AL (Altheimersberg, Bayern, Germany)'),
    ('DE-AET', 'DE-AET (Althengstett, Baden-Württemberg, Germany)'),
    ('DE-3AL', 'DE-3AL (Althornbach, Rheinland-Pfalz, Germany)'),
    ('DE-54Q', 'DE-54Q (Althorst, Schleswig-Holstein, Germany)'),
    ('DE-AQE', 'DE-AQE (Althuette, Baden-Württemberg, Germany)'),
    ('DE-4AL', 'DE-4AL (Althüttendorf, Brandenburg, Germany)'),
    ('DE-5AL', 'DE-5AL (Altjessnitz, Sachsen-Anhalt, Germany)'),
    ('DE-6AL', 'DE-6AL (Altkalen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-7AL', 'DE-7AL (Altkirchen, Thüringen, Germany)'),
    ('DE-8AL', 'DE-8AL (Altkünkendorf, Brandenburg, Germany)'),
    ('DE-ADR', 'DE-ADR (Altlandsberg, Brandenburg, Germany)'),
    ('DE-2AM', 'DE-2AM (Altlay, Rheinland-Pfalz, Germany)'),
    ('DE-ATG', 'DE-ATG (Altleiningen, Rheinland-Pfalz, Germany)'),
    ('DE-3AM', 'DE-3AM (Altlewin, Brandenburg, Germany)'),
    ('DE-4AM', 'DE-4AM (Altlüdersdorf, Brandenburg, Germany)'),
    ('DE-ALM', 'DE-ALM (Altlussheim, Baden-Württemberg, Germany)'),
    ('DE-5AM', 'DE-5AM (Altmannstein, Bayern, Germany)'),
    ('DE-6AM', 'DE-6AM (Altmersleben, Sachsen-Anhalt, Germany)'),
    ('DE-7AM', 'DE-7AM (Altmittweida, Sachsen, Germany)'),
    ('DE-AMH', 'DE-AMH (Altmoorhausen, Schleswig-Holstein, Germany)'),
    ('DE-AMN', 'DE-AMN (Altomünster, Bayern, Germany)'),
    ('DE-8AM', 'DE-8AM (Altona bei Eldena an der Elbe, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ALG', 'DE-ALG (Altötting, Bayern, Germany)'),
    ('DE-64C', 'DE-64C (Altratjensdorf, Schleswig-Holstein, Germany)'),
    ('DE-9AM', 'DE-9AM (Altreetz, Brandenburg, Germany)'),
    ('DE-2AN', 'DE-2AN (Altrich, Rheinland-Pfalz, Germany)'),
    ('DE-AT3', 'DE-AT3 (Altrip, Rheinland-Pfalz, Germany)'),
    ('DE-3AN', 'DE-3AN (Alt-Schadow, Brandenburg, Germany)'),
    ('DE-4AN', 'DE-4AN (Altscheid, Rheinland-Pfalz, Germany)'),
    ('DE-ATS', 'DE-ATS (Altshausen, Baden-Württemberg, Germany)'),
    ('DE-5AN', 'DE-5AN (Altstrimmig, Rheinland-Pfalz, Germany)'),
    ('DE-6AN', 'DE-6AN (Altthymen, Brandenburg, Germany)'),
    ('DE-7AN', 'DE-7AN (Alttrebbin, Brandenburg, Germany)'),
    ('DE-ALR', 'DE-ALR (Altusried, Bayern, Germany)'),
    ('DE-TWB', 'DE-TWB (Altwarmbüchen, Niedersachsen, Germany)'),
    ('DE-8AN', 'DE-8AN (Altwarp, Mecklenburg-Vorpommern, Germany)'),
    ('DE-9AN', 'DE-9AN (Altweidelbach, Rheinland-Pfalz, Germany)'),
    ('DE-2AO', 'DE-2AO (Altwigshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-3AO', 'DE-3AO (Altwittenbek, Schleswig-Holstein, Germany)'),
    ('DE-AVL', 'DE-AVL (Alveslohe, Schleswig-Holstein, Germany)'),
    ('DE-ALZ', 'DE-ALZ (Alzenau, Bayern, Germany)'),
    ('DE-AZY', 'DE-AZY (Alzey, Rheinland-Pfalz, Germany)'),
    ('DE-AHU', 'DE-AHU (Am Hund, Rheinland-Pfalz, Germany)'),
    ('DE-AMB', 'DE-AMB (Amberg, Bayern, Germany)'),
    ('DE-AMG', 'DE-AMG (Amberg (Unterallgau), Bayern, Germany)'),
    ('DE-AGH', 'DE-AGH (Amelinghausen, Niedersachsen, Germany)'),
    ('DE-AME', 'DE-AME (Ameln, Nordrhein-Westfalen, Germany)'),
    ('DE-AML', 'DE-AML (Amelsbüren, Nordrhein-Westfalen, Germany)'),
    ('DE-AMZ', 'DE-AMZ (Amerang, Bayern, Germany)'),
    ('DE-6AO', 'DE-6AO (Amerdingen, Bayern, Germany)'),
    ('DE-7AO', 'DE-7AO (Amesdorf, Sachsen-Anhalt, Germany)'),
    ('DE-9AO', 'DE-9AO (Ammeldingen an der Our, Rheinland-Pfalz, Germany)'),
    ('DE-8AO', 'DE-8AO (Ammeldingen bei Neuerburg, Rheinland-Pfalz, Germany)'),
    ('DE-2AP', 'DE-2AP (Ammelstädt, Thüringen, Germany)'),
    ('DE-AMM', 'DE-AMM (Ammerbuch, Baden-Württemberg, Germany)'),
    ('DE-ARL', 'DE-ARL (Ammerland, Bayern, Germany)'),
    ('DE-XRN', 'DE-XRN (Ammern, Thüringen, Germany)'),
    ('DE-AFZ', 'DE-AFZ (Ammerndorf, Bayern, Germany)'),
    ('DE-AMS', 'DE-AMS (Ammersbek, Schleswig-Holstein, Germany)'),
    ('DE-4AP', 'DE-4AP (Ammerthal, Bayern, Germany)'),
    ('DE-5AP', 'DE-5AP (Amöneburg, Hessen, Germany)'),
    ('DE-AMO', 'DE-AMO (Amorbach, Bayern, Germany)'),
    ('DE-APP', 'DE-APP (Amperpettenbach, Bayern, Germany)'),
    ('DE-APF', 'DE-APF (Ampfing, Bayern, Germany)'),
    ('DE-6AP', 'DE-6AP (Ampfurth, Sachsen-Anhalt, Germany)'),
    ('DE-IAM', 'DE-IAM (Amrum, Schleswig-Holstein, Germany)'),
    ('DE-AMF', 'DE-AMF (Amsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-7AP', 'DE-7AP (Amstetten, Baden-Württemberg, Germany)'),
    ('DE-WA8', 'DE-WA8 (Amt Wachsenburg, Thüringen, Germany)'),
    ('DE-AMT', 'DE-AMT (Amtsberg, Sachsen, Germany)'),
    ('DE-ATZ', 'DE-ATZ (Amtzell, Baden-Württemberg, Germany)'),
    ('DE-ADS', 'DE-ADS (Andechs, Bayern, Germany)'),
    ('DE-9AP', 'DE-9AP (Andenhausen, Thüringen, Germany)'),
    ('DE-2AQ', 'DE-2AQ (Anderbeck, Sachsen-Anhalt, Germany)'),
    ('DE-3AQ', 'DE-3AQ (Anderlingen, Niedersachsen, Germany)'),
    ('DE-AND', 'DE-AND (Andernach, Rheinland-Pfalz, Germany)'),
    ('DE-4AQ', 'DE-4AQ (Andervenne, Niedersachsen, Germany)'),
    ('DE-5AQ', 'DE-5AQ (Andisleben, Thüringen, Germany)'),
    ('DE-6AQ', 'DE-6AQ (Angelbachtal, Baden-Württemberg, Germany)'),
    ('DE-AGL', 'DE-AGL (Angelburg, Hessen, Germany)'),
    ('DE-8AQ', 'DE-8AQ (Angelroda, Thüringen, Germany)'),
    ('DE-ANG', 'DE-ANG (Anger, Bayern, Germany)'),
    ('DE-AMU', 'DE-AMU (Angermünde, Brandenburg, Germany)'),
    ('DE-2AR', 'DE-2AR (Angern, Sachsen-Anhalt, Germany)'),
    ('DE-ANC', 'DE-ANC (Angersbach, Hessen, Germany)'),
    ('DE-3AR', 'DE-3AR (Angersdorf, Sachsen-Anhalt, Germany)'),
    ('DE-AUD', 'DE-AUD (Anhalt Süd, Sachsen-Anhalt, Germany)'),
    ('DE-AHZ', 'DE-AHZ (Anhausen, Baden-Württemberg, Germany)'),
    ('DE-4AR', 'DE-4AR (Anhausen, Rheinland-Pfalz, Germany)'),
    ('DE-5AR', 'DE-5AR (Ankershagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ANK', 'DE-ANK (Anklam, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ANU', 'DE-ANU (Ankum, Niedersachsen, Germany)'),
    ('DE-ANB', 'DE-ANB (Annaberg-Buchholz, Sachsen, Germany)'),
    ('DE-7AR', 'DE-7AR (Annaburg, Sachsen-Anhalt, Germany)'),
    ('DE-8AR', 'DE-8AR (Annahütte, Brandenburg, Germany)'),
    ('DE-9AR', 'DE-9AR (Annarode, Sachsen-Anhalt, Germany)'),
    ('DE-2AS', 'DE-2AS (Anning, Bayern, Germany)'),
    ('DE-ANN', 'DE-ANN (Annweiler, Rheinland-Pfalz, Germany)'),
    ('DE-ARH', 'DE-ARH (Anröchte, Nordrhein-Westfalen, Germany)'),
    ('DE-ANY', 'DE-ANY (Anrode, Thüringen, Germany)'),
    ('DE-ANS', 'DE-ANS (Ansbach, Bayern, Germany)'),
    ('DE-3AS', 'DE-3AS (Anschau, Rheinland-Pfalz, Germany)'),
    ('DE-4AS', 'DE-4AS (Antdorf, Bayern, Germany)'),
    ('DE-ANA', 'DE-ANA (Antrifttal, Hessen, Germany)'),
    ('DE-5AS', 'DE-5AS (Antweiler, Rheinland-Pfalz, Germany)'),
    ('DE-ANZ', 'DE-ANZ (Anzing, Bayern, Germany)'),
    ('DE-6AS', 'DE-6AS (Apelern, Niedersachsen, Germany)'),
    ('DE-APE', 'DE-APE (Apen, Niedersachsen, Germany)'),
    ('DE-APB', 'DE-APB (Apenburg, Sachsen-Anhalt, Germany)'),
    ('DE-APN', 'DE-APN (Apensen, Niedersachsen, Germany)'),
    ('DE-7AS', 'DE-7AS (Apfeldorf, Bayern, Germany)'),
    ('DE-APT', 'DE-APT (Apfelstädt, Thüringen, Germany)'),
    ('DE-8AS', 'DE-8AS (Apfeltrach, Bayern, Germany)'),
    ('DE-AFI', 'DE-AFI (Äpfingen, Baden-Württemberg, Germany)'),
    ('DE-APO', 'DE-APO (Apolda, Thüringen, Germany)'),
    ('DE-APL', 'DE-APL (Appel, Niedersachsen, Germany)'),
    ('DE-VID', 'DE-VID (Appelhülsen, Nordrhein-Westfalen, Germany)'),
    ('DE-9AS', 'DE-9AS (Appeln, Niedersachsen, Germany)'),
    ('DE-AEN', 'DE-AEN (Appen, Schleswig-Holstein, Germany)'),
    ('DE-2AT', 'DE-2AT (Appenheim, Rheinland-Pfalz, Germany)'),
    ('DE-3AT', 'DE-3AT (Appensee, Baden-Württemberg, Germany)'),
    ('DE-APW', 'DE-APW (Appenweier, Baden-Württemberg, Germany)'),
    ('DE-AWE', 'DE-AWE (Appenweiler, Baden-Württemberg, Germany)'),
    ('DE-4AT', 'DE-4AT (Arbach, Rheinland-Pfalz, Germany)'),
    ('DE-5AT', 'DE-5AT (Arberg, Bayern, Germany)'),
    ('DE-6AT', 'DE-6AT (Aremberg, Rheinland-Pfalz, Germany)'),
    ('DE-ASE', 'DE-ASE (Arendsee, Sachsen-Anhalt, Germany)'),
    ('DE-7AT', 'DE-7AT (Arendsee, Nordwestuckermark, Brandenburg, Germany)'),
    ('DE-8AT', 'DE-8AT (Arenrath, Rheinland-Pfalz, Germany)'),
    ('DE-9AT', 'DE-9AT (Arensdorf, Brandenburg, Germany)'),
    ('DE-ANO', 'DE-ANO (Arensdorf, Sachsen-Anhalt, Germany)'),
    ('DE-ZAS', 'DE-ZAS (Arenshausen, Thüringen, Germany)'),
    ('DE-3AU', 'DE-3AU (Arenzhain, Brandenburg, Germany)'),
    ('DE-ARI', 'DE-ARI (Aresing, Bayern, Germany)'),
    ('DE-ART', 'DE-ART (Aretsried, Bayern, Germany)'),
    ('DE-4AU', 'DE-4AU (Arft, Rheinland-Pfalz, Germany)'),
    ('DE-AQL', 'DE-AQL (Argenbühl, Baden-Württemberg, Germany)'),
    ('DE-5AU', 'DE-5AU (Argenschwang, Rheinland-Pfalz, Germany)'),
    ('DE-6AU', 'DE-6AU (Argenthal, Rheinland-Pfalz, Germany)'),
    ('DE-7AU', 'DE-7AU (Arholzen, Niedersachsen, Germany)'),
    ('DE-8AU', 'DE-8AU (Arkebek, Schleswig-Holstein, Germany)'),
    ('DE-9AU', 'DE-9AU (Arlewatt, Schleswig-Holstein, Germany)'),
    ('DE-3AP', 'DE-3AP (Armsheim, Rheinland-Pfalz, Germany)'),
    ('DE-2AV', 'DE-2AV (Armstedt, Schleswig-Holstein, Germany)'),
    ('DE-3AV', 'DE-3AV (Armstorf, Niedersachsen, Germany)'),
    ('DE-ARU', 'DE-ARU (Arnbruck, Bayern, Germany)'),
    ('DE-ARA', 'DE-ARA (Arneburg, Sachsen-Anhalt, Germany)'),
    ('DE-AAE', 'DE-AAE (Arnegg, Baden-Württemberg, Germany)'),
    ('DE-4AV', 'DE-4AV (Arnis, Schleswig-Holstein, Germany)'),
    ('DE-5AV', 'DE-5AV (Arnsbach, Thüringen, Germany)'),
    ('DE-ARN', 'DE-ARN (Arnsberg, Nordrhein-Westfalen, Germany)'),
    ('DE-6AV', 'DE-6AV (Arnschwang, Bayern, Germany)'),
    ('DE-ABJ', 'DE-ABJ (Arnsdorf bei Jessen, Sachsen-Anhalt, Germany)'),
    ('DE-7AV', 'DE-7AV (Arnsgereuth, Thüringen, Germany)'),
    ('DE-8AV', 'DE-8AV (Arnsgrün, Sachsen, Germany)'),
    ('DE-9AV', 'DE-9AV (Arnshöfen, Rheinland-Pfalz, Germany)'),
    ('DE-2AW', 'DE-2AW (Arnsnesta, Brandenburg, Germany)'),
    ('DE-ARS', 'DE-ARS (Arnstadt, Thüringen, Germany)'),
    ('DE-3AW', 'DE-3AW (Arnstedt, Sachsen-Anhalt, Germany)'),
    ('DE-IET', 'DE-IET (Arnstein, Bayern, Germany)'),
    ('DE-AOR', 'DE-AOR (Arnstorf, Bayern, Germany)'),
    ('DE-4AW', 'DE-4AW (Arpsdorf, Schleswig-Holstein, Germany)'),
    ('DE-5AW', 'DE-5AW (Arpshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-6AW', 'DE-6AW (Arrach/Bayerischer Wald, Bayern, Germany)'),
    ('DE-7AW', 'DE-7AW (Arras, Sachsen, Germany)'),
    ('DE-ARE', 'DE-ARE (Artern, Thüringen, Germany)'),
    ('DE-8AW', 'DE-8AW (Artlenburg, Niedersachsen, Germany)'),
    ('DE-9AW', 'DE-9AW (Arzbach, Rheinland-Pfalz, Germany)'),
    ('DE-BQA', 'DE-BQA (Arzberg, Bayern, Germany)'),
    ('DE-2AX', 'DE-2AX (Arzberg Bei Torgau, Sachsen, Germany)'),
    ('DE-3AX', 'DE-3AX (Arzfeld, Rheinland-Pfalz, Germany)'),
    ('DE-ABS', 'DE-ABS (Asbach, Rheinland-Pfalz, Germany)'),
    ('DE-4AX', 'DE-4AX (Asbach (Hunsrück), Rheinland-Pfalz, Germany)'),
    ('DE-5AX', 'DE-5AX (Asbach (Schmalkalden), Thüringen, Germany)'),
    ('DE-ABM', 'DE-ABM (Asbach-Bäumenheim, Bayern, Germany)'),
    ('DE-6AX', 'DE-6AX (Asbacherhütte, Rheinland-Pfalz, Germany)'),
    ('DE-7AX', 'DE-7AX (Asbach-Sickenberg, Thüringen, Germany)'),
    ('DE-ASF', 'DE-ASF (Asch, Bayern, Germany)'),
    ('DE-8AX', 'DE-8AX (Ascha, Bayern, Germany)'),
    ('DE-ASC', 'DE-ASC (Aschaffenburg, Bayern, Germany)'),
    ('DE-AQA', 'DE-AQA (Aschara, Thüringen, Germany)'),
    ('DE-ASU', 'DE-ASU (Aschau, Thüringen, Germany)'),
    ('DE-AXS', 'DE-AXS (Aschau am Inn, Bayern, Germany)'),
    ('DE-9AX', 'DE-9AX (Aschau im Chiemgau, Bayern, Germany)'),
    ('DE-3AY', 'DE-3AY (Aschbach (Irschenberg), Bayern, Germany)'),
    ('DE-2AY', 'DE-2AY (Aschbach/Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-AEG', 'DE-AEG (Ascheberg, Nordrhein-Westfalen, Germany)'),
    ('DE-AEH', 'DE-AEH (Ascheberg (Holstein), Schleswig-Holstein, Germany)'),
    ('DE-4AY', 'DE-4AY (Ascheffel, Schleswig-Holstein, Germany)'),
    ('DE-ACF', 'DE-ACF (Aschendorf, Niedersachsen, Germany)'),
    ('DE-5AY', 'DE-5AY (Aschenhausen, Thüringen, Germany)'),
    ('DE-6AY', 'DE-6AY (Aschenhütte, Niedersachsen, Germany)'),
    ('DE-ASN', 'DE-ASN (Aschersleben, Sachsen-Anhalt, Germany)'),
    ('DE-AHM', 'DE-AHM (Aschheim, Bayern, Germany)'),
    ('DE-7AY', 'DE-7AY (Aseleben, Sachsen-Anhalt, Germany)'),
    ('DE-AEO', 'DE-AEO (Asendorf, Niedersachsen, Germany)'),
    ('DE-APH', 'DE-APH (Aspach, Baden-Württemberg, Germany)'),
    ('DE-8AY', 'DE-8AY (Aspach (Gotha), Thüringen, Germany)'),
    ('DE-9AY', 'DE-9AY (Aspenstedt, Sachsen-Anhalt, Germany)'),
    ('DE-APG', 'DE-APG (Asperg, Baden-Württemberg, Germany)'),
    ('DE-QHA', 'DE-QHA (Aspisheim, Rheinland-Pfalz, Germany)'),
    ('DE-ASA', 'DE-ASA (Assamstadt, Baden-Württemberg, Germany)'),
    ('DE-ASS', 'DE-ASS (Assel, Niedersachsen, Germany)'),
    ('DE-2AZ', 'DE-2AZ (Asselfingen, Baden-Württemberg, Germany)'),
    ('DE-ASL', 'DE-ASL (Asslar, Hessen, Germany)'),
    ('DE-3AZ', 'DE-3AZ (Assling, Bayern, Germany)'),
    ('DE-ASM', 'DE-ASM (Assmannshausen, Hessen, Germany)'),
    ('DE-4AZ', 'DE-4AZ (Ast, Bayern, Germany)'),
    ('DE-5AZ', 'DE-5AZ (Astert, Rheinland-Pfalz, Germany)'),
    ('DE-6AZ', 'DE-6AZ (Ateritz, Sachsen-Anhalt, Germany)'),
    ('DE-7AZ', 'DE-7AZ (Athenstedt, Sachsen-Anhalt, Germany)'),
    ('DE-ATN', 'DE-ATN (Attendorn, Nordrhein-Westfalen, Germany)'),
    ('DE-AT2', 'DE-AT2 (Attenhausen, Rheinland-Pfalz, Germany)'),
    ('DE-9AZ', 'DE-9AZ (Attenhofen, Bayern, Germany)'),
    ('DE-AKC', 'DE-AKC (Attenkirchen, Bayern, Germany)'),
    ('DE-A45', 'DE-A45 (Attenweiler, Baden-Württemberg, Germany)'),
    ('DE-A46', 'DE-A46 (Atterwasch, Brandenburg, Germany)'),
    ('DE-A47', 'DE-A47 (Atting, Bayern, Germany)'),
    ('DE-A48', 'DE-A48 (Atzelgift, Rheinland-Pfalz, Germany)'),
    ('DE-A49', 'DE-A49 (Atzendorf, Sachsen-Anhalt, Germany)'),
    ('DE-AUI', 'DE-AUI (Au, Baden-Württemberg, Germany)'),
    ('DE-AUH', 'DE-AUH (Au am Rhein, Baden-Württemberg, Germany)'),
    ('DE-HAZ', 'DE-HAZ (Au in der Hallertau, Bayern, Germany)'),
    ('DE-A52', 'DE-A52 (Aub, Bayern, Germany)'),
    ('DE-A53', 'DE-A53 (Aubstadt, Bayern, Germany)'),
    ('DE-A54', 'DE-A54 (Audenhain, Sachsen, Germany)'),
    ('DE-A55', 'DE-A55 (Auderath, Rheinland-Pfalz, Germany)'),
    ('DE-AUO', 'DE-AUO (Audorf, Schleswig-Holstein, Germany)'),
    ('DE-A56', 'DE-A56 (Aue am Berg, Thüringen, Germany)'),
    ('DE-AUZ', 'DE-AUZ (Aue-Bad Schlema, Sachsen, Germany)'),
    ('DE-A57', 'DE-A57 (Auel, Rheinland-Pfalz, Germany)'),
    ('DE-A58', 'DE-A58 (Auen, Rheinland-Pfalz, Germany)'),
    ('DE-A7G', 'DE-A7G (Auengrund, Thüringen, Germany)'),
    ('DE-UAD', 'DE-UAD (Auenwald, Baden-Württemberg, Germany)'),
    ('DE-AUB', 'DE-AUB (Auerbach, Bayern, Germany)'),
    ('DE-A62', 'DE-A62 (Auerbach/Erzgebirge, Sachsen, Germany)'),
    ('DE-A63', 'DE-A63 (Auerbach/Niederbayern, Bayern, Germany)'),
    ('DE-AUE', 'DE-AUE (Auerbach/Vogtland, Sachsen, Germany)'),
    ('DE-A64', 'DE-A64 (Auerstedt, Thüringen, Germany)'),
    ('DE-AUW', 'DE-AUW (Auerswalde, Sachsen, Germany)'),
    ('DE-ATA', 'DE-ATA (Auetal, Niedersachsen, Germany)'),
    ('DE-A65', 'DE-A65 (Aufhausen, Bayern, Germany)'),
    ('DE-A66', 'DE-A66 (Aufkirchen, Bayern, Germany)'),
    ('DE-AUF', 'DE-AUF (Aufsess, Bayern, Germany)'),
    ('DE-AGQ', 'DE-AGQ (Auggen, Baden-Württemberg, Germany)'),
    ('DE-AGB', 'DE-AGB (Augsburg, Bayern, Germany)'),
    ('DE-AGG', 'DE-AGG (Augsburg-Göggingen, Bayern, Germany)'),
    ('DE-A67', 'DE-A67 (Augsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-AGT', 'DE-AGT (Augustdorf, Nordrhein-Westfalen, Germany)'),
    ('DE-AUG', 'DE-AUG (Augustfehn, Niedersachsen, Germany)'),
    ('DE-A68', 'DE-A68 (Augustusburg, Sachsen, Germany)'),
    ('DE-A69', 'DE-A69 (Auhagen, Niedersachsen, Germany)'),
    ('DE-A72', 'DE-A72 (Auhausen, Bayern, Germany)'),
    ('DE-A73', 'DE-A73 (Auhof, Baden-Württemberg, Germany)'),
    ('DE-SQA', 'DE-SQA (Aukrug, Schleswig-Holstein, Germany)'),
    ('DE-A74', 'DE-A74 (Auleben, Thüringen, Germany)'),
    ('DE-AUL', 'DE-AUL (Aulendorf, Baden-Württemberg, Germany)'),
    ('DE-A75', 'DE-A75 (Aull, Rheinland-Pfalz, Germany)'),
    ('DE-A76', 'DE-A76 (Aulosen, Sachsen-Anhalt, Germany)'),
    ('DE-AMA', 'DE-AMA (Auma, Thüringen, Germany)'),
    ('DE-AUM', 'DE-AUM (Aumühle, Schleswig-Holstein, Germany)'),
    ('DE-AUN', 'DE-AUN (Aunkirchen, Bayern, Germany)'),
    ('DE-A78', 'DE-A78 (Aura im Sinngrund, Bayern, Germany)'),
    ('DE-A77', 'DE-A77 (Aura/Saale, Bayern, Germany)'),
    ('DE-AUA', 'DE-AUA (Aurach, Bayern, Germany)'),
    ('DE-A79', 'DE-A79 (Aurach/Mittelfranken, Bayern, Germany)'),
    ('DE-AUR', 'DE-AUR (Aurich, Niedersachsen, Germany)'),
    ('DE-A83', 'DE-A83 (Ausacker, Schleswig-Holstein, Germany)'),
    ('DE-A84', 'DE-A84 (Ausleben, Sachsen-Anhalt, Germany)'),
    ('DE-AUS', 'DE-AUS (Aussernzell, Bayern, Germany)'),
    ('DE-A85', 'DE-A85 (Authausen, Sachsen, Germany)'),
    ('DE-A86', 'DE-A86 (Auufer, Schleswig-Holstein, Germany)'),
    ('DE-A88', 'DE-A88 (Auw an der Kyll, Rheinland-Pfalz, Germany)'),
    ('DE-A87', 'DE-A87 (Auw bei Prüm, Rheinland-Pfalz, Germany)'),
    ('DE-A89', 'DE-A89 (Aventoft, Schleswig-Holstein, Germany)'),
    ('DE-A92', 'DE-A92 (Averlak, Schleswig-Holstein, Germany)'),
    ('DE-A93', 'DE-A93 (Axien, Sachsen-Anhalt, Germany)'),
    ('DE-A94', 'DE-A94 (Axstedt, Niedersachsen, Germany)'),
    ('DE-AYI', 'DE-AYI (Aying, Bayern, Germany)'),
    ('DE-AYL', 'DE-AYL (Ayl, Rheinland-Pfalz, Germany)'),
    ('DE-A95', 'DE-A95 (Aystetten, Bayern, Germany)'),
    ('DE-A96', 'DE-A96 (Azmannsdorf, Thüringen, Germany)'),
    ('DE-BA2', 'DE-BA2 (Baabe (Ostseebad), Mecklenburg-Vorpommern, Germany)'),
    ('DE-BA3', 'DE-BA3 (Baalberge, Sachsen-Anhalt, Germany)'),
    ('DE-BAA', 'DE-BAA (Baalsdorf, Sachsen, Germany)'),
    ('DE-ARC', 'DE-ARC (Baar (Schwaben), Bayern, Germany)'),
    ('DE-RBS', 'DE-RBS (Baar-Ebenhausen, Bayern, Germany)'),
    ('DE-BA5', 'DE-BA5 (Baarz, Brandenburg, Germany)'),
    ('DE-BA6', 'DE-BA6 (Baasdorf, Sachsen-Anhalt, Germany)'),
    ('DE-BA7', 'DE-BA7 (Babben, Brandenburg, Germany)'),
    ('DE-BA8', 'DE-BA8 (Bäbelin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-AEB', 'DE-AEB (Babelsberg, Brandenburg, Germany)'),
    ('DE-ASR', 'DE-ASR (Babelsberg, Bayern, Germany)'),
    ('DE-BA9', 'DE-BA9 (Baben, Sachsen-Anhalt, Germany)'),
    ('DE-BHC', 'DE-BHC (Babenhausen, Bayern, Germany)'),
    ('DE-BBN', 'DE-BBN (Babenhausen, Hessen, Germany)'),
    ('DE-BXM', 'DE-BXM (Babensham, Bayern, Germany)'),
    ('DE-BB3', 'DE-BB3 (Babke, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BB4', 'DE-BB4 (Babst, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BB5', 'DE-BB5 (Bach an der Donau, Bayern, Germany)'),
    ('DE-DCH', 'DE-DCH (Bacharach, Rheinland-Pfalz, Germany)'),
    ('DE-BB7', 'DE-BB7 (Bachenberg, Rheinland-Pfalz, Germany)'),
    ('DE-BB8', 'DE-BB8 (Bachfeld, Thüringen, Germany)'),
    ('DE-BAG', 'DE-BAG (Bachhagel, Bayern, Germany)'),
    ('DE-BYC', 'DE-BYC (Bachmehring, Bayern, Germany)'),
    ('DE-BAC', 'DE-BAC (Backnang, Baden-Württemberg, Germany)'),
    ('DE-DAB', 'DE-DAB (Bad Abbach, Bayern, Germany)'),
    ('DE-BAI', 'DE-BAI (Bad Aibling, Bayern, Germany)'),
    ('DE-BAX', 'DE-BAX (Bad Alexandersbad, Bayern, Germany)'),
    ('DE-AAS', 'DE-AAS (Bad Arolsen, Hessen, Germany)'),
    ('DE-BC2', 'DE-BC2 (Bad Bayersoien, Bayern, Germany)'),
    ('DE-BC3', 'DE-BC3 (Bad Bederkesa, Niedersachsen, Germany)'),
    ('DE-BBB', 'DE-BBB (Bad Bellingen, Baden-Württemberg, Germany)'),
    ('DE-BDB', 'DE-BDB (Bad Bentheim, Niedersachsen, Germany)'),
    ('DE-BZN', 'DE-BZN (Bad Bergzabern, Rheinland-Pfalz, Germany)'),
    ('DE-BBX', 'DE-BBX (Bad Berka, Thüringen, Germany)'),
    ('DE-BBE', 'DE-BBE (Bad Berleburg, Nordrhein-Westfalen, Germany)'),
    ('DE-ZBK', 'DE-ZBK (Bad Berneck, Bayern, Germany)'),
    ('DE-BC4', 'DE-BC4 (Bad Bertrich, Rheinland-Pfalz, Germany)'),
    ('DE-BBV', 'DE-BBV (Bad Bevensen, Niedersachsen, Germany)'),
    ('DE-BC5', 'DE-BC5 (Bad Bibra, Sachsen-Anhalt, Germany)'),
    ('DE-BZB', 'DE-BZB (Bad Birnbach, Bayern, Germany)'),
    ('DE-BBA', 'DE-BBA (Bad Blankenburg, Thüringen, Germany)'),
    ('DE-BC7', 'DE-BC7 (Bad Bocklet, Bayern, Germany)'),
    ('DE-BC8', 'DE-BC8 (Bad Bodenteich, Niedersachsen, Germany)'),
    ('DE-BBO', 'DE-BBO (Bad Boll, Baden-Württemberg, Germany)'),
    ('DE-BBR', 'DE-BBR (Bad Brambach, Sachsen, Germany)'),
    ('DE-QBR', 'DE-QBR (Bad Bramstedt, Schleswig-Holstein, Germany)'),
    ('DE-ISI', 'DE-ISI (Bad Breisig, Rheinland-Pfalz, Germany)'),
    ('DE-BBU', 'DE-BBU (Bad Brückenau, Bayern, Germany)'),
    ('DE-BDC', 'DE-BDC (Bad Camberg, Hessen, Germany)'),
    ('DE-BC9', 'DE-BC9 (Bad Colberg-Heldburg, Thüringen, Germany)'),
    ('DE-BDZ', 'DE-BDZ (Bad Ditzenbach, Baden-Württemberg, Germany)'),
    ('DE-BD2', 'DE-BD2 (Bad Doberan, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BDR', 'DE-BDR (Bad Driburg, Nordrhein-Westfalen, Germany)'),
    ('DE-BD3', 'DE-BD3 (Bad Düben, Sachsen, Germany)'),
    ('DE-BDU', 'DE-BDU (Bad Dürkheim, Rheinland-Pfalz, Germany)'),
    ('DE-UBG', 'DE-UBG (Bad Dürrenberg, Sachsen-Anhalt, Germany)'),
    ('DE-RHX', 'DE-RHX (Bad Dürrheim, Baden-Württemberg, Germany)'),
    ('DE-BD4', 'DE-BD4 (Bad Eilsen, Niedersachsen, Germany)'),
    ('DE-BDE', 'DE-BDE (Bad Elster, Sachsen, Germany)'),
    ('DE-BJE', 'DE-BJE (Bad Ems, Rheinland-Pfalz, Germany)'),
    ('DE-BD5', 'DE-BD5 (Bad Emstal, Hessen, Germany)'),
    ('DE-BD6', 'DE-BD6 (Bad Endbach, Hessen, Germany)'),
    ('DE-ADD', 'DE-ADD (Bad Endorf, Bayern, Germany)'),
    ('DE-BES', 'DE-BES (Bad Essen, Niedersachsen, Germany)'),
    ('DE-FAL', 'DE-FAL (Bad Fallingbostel, Niedersachsen, Germany)'),
    ('DE-BD7', 'DE-BD7 (Bad Feilnbach, Bayern, Germany)'),
    ('DE-BFK', 'DE-BFK (Bad Frankenhausen, Thüringen, Germany)'),
    ('DE-BFA', 'DE-BFA (Bad Freienwalde, Brandenburg, Germany)'),
    ('DE-BFH', 'DE-BFH (Bad Friedrichshall, Baden-Württemberg, Germany)'),
    ('DE-FUU', 'DE-FUU (Bad Füssing, Bayern, Germany)'),
    ('DE-BGM', 'DE-BGM (Bad Gandersheim, Niedersachsen, Germany)'),
    ('DE-BGO', 'DE-BGO (Bad Godesberg, Nordrhein-Westfalen, Germany)'),
    ('DE-BYG', 'DE-BYG (Bad Gottleuba, Sachsen, Germany)'),
    ('DE-BD9', 'DE-BD9 (Bad Griesbach/Rottal, Bayern, Germany)'),
    ('DE-BE2', 'DE-BE2 (Bad Grönenbach, Bayern, Germany)'),
    ('DE-BE3', 'DE-BE3 (Bad Grund, Niedersachsen, Germany)'),
    ('DE-BDH', 'DE-BDH (Bad Harzburg, Niedersachsen, Germany)'),
    ('DE-BE4', 'DE-BE4 (Bad Heilbrunn, Bayern, Germany)'),
    ('DE-BE5', 'DE-BE5 (Bad Herrenalb, Baden-Württemberg, Germany)'),
    ('DE-BHE', 'DE-BHE (Bad Hersfeld, Hessen, Germany)'),
    ('DE-BHO', 'DE-BHO (Bad Homburg, Hessen, Germany)'),
    ('DE-BHF', 'DE-BHF (Bad Honnef, Nordrhein-Westfalen, Germany)'),
    ('DE-BHI', 'DE-BHI (Bad Hönningen, Rheinland-Pfalz, Germany)'),
    ('DE-BAJ', 'DE-BAJ (Bad Iburg, Niedersachsen, Germany)'),
    ('DE-BKA', 'DE-BKA (Bad Karlshafen, Hessen, Germany)'),
    ('DE-BKI', 'DE-BKI (Bad Kissingen, Bayern, Germany)'),
    ('DE-BE7', 'DE-BE7 (Bad Kleinen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BE8', 'DE-BE8 (Bad Klosterlausnitz, Thüringen, Germany)'),
    ('DE-BE9', 'DE-BE9 (Bad Kohlgrub, Bayern, Germany)'),
    ('DE-ADK', 'DE-ADK (Bad König, Hessen, Germany)'),
    ('DE-BKO', 'DE-BKO (Bad Königshofen, Bayern, Germany)'),
    ('DE-BF2', 'DE-BF2 (Bad Kösen, Sachsen-Anhalt, Germany)'),
    ('DE-KZZ', 'DE-KZZ (Bad Köstritz, Thüringen, Germany)'),
    ('DE-BYB', 'DE-BYB (Bad Kotzting, Bayern, Germany)'),
    ('DE-BKR', 'DE-BKR (Bad Kreuznach, Rheinland-Pfalz, Germany)'),
    ('DE-BDK', 'DE-BDK (Bad Krozingen, Baden-Württemberg, Germany)'),
    ('DE-LAA', 'DE-LAA (Bad Laasphe (Laasphe), Nordrhein-Westfalen, Germany)'),
    ('DE-BLA', 'DE-BLA (Bad Laer, Niedersachsen, Germany)'),
    ('DE-BLZ', 'DE-BLZ (Bad Langensalza, Thüringen, Germany)'),
    ('DE-BF5', 'DE-BF5 (Bad Lauchstädt, Sachsen-Anhalt, Germany)'),
    ('DE-BF6', 'DE-BF6 (Bad Lausick, Sachsen, Germany)'),
    ('DE-BLB', 'DE-BLB (Bad Lauterberg, Niedersachsen, Germany)'),
    ('DE-BBT', 'DE-BBT (Bad Liebenstein, Thüringen, Germany)'),
    ('DE-BQB', 'DE-BQB (Bad Liebenwerda, Brandenburg, Germany)'),
    ('DE-LBZ', 'DE-LBZ (Bad Liebenzell, Baden-Württemberg, Germany)'),
    ('DE-RWB', 'DE-RWB (Bad Lippspringe, Nordrhein-Westfalen, Germany)'),
    ('DE-LOS', 'DE-LOS (Bad Lobenstein, Thüringen, Germany)'),
    ('DE-BMA', 'DE-BMA (Bad Marienberg, Rheinland-Pfalz, Germany)'),
    ('DE-BME', 'DE-BME (Bad Mergentheim, Baden-Württemberg, Germany)'),
    ('DE-BMU', 'DE-BMU (Bad Münder, Niedersachsen, Germany)'),
    ('DE-BMS', 'DE-BMS (Bad Munster am Stein Ebernburg, Rheinland-Pfalz, Germany)'),
    ('DE-BML', 'DE-BML (Bad Münstereifel, Nordrhein-Westfalen, Germany)'),
    ('DE-BF9', 'DE-BF9 (Bad Muskau, Sachsen, Germany)'),
    ('DE-BNA', 'DE-BNA (Bad Nauheim, Hessen, Germany)'),
    ('DE-BG2', 'DE-BG2 (Bad Nenndorf, Niedersachsen, Germany)'),
    ('DE-BNR', 'DE-BNR (Bad Neuenahr-Ahrweiler, Rheinland-Pfalz, Germany)'),
    ('DE-BNE', 'DE-BNE (Bad Neustadt, Bayern, Germany)'),
    ('DE-BOY', 'DE-BOY (Bad Oeynhausen, Nordrhein-Westfalen, Germany)'),
    ('DE-BOL', 'DE-BOL (Bad Oldesloe, Schleswig-Holstein, Germany)'),
    ('DE-BG3', 'DE-BG3 (Bad Orb, Hessen, Germany)'),
    ('DE-BPT', 'DE-BPT (Bad Peterstal-Griesbach, Baden-Württemberg, Germany)'),
    ('DE-BPY', 'DE-BPY (Bad Pyrmont, Niedersachsen, Germany)'),
    ('DE-BPP', 'DE-BPP (Bad Rappenau, Baden-Württemberg, Germany)'),
    ('DE-BRH', 'DE-BRH (Bad Reichenhall, Bayern, Germany)'),
    ('DE-BRP', 'DE-BRP (Bad Rippoldsau-Schapbach, Baden-Württemberg, Germany)'),
    ('DE-BG6', 'DE-BG6 (Bad Rothenfelde, Niedersachsen, Germany)'),
    ('DE-ZBW', 'DE-ZBW (Bad Saarow, Brandenburg, Germany)'),
    ('DE-BSC', 'DE-BSC (Bad Sachsa, Niedersachsen, Germany)'),
    ('DE-BSA', 'DE-BSA (Bad Säckingen, Baden-Württemberg, Germany)'),
    ('DE-BSF', 'DE-BSF (Bad Salzdetfurth, Niedersachsen, Germany)'),
    ('DE-BG7', 'DE-BG7 (Bad Salzschlirf, Hessen, Germany)'),
    ('DE-BFN', 'DE-BFN (Bad Salzuflen, Nordrhein-Westfalen, Germany)'),
    ('DE-BSZ', 'DE-BSZ (Bad Salzungen, Thüringen, Germany)'),
    ('DE-BYD', 'DE-BYD (Bad Sassendorf, Nordrhein-Westfalen, Germany)'),
    ('DE-BSG', 'DE-BSG (Bad Saulgau, Baden-Württemberg, Germany)'),
    ('DE-BDS', 'DE-BDS (Bad Schandau, Sachsen, Germany)'),
    ('DE-BMD', 'DE-BMD (Bad Schmiedeberg, Sachsen-Anhalt, Germany)'),
    ('DE-BSN', 'DE-BSN (Bad Schönborn, Baden-Württemberg, Germany)'),
    ('DE-BSR', 'DE-BSR (Bad Schussenried, Baden-Württemberg, Germany)'),
    ('DE-SHW', 'DE-SHW (Bad Schwalbach, Hessen, Germany)'),
    ('DE-BSU', 'DE-BSU (Bad Schwartau, Schleswig-Holstein, Germany)'),
    ('DE-BSE', 'DE-BSE (Bad Segeberg, Schleswig-Holstein, Germany)'),
    ('DE-ZFL', 'DE-ZFL (Bad Sobernheim, Rheinland-Pfalz, Germany)'),
    ('DE-BSO', 'DE-BSO (Bad Soden am Taunus, Hessen, Germany)'),
    ('DE-BNL', 'DE-BNL (Bad Soden-Salmünster, Hessen, Germany)'),
    ('DE-BH2', 'DE-BH2 (Bad Sooden-Allendorf, Hessen, Germany)'),
    ('DE-SFF', 'DE-SFF (Bad Staffelstein, Bayern, Germany)'),
    ('DE-BXZ', 'DE-BXZ (Bad Steben, Bayern, Germany)'),
    ('DE-BH3', 'DE-BH3 (Bad Suderode, Sachsen-Anhalt, Germany)'),
    ('DE-BH4', 'DE-BH4 (Bad Sulza, Thüringen, Germany)'),
    ('DE-BH5', 'DE-BH5 (Bad Sülze, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BTV', 'DE-BTV (Bad Teinach-Zavelstein, Baden-Württemberg, Germany)'),
    ('DE-BH6', 'DE-BH6 (Bad Tennstedt, Thüringen, Germany)'),
    ('DE-BTO', 'DE-BTO (Bad Tölz, Bayern, Germany)'),
    ('DE-BUK', 'DE-BUK (Bad Überkingen, Baden-Württemberg, Germany)'),
    ('DE-URH', 'DE-URH (Bad Urach, Baden-Württemberg, Germany)'),
    ('DE-BVI', 'DE-BVI (Bad Vilbel, Hessen, Germany)'),
    ('DE-BWS', 'DE-BWS (Bad Waldsee, Baden-Württemberg, Germany)'),
    ('DE-BQW', 'DE-BQW (Bad Weilbach, Hessen, Germany)'),
    ('DE-BH8', 'DE-BH8 (Bad Wiessee, Bayern, Germany)'),
    ('DE-BWB', 'DE-BWB (Bad Wildbad, Baden-Württemberg, Germany)'),
    ('DE-BWI', 'DE-BWI (Bad Wildungen, Hessen, Germany)'),
    ('DE-BH9', 'DE-BH9 (Bad Wilsnack, Brandenburg, Germany)'),
    ('DE-BWF', 'DE-BWF (Bad Wimpfen, Baden-Württemberg, Germany)'),
    ('DE-BDW', 'DE-BDW (Bad Windsheim, Bayern, Germany)'),
    ('DE-BAW', 'DE-BAW (Bad Wörishofen, Bayern, Germany)'),
    ('DE-WUX', 'DE-WUX (Bad Wünnenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-BWZ', 'DE-BWZ (Bad Wurzach, Baden-Württemberg, Germany)'),
    ('DE-BI3', 'DE-BI3 (Bad Zwesten, Hessen, Germany)'),
    ('DE-BAN', 'DE-BAN (Bad Zwischenahn, Niedersachsen, Germany)'),
    ('DE-BZZ', 'DE-BZZ (Badbergen, Niedersachsen, Germany)'),
    ('DE-BAD', 'DE-BAD (Baddeckenstedt, Niedersachsen, Germany)'),
    ('DE-BI6', 'DE-BI6 (Badeborn, Sachsen-Anhalt, Germany)'),
    ('DE-BI7', 'DE-BI7 (Badekow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BI8', 'DE-BI8 (Badel, Sachsen-Anhalt, Germany)'),
    ('DE-DMM', 'DE-DMM (Badem, Rheinland-Pfalz, Germany)'),
    ('DE-BAB', 'DE-BAB (Baden-Baden, Baden-Württemberg, Germany)'),
    ('DE-BI9', 'DE-BI9 (Badendorf/Holstein, Schleswig-Holstein, Germany)'),
    ('DE-BJ2', 'DE-BJ2 (Badenhard, Rheinland-Pfalz, Germany)'),
    ('DE-BNH', 'DE-BNH (Badenhausen, Niedersachsen, Germany)'),
    ('DE-BJ3', 'DE-BJ3 (Badenheim, Rheinland-Pfalz, Germany)'),
    ('DE-BJ4', 'DE-BJ4 (Badenweiler, Baden-Württemberg, Germany)'),
    ('DE-DLE', 'DE-DLE (Badersleben, Sachsen-Anhalt, Germany)'),
    ('DE-BJ6', 'DE-BJ6 (Badingen, Sachsen-Anhalt, Germany)'),
    ('DE-BJ5', 'DE-BJ5 (Badingen (Zehdenick), Brandenburg, Germany)'),
    ('DE-BJ7', 'DE-BJ7 (Badisch Schöllenbach, Baden-Württemberg, Germany)'),
    ('DE-BJ8', 'DE-BJ8 (Badow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BJ9', 'DE-BJ9 (Badra, Thüringen, Germany)'),
    ('DE-ZNB', 'DE-ZNB (Baechingen, Baden-Württemberg, Germany)'),
    ('DE-BK2', 'DE-BK2 (Baek, Brandenburg, Germany)'),
    ('DE-BSW', 'DE-BSW (Baesweiler, Nordrhein-Westfalen, Germany)'),
    ('DE-BK3', 'DE-BK3 (Bagenz (Neuhausen/Spree), Brandenburg, Germany)'),
    ('DE-BK4', 'DE-BK4 (Bagow, Brandenburg, Germany)'),
    ('DE-BK5', 'DE-BK5 (Bahlenhüschen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BEZ', 'DE-BEZ (Bahlingen, Baden-Württemberg, Germany)'),
    ('DE-BAO', 'DE-BAO (Bahlingen Am Kaiserstuhl, Baden-Württemberg, Germany)'),
    ('DE-BK7', 'DE-BK7 (Bahnitz, Brandenburg, Germany)'),
    ('DE-BK9', 'DE-BK9 (Bahnsdorf (Elster), Brandenburg, Germany)'),
    ('DE-BK8', 'DE-BK8 (Bahnsdorf (Neu-Seeland), Brandenburg, Germany)'),
    ('DE-BAH', 'DE-BAH (Bahratal, Sachsen, Germany)'),
    ('DE-BL2', 'DE-BL2 (Bahrdorf, Niedersachsen, Germany)'),
    ('DE-BL3', 'DE-BL3 (Bahrenborstel, Niedersachsen, Germany)'),
    ('DE-BL4', 'DE-BL4 (Bahrendorf (Sülzetal), Sachsen-Anhalt, Germany)'),
    ('DE-BHQ', 'DE-BHQ (Bahrenfeld, Hamburg, Germany)'),
    ('DE-BL5', 'DE-BL5 (Bahrenfleth, Schleswig-Holstein, Germany)'),
    ('DE-BL6', 'DE-BL6 (Bahrenhof, Schleswig-Holstein, Germany)'),
    ('DE-BTJ', 'DE-BTJ (Bahretal, Sachsen, Germany)'),
    ('DE-BL7', 'DE-BL7 (Bahro (Neuzelle), Brandenburg, Germany)'),
    ('DE-B2H', 'DE-B2H (Baicha, Sachsen, Germany)'),
    ('DE-BFT', 'DE-BFT (Baienfurt, Baden-Württemberg, Germany)'),
    ('DE-BL8', 'DE-BL8 (Baierbach, Bayern, Germany)'),
    ('DE-IBR', 'DE-IBR (Baierbrunn, Bayern, Germany)'),
    ('DE-5BU', 'DE-5BU (Baierfeld/Buchdorf, Bayern, Germany)'),
    ('DE-BL9', 'DE-BL9 (Baiern, Bayern, Germany)'),
    ('DE-BRR', 'DE-BRR (Baiersbronn, Baden-Württemberg, Germany)'),
    ('DE-BIO', 'DE-BIO (Baiersdorf, Bayern, Germany)'),
    ('DE-BXT', 'DE-BXT (Baindt, Baden-Württemberg, Germany)'),
    ('DE-BSL', 'DE-BSL (Baisweil, Bayern, Germany)'),
    ('DE-BM4', 'DE-BM4 (Baitz, Brandenburg, Germany)'),
    ('DE-BM5', 'DE-BM5 (Bäk bei Ratzeburg, Schleswig-Holstein, Germany)'),
    ('DE-BKX', 'DE-BKX (Bakum, Niedersachsen, Germany)'),
    ('DE-BM6', 'DE-BM6 (Bälau, Schleswig-Holstein, Germany)'),
    ('DE-BM7', 'DE-BM7 (Balderschwang, Bayern, Germany)'),
    ('DE-ADM', 'DE-ADM (Baldham, Bayern, Germany)'),
    ('DE-BM9', 'DE-BM9 (Baldringen, Rheinland-Pfalz, Germany)'),
    ('DE-BN2', 'DE-BN2 (Balduinstein, Rheinland-Pfalz, Germany)'),
    ('DE-BQD', 'DE-BQD (Balesfeld, Rheinland-Pfalz, Germany)'),
    ('DE-BM8', 'DE-BM8 (Balge, Niedersachsen, Germany)'),
    ('DE-BN3', 'DE-BN3 (Balgheim, Baden-Württemberg, Germany)'),
    ('DE-BN4', 'DE-BN4 (Balgstädt, Sachsen-Anhalt, Germany)'),
    ('DE-BAL', 'DE-BAL (Balingen, Baden-Württemberg, Germany)'),
    ('DE-BN5', 'DE-BN5 (Balje, Niedersachsen, Germany)'),
    ('DE-BN7', 'DE-BN7 (Ballendorf (Bad Lausick), Sachsen, Germany)'),
    ('DE-BN6', 'DE-BN6 (Ballendorf/Württemberg, Baden-Württemberg, Germany)'),
    ('DE-BAT', 'DE-BAT (Ballenstedt, Sachsen-Anhalt, Germany)'),
    ('DE-BN8', 'DE-BN8 (Ballerstedt, Sachsen-Anhalt, Germany)'),
    ('DE-BN9', 'DE-BN9 (Ballhausen, Thüringen, Germany)'),
    ('DE-TEJ', 'DE-TEJ (Ballrechten, Baden-Württemberg, Germany)'),
    ('DE-BO4', 'DE-BO4 (Ballstädt, Thüringen, Germany)'),
    ('DE-BO5', 'DE-BO5 (Ballstedt, Thüringen, Germany)'),
    ('DE-BO6', 'DE-BO6 (Balow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BO7', 'DE-BO7 (Bälow, Brandenburg, Germany)'),
    ('DE-BQR', 'DE-BQR (Baltmannsweiler, Baden-Württemberg, Germany)'),
    ('DE-QBL', 'DE-QBL (Baltringen, Baden-Württemberg, Germany)'),
    ('DE-BMR', 'DE-BMR (Baltrum, Niedersachsen, Germany)'),
    ('DE-BAV', 'DE-BAV (Balve, Nordrhein-Westfalen, Germany)'),
    ('DE-BZA', 'DE-BZA (Balzhausen, Bayern, Germany)'),
    ('DE-BZJ', 'DE-BZJ (Balzheim, Baden-Württemberg, Germany)'),
    ('DE-BAM', 'DE-BAM (Bamberg, Bayern, Germany)'),
    ('DE-BO8', 'DE-BO8 (Bamme, Brandenburg, Germany)'),
    ('DE-BTH', 'DE-BTH (Bammental, Baden-Württemberg, Germany)'),
    ('DE-BO9', 'DE-BO9 (Bandau, Sachsen-Anhalt, Germany)'),
    ('DE-BP2', 'DE-BP2 (Bandekow bei Lübtheen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BP3', 'DE-BP3 (Bandekow bei Neuhaus/Elbe, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BP4', 'DE-BP4 (Bandelin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BP5', 'DE-BP5 (Bandenitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BP6', 'DE-BP6 (Bandow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BP7', 'DE-BP7 (Bann/Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-BBF', 'DE-BBF (Bannberscheid, Rheinland-Pfalz, Germany)'),
    ('DE-BP9', 'DE-BP9 (Bannesdorf, Schleswig-Holstein, Germany)'),
    ('DE-BAZ', 'DE-BAZ (Bannewitz, Sachsen, Germany)'),
    ('DE-BNZ', 'DE-BNZ (Banteln, Niedersachsen, Germany)'),
    ('DE-BQ3', 'DE-BQ3 (Bantikow, Brandenburg, Germany)'),
    ('DE-BQ4', 'DE-BQ4 (Bantin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BQ5', 'DE-BQ5 (Banzendorf, Brandenburg, Germany)'),
    ('DE-BQ6', 'DE-BQ6 (Banzin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BQ7', 'DE-BQ7 (Banzkow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BQ8', 'DE-BQ8 (Barbelroth, Rheinland-Pfalz, Germany)'),
    ('DE-GBX', 'DE-GBX (Barbing, Bayern, Germany)'),
    ('DE-BVB', 'DE-BVB (Barbis, Germany)'),
    ('DE-BBY', 'DE-BBY (Barby, Sachsen-Anhalt, Germany)'),
    ('DE-BCF', 'DE-BCF (Barchfeld, Thüringen, Germany)'),
    ('DE-BQ9', 'DE-BQ9 (Bardenitz, Brandenburg, Germany)'),
    ('DE-BWC', 'DE-BWC (Bardowick, Niedersachsen, Germany)'),
    ('DE-BR4', 'DE-BR4 (Bärenbach bei Idar-Oberstein, Rheinland-Pfalz, Germany)'),
    ('DE-BR3', 'DE-BR3 (Bärenbach bei Simmern/Hunsrück, Rheinland-Pfalz, Germany)'),
    ('DE-BR5', 'DE-BR5 (Barenburg, Niedersachsen, Germany)'),
    ('DE-ARD', 'DE-ARD (Barendorf, Niedersachsen, Germany)'),
    ('DE-BR8', 'DE-BR8 (Bärenklau/Oberkrämer, Brandenburg, Germany)'),
    ('DE-BR7', 'DE-BR7 (Bärenklau/Schenkendöbern, Brandenburg, Germany)'),
    ('DE-ANT', 'DE-ANT (Barenstein, Sachsen, Germany)'),
    ('DE-BAQ', 'DE-BAQ (Bärenstein, Nordrhein-Westfalen, Germany)'),
    ('DE-BR9', 'DE-BR9 (Bärenstein/Altenberg, Sachsen, Germany)'),
    ('DE-BS3', 'DE-BS3 (Bärenthal, Brandenburg, Germany)'),
    ('DE-B4J', 'DE-B4J (Bärenthal, Baden-Württemberg, Germany)'),
    ('DE-B5J', 'DE-B5J (Barenthin, Brandenburg, Germany)'),
    ('DE-BWP', 'DE-BWP (Bärenwalde, Sachsen, Germany)'),
    ('DE-BS4', 'DE-BS4 (Bargenstedt, Schleswig-Holstein, Germany)'),
    ('DE-BS5', 'DE-BS5 (Bargfeld-Stegen, Schleswig-Holstein, Germany)'),
    ('DE-BS6', 'DE-BS6 (Bargischow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BS7', 'DE-BS7 (Bargstall, Schleswig-Holstein, Germany)'),
    ('DE-BS8', 'DE-BS8 (Bargstedt, Niedersachsen, Germany)'),
    ('DE-BT2', 'DE-BT2 (Bargstedt/Holstein, Schleswig-Holstein, Germany)'),
    ('DE-BAR', 'DE-BAR (Bargteheide, Schleswig-Holstein, Germany)'),
    ('DE-BT3', 'DE-BT3 (Bargum, Schleswig-Holstein, Germany)'),
    ('DE-BT4', 'DE-BT4 (Bark bei Bad Segeberg, Schleswig-Holstein, Germany)'),
    ('DE-BT5', 'DE-BT5 (Barkelsby, Schleswig-Holstein, Germany)'),
    ('DE-BT6', 'DE-BT6 (Barkenholm, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BT7', 'DE-BT7 (Barkow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BLQ', 'DE-BLQ (Barlage, Nordrhein-Westfalen, Germany)'),
    ('DE-BAE', 'DE-BAE (Barleben, Sachsen-Anhalt, Germany)'),
    ('DE-BT8', 'DE-BT8 (Barlt, Schleswig-Holstein, Germany)'),
    ('DE-BT9', 'DE-BT9 (Barmissen, Schleswig-Holstein, Germany)'),
    ('DE-BMT', 'DE-BMT (Barmstedt, Schleswig-Holstein, Germany)'),
    ('DE-UAB', 'DE-UAB (Barnau, Bayern, Germany)'),
    ('DE-BU2', 'DE-BU2 (Barneberg, Sachsen-Anhalt, Germany)'),
    ('DE-BU3', 'DE-BU3 (Barnekow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BU4', 'DE-BU4 (Barnewitz, Brandenburg, Germany)'),
    ('DE-BU5', 'DE-BU5 (Barnin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BU6', 'DE-BU6 (Barnitz/Trave, Schleswig-Holstein, Germany)'),
    ('DE-BRK', 'DE-BRK (Barnkrug, Niedersachsen, Germany)'),
    ('DE-BU7', 'DE-BU7 (Bärnsdorf, Sachsen, Germany)'),
    ('DE-BTT', 'DE-BTT (Barnstädt, Sachsen-Anhalt, Germany)'),
    ('DE-ATD', 'DE-ATD (Barnstedt, Niedersachsen, Germany)'),
    ('DE-BAF', 'DE-BAF (Barnstorf, Niedersachsen, Germany)'),
    ('DE-BAP', 'DE-BAP (Barntrup, Nordrhein-Westfalen, Germany)'),
    ('DE-BV2', 'DE-BV2 (Barsbek, Schleswig-Holstein, Germany)'),
    ('DE-BSB', 'DE-BSB (Barsbüttel, Schleswig-Holstein, Germany)'),
    ('DE-BV3', 'DE-BV3 (Barsdorf, Brandenburg, Germany)'),
    ('DE-BV4', 'DE-BV4 (Barsikow, Brandenburg, Germany)'),
    ('DE-BGN', 'DE-BGN (Barsinghausen, Niedersachsen, Germany)'),
    ('DE-DBS', 'DE-DBS (Barssel, Niedersachsen, Germany)'),
    ('DE-BV5', 'DE-BV5 (Bartelshagen II, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BV6', 'DE-BV6 (Bartenshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BBH', 'DE-BBH (Barth, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BV9', 'DE-BV9 (Bartholomä, Baden-Württemberg, Germany)'),
    ('DE-BW2', 'DE-BW2 (Bartow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ARM', 'DE-ARM (Barum, Niedersachsen, Germany)'),
    ('DE-BW4', 'DE-BW4 (Barum/Bad Bevensen, Niedersachsen, Germany)'),
    ('DE-BXR', 'DE-BXR (Baruth, Brandenburg, Germany)'),
    ('DE-BW5', 'DE-BW5 (Barver, Niedersachsen, Germany)'),
    ('DE-BW6', 'DE-BW6 (Bärwalde, Brandenburg, Germany)'),
    ('DE-BW7', 'DE-BW7 (Barwedel, Niedersachsen, Germany)'),
    ('DE-BW8', 'DE-BW8 (Barweiler, Rheinland-Pfalz, Germany)'),
    ('DE-BW9', 'DE-BW9 (Bärweiler, Rheinland-Pfalz, Germany)'),
    ('DE-BX2', 'DE-BX2 (Barzig, Brandenburg, Germany)'),
    ('DE-BAS', 'DE-BAS (Basbeck, Niedersachsen, Germany)'),
    ('DE-BX3', 'DE-BX3 (Basberg/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-BDL', 'DE-BDL (Basdahl, Niedersachsen, Germany)'),
    ('DE-BX5', 'DE-BX5 (Basdorf/Neuruppin, Brandenburg, Germany)'),
    ('DE-BX4', 'DE-BX4 (Basdorf/Wandlitz, Brandenburg, Germany)'),
    ('DE-BX7', 'DE-BX7 (Basedow/Kreis Herzogtum Lauenburg, Schleswig-Holstein, Germany)'),
    ('DE-BX6', 'DE-BX6 (Basedow/Teterow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BZL', 'DE-BZL (Basel, Nordrhein-Westfalen, Germany)'),
    ('DE-USE', 'DE-USE (Bassenheim, Rheinland-Pfalz, Germany)'),
    ('DE-BSM', 'DE-BSM (Bassum, Niedersachsen, Germany)'),
    ('DE-BX8', 'DE-BX8 (Bastheim, Bayern, Germany)'),
    ('DE-BX9', 'DE-BX9 (Basthorst, Schleswig-Holstein, Germany)'),
    ('DE-BY2', 'DE-BY2 (Bastorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BY3', 'DE-BY3 (Battaune, Sachsen, Germany)'),
    ('DE-ZBG', 'DE-ZBG (Battenberg, Hessen, Germany)'),
    ('DE-TEZ', 'DE-TEZ (Battenberg, Rheinland-Pfalz, Germany)'),
    ('DE-BY4', 'DE-BY4 (Battgendorf, Thüringen, Germany)'),
    ('DE-BY5', 'DE-BY5 (Battin/Elster, Sachsen-Anhalt, Germany)'),
    ('DE-BY6', 'DE-BY6 (Battinsthal, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BY7', 'DE-BY7 (Battweiler, Rheinland-Pfalz, Germany)'),
    ('DE-BH7', 'DE-BH7 (Batzhausen, Bayern, Germany)'),
    ('DE-BY8', 'DE-BY8 (Batzlow, Brandenburg, Germany)'),
    ('DE-BY9', 'DE-BY9 (Bauda/Grossenhain, Sachsen, Germany)'),
    ('DE-BZ2', 'DE-BZ2 (Baudenbach, Bayern, Germany)'),
    ('DE-BZ3', 'DE-BZ3 (Bauerbach/Meiningen, Thüringen, Germany)'),
    ('DE-BZ4', 'DE-BZ4 (Bauerkuhl, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BZ5', 'DE-BZ5 (Bauler bei Barweiler, Rheinland-Pfalz, Germany)'),
    ('DE-BZ6', 'DE-BZ6 (Bauler bei Neuerburg, Rheinland-Pfalz, Germany)'),
    ('DE-BMB', 'DE-BMB (Baumbach, Rheinland-Pfalz, Germany)'),
    ('DE-BZ7', 'DE-BZ7 (Baumersroda, Sachsen-Anhalt, Germany)'),
    ('DE-BZ9', 'DE-BZ9 (Baumgarten bei Bützow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BZ8', 'DE-BZ8 (Baumgarten/Sonnenberg bei Gransee, Brandenburg, Germany)'),
    ('DE-BHD', 'DE-BHD (Baumholder, Rheinland-Pfalz, Germany)'),
    ('DE-BUA', 'DE-BUA (Baunach, Bayern, Germany)'),
    ('DE-BTL', 'DE-BTL (Baunatal, Hessen, Germany)'),
    ('DE-78E', 'DE-78E (Bauschlott, Baden-Württemberg, Germany)'),
    ('DE-B4A', 'DE-B4A (Bausendorf, Rheinland-Pfalz, Germany)'),
    ('DE-B5A', 'DE-B5A (Baustert, Rheinland-Pfalz, Germany)'),
    ('DE-BAU', 'DE-BAU (Bautzen, Sachsen, Germany)'),
    ('DE-B6A', 'DE-B6A (Bawinkel, Niedersachsen, Germany)'),
    ('DE-BYH', 'DE-BYH (Bayenthal, Nordrhein-Westfalen, Germany)'),
    ('DE-BAY', 'DE-BAY (Bayerbach, Bayern, Germany)'),
    ('DE-B7A', 'DE-B7A (Bayerbach Bei Ergoldsbach, Bayern, Germany)'),
    ('DE-B8A', 'DE-B8A (Bayerfeld-Steckweiler, Rheinland-Pfalz, Germany)'),
    ('DE-B9A', 'DE-B9A (Bayerisch Eisenstein, Bayern, Germany)'),
    ('DE-B2B', 'DE-B2B (Bayerisch Gmain, Bayern, Germany)'),
    ('DE-YEM', 'DE-YEM (Bayern, Bayern, Germany)'),
    ('DE-BYU', 'DE-BYU (Bayreuth, Bayern, Germany)'),
    ('DE-B3B', 'DE-B3B (Bayrischzell, Bayern, Germany)'),
    ('DE-B4B', 'DE-B4B (Bebendorf, Thüringen, Germany)'),
    ('DE-B5B', 'DE-B5B (Bebensee, Schleswig-Holstein, Germany)'),
    ('DE-B6B', 'DE-B6B (Beberstedt, Thüringen, Germany)'),
    ('DE-BLX', 'DE-BLX (Bebertal, Sachsen-Anhalt, Germany)'),
    ('DE-BBZ', 'DE-BBZ (Bebitz, Sachsen-Anhalt, Germany)'),
    ('DE-BEB', 'DE-BEB (Bebra, Hessen, Germany)'),
    ('DE-B8B', 'DE-B8B (Becheln, Rheinland-Pfalz, Germany)'),
    ('DE-B9B', 'DE-B9B (Bechelsdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B2C', 'DE-B2C (Bechenheim, Rheinland-Pfalz, Germany)'),
    ('DE-B3C', 'DE-B3C (Becherbach bei Kirn/Nahe, Rheinland-Pfalz, Germany)'),
    ('DE-B4C', 'DE-B4C (Becherbach/Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-QBE', 'DE-QBE (Bechhofen, Bayern, Germany)'),
    ('DE-B6C', 'DE-B6C (Bechhofen an der Heide, Bayern, Germany)'),
    ('DE-B5C', 'DE-B5C (Bechhofen/Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-B7C', 'DE-B7C (Bechstedt, Thüringen, Germany)'),
    ('DE-B8C', 'DE-B8C (Bechstedtstrass, Thüringen, Germany)'),
    ('DE-BTM', 'DE-BTM (Bechtheim, Rheinland-Pfalz, Germany)'),
    ('DE-TLS', 'DE-TLS (Bechtolsheim, Rheinland-Pfalz, Germany)'),
    ('DE-B9C', 'DE-B9C (Bechtsrieth, Bayern, Germany)'),
    ('DE-B2D', 'DE-B2D (Beckdorf, Niedersachsen, Germany)'),
    ('DE-BDO', 'DE-BDO (Beckedorf, Niedersachsen, Germany)'),
    ('DE-QBC', 'DE-QBC (Beckeln, Niedersachsen, Germany)'),
    ('DE-B3D', 'DE-B3D (Beckendorf-Neindorf, Sachsen-Anhalt, Germany)'),
    ('DE-B4D', 'DE-B4D (Beckenkrug, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B5D', 'DE-B5D (Beckentin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BKS', 'DE-BKS (Beckhausen, Nordrhein-Westfalen, Germany)'),
    ('DE-EKG', 'DE-EKG (Beckingen, Saarland, Germany)'),
    ('DE-BQK', 'DE-BQK (Beckstein, Baden-Württemberg, Germany)'),
    ('DE-BEC', 'DE-BEC (Beckum, Nordrhein-Westfalen, Germany)'),
    ('DE-EFT', 'DE-EFT (Bedburg, Nordrhein-Westfalen, Germany)'),
    ('DE-BDG', 'DE-BDG (Bedburg-Hau, Nordrhein-Westfalen, Germany)'),
    ('DE-BZS', 'DE-BZS (Beddingen, Niedersachsen, Germany)'),
    ('DE-B7D', 'DE-B7D (Bedesbach, Rheinland-Pfalz, Germany)'),
    ('DE-B8D', 'DE-B8D (Beedenbostel, Niedersachsen, Germany)'),
    ('DE-EEL', 'DE-EEL (Beelen, Nordrhein-Westfalen, Germany)'),
    ('DE-BLI', 'DE-BLI (Beelitz, Brandenburg, Germany)'),
    ('DE-B2E', 'DE-B2E (Beelitz bei Stendal, Sachsen-Anhalt, Germany)'),
    ('DE-B3E', 'DE-B3E (Beendorf/Haldensleben, Sachsen-Anhalt, Germany)'),
    ('DE-B4E', 'DE-B4E (Beenz, Brandenburg, Germany)'),
    ('DE-B5E', 'DE-B5E (Beerfelde (Steinhöfel)/Fürstenwalde, Brandenburg, Germany)'),
    ('DE-NRE', 'DE-NRE (Beerfelden, Hessen, Germany)'),
    ('DE-B6E', 'DE-B6E (Beesdau (Heideblick), Brandenburg, Germany)'),
    ('DE-B7E', 'DE-B7E (Beesenlaublingen, Sachsen-Anhalt, Germany)'),
    ('DE-B8E', 'DE-B8E (Beesenstedt, Sachsen-Anhalt, Germany)'),
    ('DE-BKW', 'DE-BKW (Beeskow, Brandenburg, Germany)'),
    ('DE-B9E', 'DE-B9E (Beesten, Niedersachsen, Germany)'),
    ('DE-B2F', 'DE-B2F (Beestland/Warrenzin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B3F', 'DE-B3F (Beetz/Kremmen, Brandenburg, Germany)'),
    ('DE-B4F', 'DE-B4F (Beetzendorf, Sachsen-Anhalt, Germany)'),
    ('DE-B5F', 'DE-B5F (Beggerow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B6F', 'DE-B6F (Behlendorf, Schleswig-Holstein, Germany)'),
    ('DE-B7F', 'DE-B7F (Behlow, Brandenburg, Germany)'),
    ('DE-B8F', 'DE-B8F (Behnkendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B9F', 'DE-B9F (Behnsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-B2G', 'DE-B2G (Behrendorf bei Husum, Schleswig-Holstein, Germany)'),
    ('DE-B3G', 'DE-B3G (Behrendorf/Altmark, Sachsen-Anhalt, Germany)'),
    ('DE-B4G', 'DE-B4G (Behrenhoff, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B5G', 'DE-B5G (Behren-Lübchin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B7G', 'DE-B7G (Behrensdorf bei Lütjenburg, Schleswig-Holstein, Germany)'),
    ('DE-B6G', 'DE-B6G (Behrensdorf/Rietz-Neuendorf, Brandenburg, Germany)'),
    ('DE-RGE', 'DE-RGE (Behringen, Thüringen, Germany)'),
    ('DE-B8G', 'DE-B8G (Behringen/Bad Langensalza, Thüringen, Germany)'),
    ('DE-B9G', 'DE-B9G (Behrungen, Thüringen, Germany)'),
    ('DE-B3H', 'DE-B3H (Beichlingen, Thüringen, Germany)'),
    ('DE-B4H', 'DE-B4H (Beidendorf/Bad Kleinen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BEI', 'DE-BEI (Beidenfleth, Schleswig-Holstein, Germany)'),
    ('DE-B6H', 'DE-B6H (Beiersdorf bei Falkenberg/Elster, Brandenburg, Germany)'),
    ('DE-B5H', 'DE-B5H (Beiersdorf bei Löbau, Sachsen, Germany)'),
    ('DE-B7H', 'DE-B7H (Beiersdorf-Freudenberg, Brandenburg, Germany)'),
    ('DE-B8H', 'DE-B8H (Beierstedt, Niedersachsen, Germany)'),
    ('DE-IGN', 'DE-IGN (Beihingen, Baden-Württemberg, Germany)'),
    ('DE-B9H', 'DE-B9H (Beilingen, Rheinland-Pfalz, Germany)'),
    ('DE-BGR', 'DE-BGR (Beilngries, Bayern, Germany)'),
    ('DE-B2I', 'DE-B2I (Beilrode, Sachsen, Germany)'),
    ('DE-B3I', 'DE-B3I (Beilstein/Mosel, Rheinland-Pfalz, Germany)'),
    ('DE-B4I', 'DE-B4I (Beilstein/Württemberg, Baden-Württemberg, Germany)'),
    ('DE-BM3', 'DE-BM3 (Beimerstetten, Baden-Württemberg, Germany)'),
    ('DE-BDM', 'DE-BDM (Beindersheim, Rheinland-Pfalz, Germany)'),
    ('DE-B6I', 'DE-B6I (Beinerstadt, Thüringen, Germany)'),
    ('DE-B7I', 'DE-B7I (Beinhausen, Rheinland-Pfalz, Germany)'),
    ('DE-BFJ', 'DE-BFJ (Beiseförth, Hessen, Germany)'),
    ('DE-B8I', 'DE-B8I (Bekdorf, Schleswig-Holstein, Germany)'),
    ('DE-B9I', 'DE-B9I (Bekmünde, Schleswig-Holstein, Germany)'),
    ('DE-B9J', 'DE-B9J (Bekond, Rheinland-Pfalz, Germany)'),
    ('DE-B2K', 'DE-B2K (Belau bei Wankendorf, Schleswig-Holstein, Germany)'),
    ('DE-B3K', 'DE-B3K (Beldorf, Schleswig-Holstein, Germany)'),
    ('DE-B4K', 'DE-B4K (Belg, Rheinland-Pfalz, Germany)'),
    ('DE-ELG', 'DE-ELG (Belgern, Sachsen, Germany)'),
    ('DE-BQN', 'DE-BQN (Belgershain, Sachsen, Germany)'),
    ('DE-B5K', 'DE-B5K (Belgweiler, Rheinland-Pfalz, Germany)'),
    ('DE-ZAO', 'DE-ZAO (Bell, Rheinland-Pfalz, Germany)'),
    ('DE-B6K', 'DE-B6K (Bell/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-B7K', 'DE-B7K (Belleben, Sachsen-Anhalt, Germany)'),
    ('DE-B8K', 'DE-B8K (Bellenberg, Bayern, Germany)'),
    ('DE-BEL', 'DE-BEL (Bellheim, Rheinland-Pfalz, Germany)'),
    ('DE-B9K', 'DE-B9K (Bellin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B2L', 'DE-B2L (Belling, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B3L', 'DE-B3L (Bellingen bei Stendal, Sachsen-Anhalt, Germany)'),
    ('DE-B4L', 'DE-B4L (Bellingen/Westerwald, Rheinland-Pfalz, Germany)'),
    ('DE-B5L', 'DE-B5L (Bellstedt, Thüringen, Germany)'),
    ('DE-BXL', 'DE-BXL (Belm, Niedersachsen, Germany)'),
    ('DE-B6L', 'DE-B6L (Belrieth, Thüringen, Germany)'),
    ('DE-B7L', 'DE-B7L (Belsch, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B8L', 'DE-B8L (Belsdorf bei Haldensleben, Sachsen-Anhalt, Germany)'),
    ('DE-BTS', 'DE-BTS (Beltershausen, Hessen, Germany)'),
    ('DE-B9L', 'DE-B9L (Beltheim, Rheinland-Pfalz, Germany)'),
    ('DE-B2M', 'DE-B2M (Belum, Niedersachsen, Germany)'),
    ('DE-BZG', 'DE-BZG (Belzig, Brandenburg, Germany)'),
    ('DE-BMP', 'DE-BMP (Bempflingen, Baden-Württemberg, Germany)'),
    ('DE-B3M', 'DE-B3M (Bendeleben, Thüringen, Germany)'),
    ('DE-B4M', 'DE-B4M (Bendelin, Brandenburg, Germany)'),
    ('DE-B5M', 'DE-B5M (Bendestorf, Niedersachsen, Germany)'),
    ('DE-B6M', 'DE-B6M (Bendfeld, Schleswig-Holstein, Germany)'),
    ('DE-BED', 'DE-BED (Bendorf, Schleswig-Holstein, Germany)'),
    ('DE-BDF', 'DE-BDF (Bendorf/Rhein, Rheinland-Pfalz, Germany)'),
    ('DE-B7M', 'DE-B7M (Benediktbeuern, Bayern, Germany)'),
    ('DE-XBE', 'DE-XBE (Bengel, Rheinland-Pfalz, Germany)'),
    ('DE-B8M', 'DE-B8M (Benitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B9M', 'DE-B9M (Benken, Brandenburg, Germany)'),
    ('DE-B2N', 'DE-B2N (Benkendorf/Salzwedel, Sachsen-Anhalt, Germany)'),
    ('DE-B3N', 'DE-B3N (Benkendorf/Teutschenthal, Sachsen-Anhalt, Germany)'),
    ('DE-B4N', 'DE-B4N (Benndorf, Sachsen-Anhalt, Germany)'),
    ('DE-B5N', 'DE-B5N (Benneckenstein/Harz, Sachsen-Anhalt, Germany)'),
    ('DE-74X', 'DE-74X (Bennemühlen, Niedersachsen, Germany)'),
    ('DE-BYZ', 'DE-BYZ (Bennewitz, Sachsen, Germany)'),
    ('DE-B6N', 'DE-B6N (Bennhausen, Rheinland-Pfalz, Germany)'),
    ('DE-B7N', 'DE-B7N (Bennin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BJN', 'DE-BJN (Benningen, Bayern, Germany)'),
    ('DE-BGK', 'DE-BGK (Benningen Am Neckar, Baden-Württemberg, Germany)'),
    ('DE-B8N', 'DE-B8N (Bennstedt, Sachsen-Anhalt, Germany)'),
    ('DE-B9N', 'DE-B9N (Bennungen, Sachsen-Anhalt, Germany)'),
    ('DE-BEN', 'DE-BEN (Bensersiel, Niedersachsen, Germany)'),
    ('DE-B2O', 'DE-B2O (Benshausen, Thüringen, Germany)'),
    ('DE-BEH', 'DE-BEH (Bensheim, Hessen, Germany)'),
    ('DE-BTW', 'DE-BTW (Bentwisch, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B4O', 'DE-B4O (Bentwisch/Wittenberge, Brandenburg, Germany)'),
    ('DE-B5O', 'DE-B5O (Bentzin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ENZ', 'DE-ENZ (Benz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B8O', 'DE-B8O (Benz bei Wismar, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B7O', 'DE-B7O (Benz/Lübtheen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B6O', 'DE-B6O (Benz/Usedom, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B9O', 'DE-B9O (Benzin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B2P', 'DE-B2P (Benzweiler, Rheinland-Pfalz, Germany)'),
    ('DE-B3P', 'DE-B3P (Beratzhausen, Bayern, Germany)'),
    ('DE-B4P', 'DE-B4P (Berbisdorf, Sachsen, Germany)'),
    ('DE-BCG', 'DE-BCG (Berching, Bayern, Germany)'),
    ('DE-BEG', 'DE-BEG (Berchtesgaden, Bayern, Germany)'),
    ('DE-B5P', 'DE-B5P (Bereborn, Rheinland-Pfalz, Germany)'),
    ('DE-B6P', 'DE-B6P (Berenbach, Rheinland-Pfalz, Germany)'),
    ('DE-EES', 'DE-EES (Berenbostel, Niedersachsen, Germany)'),
    ('DE-B7P', 'DE-B7P (Berenbrock, Sachsen-Anhalt, Germany)'),
    ('DE-BBS', 'DE-BBS (Berenbusch, Niedersachsen, Germany)'),
    ('DE-B9P', 'DE-B9P (Berendshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BGG', 'DE-BGG (Berg, Bayern, Germany)'),
    ('DE-BGP', 'DE-BGP (Berg (Gemersheim), Rheinland-Pfalz, Germany)'),
    ('DE-BKV', 'DE-BKV (Berg (Ravensburg), Baden-Württemberg, Germany)'),
    ('DE-BGS', 'DE-BGS (Berg (Traunstein), Bayern, Germany)'),
    ('DE-BNO', 'DE-BNO (Berg bei Neumarkt in der Oberpfalz, Rheinland-Pfalz, Germany)'),
    ('DE-B7Q', 'DE-B7Q (Berg im Gau, Bayern, Germany)'),
    ('DE-B2Q', 'DE-B2Q (Berg/Kreis Ahrweiler, Rheinland-Pfalz, Germany)'),
    ('DE-B6Q', 'DE-B6Q (Berg/Oberfranken, Bayern, Germany)'),
    ('DE-B4Q', 'DE-B4Q (Berg/Starnberger See, Bayern, Germany)'),
    ('DE-B3Q', 'DE-B3Q (Berg/Taunus, Rheinland-Pfalz, Germany)'),
    ('DE-BGA', 'DE-BGA (Berga, Brandenburg, Germany)'),
    ('DE-B8Q', 'DE-B8Q (Berga bei Rossla, Sachsen-Anhalt, Germany)'),
    ('DE-B9Q', 'DE-B9Q (Berga/Elster, Thüringen, Germany)'),
    ('DE-B2R', 'DE-B2R (Bergatreute, Baden-Württemberg, Germany)'),
    ('DE-BGZ', 'DE-BGZ (Berge, Brandenburg, Germany)'),
    ('DE-B4R', 'DE-B4R (Berge/Gardelegen, Sachsen-Anhalt, Germany)'),
    ('DE-B3R', 'DE-B3R (Berge/Nauen, Brandenburg, Germany)'),
    ('DE-B5R', 'DE-B5R (Berge/Quakenbrück, Niedersachsen, Germany)'),
    ('DE-BGD', 'DE-BGD (Bergedorf, Niedersachsen, Germany)'),
    ('DE-BGE', 'DE-BGE (Bergen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BYR', 'DE-BYR (Bergen, Niedersachsen, Germany)'),
    ('DE-B7R', 'DE-B7R (Bergen bei Auerbach/Vogtland, Sachsen, Germany)'),
    ('DE-B9R', 'DE-B9R (Bergen bei Kirn/Nahe, Rheinland-Pfalz, Germany)'),
    ('DE-B2S', 'DE-B2S (Bergen/Chiemgau, Bayern, Germany)'),
    ('DE-B8R', 'DE-B8R (Bergen/Dumme, Niedersachsen, Germany)'),
    ('DE-B3S', 'DE-B3S (Bergen/Mittelfranken, Bayern, Germany)'),
    ('DE-B4S', 'DE-B4S (Bergenhausen, Rheinland-Pfalz, Germany)'),
    ('DE-B5S', 'DE-B5S (Bergenhusen, Schleswig-Holstein, Germany)'),
    ('DE-B6S', 'DE-B6S (Bergerdamm, Brandenburg, Germany)'),
    ('DE-B7S', 'DE-B7S (Bergewöhrden, Schleswig-Holstein, Germany)'),
    ('DE-B8S', 'DE-B8S (Bergfeld, Niedersachsen, Germany)'),
    ('DE-B9S', 'DE-B9S (Bergfelde, Brandenburg, Germany)'),
    ('DE-HUB', 'DE-HUB (Berggiesshübel, Sachsen, Germany)'),
    ('DE-BHP', 'DE-BHP (Berghaupten, Baden-Württemberg, Germany)'),
    ('DE-BE6', 'DE-BE6 (Berghausen, Hessen, Germany)'),
    ('DE-B2T', 'DE-B2T (Berghausen, Rheinland-Pfalz, Germany)'),
    ('DE-BHM', 'DE-BHM (Bergheim, Nordrhein-Westfalen, Germany)'),
    ('DE-BGH', 'DE-BGH (Bergheim-Westfalen, Nordrhein-Westfalen, Germany)'),
    ('DE-B4T', 'DE-B4T (Bergholz bei Pasewalk, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B3T', 'DE-B3T (Bergholz/Bad Belzig, Brandenburg, Germany)'),
    ('DE-B5T', 'DE-B5T (Bergholz-Rehbrücke, Brandenburg, Germany)'),
    ('DE-BEJ', 'DE-BEJ (Berghülen, Baden-Württemberg, Germany)'),
    ('DE-BGL', 'DE-BGL (Bergisch Gladbach, Nordrhein-Westfalen, Germany)'),
    ('DE-B7T', 'DE-B7T (Bergisdorf, Sachsen-Anhalt, Germany)'),
    ('DE-BKN', 'DE-BKN (Bergkamen, Nordrhein-Westfalen, Germany)'),
    ('DE-BGC', 'DE-BGC (Bergkirchen, Bayern, Germany)'),
    ('DE-B8T', 'DE-B8T (Berglangenbach, Rheinland-Pfalz, Germany)'),
    ('DE-GN5', 'DE-GN5 (Berglen, Baden-Württemberg, Germany)'),
    ('DE-B9T', 'DE-B9T (Berglern, Bayern, Germany)'),
    ('DE-B2U', 'DE-B2U (Berglicht, Rheinland-Pfalz, Germany)'),
    ('DE-BNT', 'DE-BNT (Bergneustadt, Nordrhein-Westfalen, Germany)'),
    ('DE-B3U', 'DE-B3U (Bergrade Dorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZAA', 'DE-ZAA (Bergrheinfeld, Bayern, Germany)'),
    ('DE-B4U', 'DE-B4U (Bergsdorf, Brandenburg, Germany)'),
    ('DE-B5U', 'DE-B5U (Bergtheim, Bayern, Germany)'),
    ('DE-B6U', 'DE-B6U (Bergweiler, Rheinland-Pfalz, Germany)'),
    ('DE-BWY', 'DE-BWY (Bergwitz, Sachsen-Anhalt, Germany)'),
    ('DE-B7U', 'DE-B7U (Bergzow, Sachsen-Anhalt, Germany)'),
    ('DE-B8U', 'DE-B8U (Beringstedt, Schleswig-Holstein, Germany)'),
    ('DE-EVD', 'DE-EVD (Berka, Thüringen, Germany)'),
    ('DE-BEW', 'DE-BEW (Berka/Werra, Thüringen, Germany)'),
    ('DE-B9U', 'DE-B9U (Berkach, Thüringen, Germany)'),
    ('DE-BKL', 'DE-BKL (Berkatal, Hessen, Germany)'),
    ('DE-B2V', 'DE-B2V (Berkau, Sachsen-Anhalt, Germany)'),
    ('DE-B3V', 'DE-B3V (Berkenbrück, Brandenburg, Germany)'),
    ('DE-B4V', 'DE-B4V (Berkenthin, Schleswig-Holstein, Germany)'),
    ('DE-B5V', 'DE-B5V (Berkheim, Baden-Württemberg, Germany)'),
    ('DE-74Y', 'DE-74Y (Berkhof, Niedersachsen, Germany)'),
    ('DE-B6V', 'DE-B6V (Berkholz, Brandenburg, Germany)'),
    ('DE-B7V', 'DE-B7V (Berkoth, Rheinland-Pfalz, Germany)'),
    ('DE-BER', 'DE-BER (Berlin, Berlin, Germany)'),
    ('DE-BLC', 'DE-BLC (Berlinchen, Brandenburg, Germany)'),
    ('DE-B8V', 'DE-B8V (Berlingen, Rheinland-Pfalz, Germany)'),
    ('DE-BGV', 'DE-BGV (Berlingerode, Thüringen, Germany)'),
    ('DE-SC5', 'DE-SC5 (Berlin-Schöneberg, Berlin, Germany)'),
    ('DE-SXF', 'DE-SXF (Berlin-Schönefeld Apt, Brandenburg, Germany)'),
    ('DE-TXL', 'DE-TXL (Berlin-Tegel Apt, Berlin, Germany)'),
    ('DE-THF', 'DE-THF (Berlin-Tempelhof Apt, Berlin, Germany)'),
    ('DE-B9V', 'DE-B9V (Berlstedt, Thüringen, Germany)'),
    ('DE-BMN', 'DE-BMN (Bermatingen, Baden-Württemberg, Germany)'),
    ('DE-B3W', 'DE-B3W (Bermbach, Thüringen, Germany)'),
    ('DE-B4W', 'DE-B4W (Bermbach bei Schmalkalden, Thüringen, Germany)'),
    ('DE-B5W', 'DE-B5W (Bermel, Rheinland-Pfalz, Germany)'),
    ('DE-BM2', 'DE-BM2 (Bermersheim, Rheinland-Pfalz, Germany)'),
    ('DE-BVH', 'DE-BVH (Bermersheim vor der Höhe, Rheinland-Pfalz, Germany)'),
    ('DE-RNR', 'DE-RNR (Bernau, Brandenburg, Germany)'),
    ('DE-RNA', 'DE-RNA (Bernau, Baden-Württemberg, Germany)'),
    ('DE-UIS', 'DE-UIS (Bernau im Schwarzwald, Baden-Württemberg, Germany)'),
    ('DE-B6W', 'DE-B6W (Bernbeuren, Bayern, Germany)'),
    ('DE-BEQ', 'DE-BEQ (Bernburg, Sachsen-Anhalt, Germany)'),
    ('DE-B8W', 'DE-B8W (Berndorf, Rheinland-Pfalz, Germany)'),
    ('DE-B9W', 'DE-B9W (Berndroth, Rheinland-Pfalz, Germany)'),
    ('DE-BOF', 'DE-BOF (Berndshof, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BEA', 'DE-BEA (Berne, Niedersachsen, Germany)'),
    ('DE-BNB', 'DE-BNB (Berneburg, Hessen, Germany)'),
    ('DE-B4X', 'DE-B4X (Berneck bei Geislingen an der Steige, Baden-Württemberg, Germany)'),
    ('DE-BQI', 'DE-BQI (Berngau, Bayern, Germany)'),
    ('DE-B5X', 'DE-B5X (Bernhalden, Baden-Württemberg, Germany)'),
    ('DE-BYY', 'DE-BYY (Bernhardswald, Bayern, Germany)'),
    ('DE-B6X', 'DE-B6X (Bernheide, Brandenburg, Germany)'),
    ('DE-B7X', 'DE-B7X (Bernitt, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BEK', 'DE-BEK (Bernkastel-Kues, Rheinland-Pfalz, Germany)'),
    ('DE-BXX', 'DE-BXX (Bernried, Baden-Württemberg, Germany)'),
    ('DE-B9X', 'DE-B9X (Bernried/Niederbayern, Bayern, Germany)'),
    ('DE-B8X', 'DE-B8X (Bernried/Starnberger See, Bayern, Germany)'),
    ('DE-B2Y', 'DE-B2Y (Bernsbach, Sachsen, Germany)'),
    ('DE-BNS', 'DE-BNS (Bernsdorf, Brandenburg, Germany)'),
    ('DE-ENO', 'DE-ENO (Bernsdorf, Sachsen, Germany)'),
    ('DE-B5Y', 'DE-B5Y (Bernsdorf bei Hohenstein-Ernstthal, Sachsen, Germany)'),
    ('DE-B3Y', 'DE-B3Y (Bernsdorf/Oberlausitz, Sachsen, Germany)'),
    ('DE-B4Y', 'DE-B4Y (Bernsdorf/Saalfelder Höhe, Thüringen, Germany)'),
    ('DE-B6Y', 'DE-B6Y (Bernsgrün, Thüringen, Germany)'),
    ('DE-B7Y', 'DE-B7Y (Bernstadt An Der Eigen, Sachsen, Germany)'),
    ('DE-B8Y', 'DE-B8Y (Bernstadt/Württemberg, Baden-Württemberg, Germany)'),
    ('DE-B2Z', 'DE-B2Z (Bernstorf bei Grevesmühlen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B9Y', 'DE-B9Y (Bernstorf bei Hagenow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B3Z', 'DE-B3Z (Bernterode/Heilbad Heiligenstadt, Thüringen, Germany)'),
    ('DE-B4Z', 'DE-B4Z (Bernterode/Untereichsfeld, Thüringen, Germany)'),
    ('DE-BQC', 'DE-BQC (Berod bei Hachenburg, Rheinland-Pfalz, Germany)'),
    ('DE-BWM', 'DE-BWM (Berod bei Wallmerod, Rheinland-Pfalz, Germany)'),
    ('DE-B5Z', 'DE-B5Z (Berscheid/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-B7Z', 'DE-B7Z (Berschweiler bei Baumholder, Rheinland-Pfalz, Germany)'),
    ('DE-B6Z', 'DE-B6Z (Berschweiler bei Kirn, Rheinland-Pfalz, Germany)'),
    ('DE-BBK', 'DE-BBK (Bersenbrück, Niedersachsen, Germany)'),
    ('DE-ZBL', 'DE-ZBL (Berssel, Sachsen-Anhalt, Germany)'),
    ('DE-BTQ', 'DE-BTQ (Bersteland, Brandenburg, Germany)'),
    ('DE-B8Z', 'DE-B8Z (Bertikow, Brandenburg, Germany)'),
    ('DE-BTI', 'DE-BTI (Bertingen, Sachsen-Anhalt, Germany)'),
    ('DE-B9Z', 'DE-B9Z (Bertkow, Sachsen-Anhalt, Germany)'),
    ('DE-2BA', 'DE-2BA (Bertsdorf, Sachsen, Germany)'),
    ('DE-3BA', 'DE-3BA (Berumbur, Niedersachsen, Germany)'),
    ('DE-4BA', 'DE-4BA (Berzhahn, Rheinland-Pfalz, Germany)'),
    ('DE-5BA', 'DE-5BA (Berzhausen, Rheinland-Pfalz, Germany)'),
    ('DE-6BA', 'DE-6BA (Besandten, Brandenburg, Germany)'),
    ('DE-7BA', 'DE-7BA (Bescheid bei Hermeskeil, Rheinland-Pfalz, Germany)'),
    ('DE-8BA', 'DE-8BA (Beschendorf, Schleswig-Holstein, Germany)'),
    ('DE-9BA', 'DE-9BA (Besdorf, Schleswig-Holstein, Germany)'),
    ('DE-BQT', 'DE-BQT (Beselich, Hessen, Germany)'),
    ('DE-2BB', 'DE-2BB (Besenthal, Schleswig-Holstein, Germany)'),
    ('DE-3BB', 'DE-3BB (Beseritz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BEM', 'DE-BEM (Besigheim, Baden-Württemberg, Germany)'),
    ('DE-4BB', 'DE-4BB (Besitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BSS', 'DE-BSS (Bessenbach, Bayern, Germany)'),
    ('DE-5BB', 'DE-5BB (Bestensee, Brandenburg, Germany)'),
    ('DE-BWG', 'DE-BWG (Bestwig, Nordrhein-Westfalen, Germany)'),
    ('DE-6BB', 'DE-6BB (Bethau, Sachsen-Anhalt, Germany)'),
    ('DE-7BB', 'DE-7BB (Betheln, Niedersachsen, Germany)'),
    ('DE-8BB', 'DE-8BB (Bethenhausen, Thüringen, Germany)'),
    ('DE-9BB', 'DE-9BB (Betteldorf, Rheinland-Pfalz, Germany)'),
    ('DE-2BC', 'DE-2BC (Betten, Brandenburg, Germany)'),
    ('DE-3BC', 'DE-3BC (Bettendorf, Rheinland-Pfalz, Germany)'),
    ('DE-4BC', 'DE-4BC (Bettenfeld/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-5BC', 'DE-5BC (Bettenhausen/Rhönblick, Thüringen, Germany)'),
    ('DE-6BC', 'DE-6BC (Bettingen/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-BET', 'DE-BET (Betzdorf, Rheinland-Pfalz, Germany)'),
    ('DE-BZD', 'DE-BZD (Betzendorf, Niedersachsen, Germany)'),
    ('DE-8BC', 'DE-8BC (Betzenstein, Bayern, Germany)'),
    ('DE-9BC', 'DE-9BC (Betzenweiler, Baden-Württemberg, Germany)'),
    ('DE-EZI', 'DE-EZI (Betzigau, Bayern, Germany)'),
    ('DE-2BD', 'DE-2BD (Betzin, Brandenburg, Germany)'),
    ('DE-BZW', 'DE-BZW (Betzweiler, Baden-Württemberg, Germany)'),
    ('DE-EUC', 'DE-EUC (Beucha, Sachsen, Germany)'),
    ('DE-3BD', 'DE-3BD (Beucha bei Wurzen, Sachsen, Germany)'),
    ('DE-4BD', 'DE-4BD (Beuchow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-5BD', 'DE-5BD (Beuernfeld, Thüringen, Germany)'),
    ('DE-6BD', 'DE-6BD (Beulbar (Buergel/Thuer), Thüringen, Germany)'),
    ('DE-7BD', 'DE-7BD (Beulich, Rheinland-Pfalz, Germany)'),
    ('DE-8BD', 'DE-8BD (Beulwitz/Saale, Thüringen, Germany)'),
    ('DE-9BD', 'DE-9BD (Beuna/Geiseltal, Sachsen-Anhalt, Germany)'),
    ('DE-RUX', 'DE-RUX (Beuren, Baden-Württemberg, Germany)'),
    ('DE-EUD', 'DE-EUD (Beuren (Hochwald), Rheinland-Pfalz, Germany)'),
    ('DE-2BE', 'DE-2BE (Beuren/Leinefelde, Thüringen, Germany)'),
    ('DE-3BE', 'DE-3BE (Beuron, Baden-Württemberg, Germany)'),
    ('DE-4BE', 'DE-4BE (Beuster, Sachsen-Anhalt, Germany)'),
    ('DE-5BE', 'DE-5BE (Beutel/Templin, Brandenburg, Germany)'),
    ('DE-6BE', 'DE-6BE (Beutelsbach/Niederbayern, Bayern, Germany)'),
    ('DE-7BE', 'DE-7BE (Beutelsdorf, Thüringen, Germany)'),
    ('DE-8BE', 'DE-8BE (Beutersitz, Brandenburg, Germany)'),
    ('DE-9BE', 'DE-9BE (Beveringen, Brandenburg, Germany)'),
    ('DE-BVN', 'DE-BVN (Bevern, Schleswig-Holstein, Germany)'),
    ('DE-2BF', 'DE-2BF (Bevern/Kreis Holzminden, Niedersachsen, Germany)'),
    ('DE-YDX', 'DE-YDX (Beverstedt, Niedersachsen, Germany)'),
    ('DE-BEV', 'DE-BEV (Beverungen, Nordrhein-Westfalen, Germany)'),
    ('DE-BEX', 'DE-BEX (Bexbach, Saarland, Germany)'),
    ('DE-3BF', 'DE-3BF (Beyern, Brandenburg, Germany)'),
    ('DE-4BF', 'DE-4BF (Beyernaumburg, Sachsen-Anhalt, Germany)'),
    ('DE-EYG', 'DE-EYG (Beyharting, Bayern, Germany)'),
    ('DE-5BF', 'DE-5BF (Bias, Sachsen-Anhalt, Germany)'),
    ('DE-BIB', 'DE-BIB (Biberach, Baden-Württemberg, Germany)'),
    ('DE-IAD', 'DE-IAD (Biberach an der Riss, Baden-Württemberg, Germany)'),
    ('DE-BB2', 'DE-BB2 (Biberachzell, Bayern, Germany)'),
    ('DE-6BF', 'DE-6BF (Biberau, Thüringen, Germany)'),
    ('DE-7BF', 'DE-7BF (Biberbach/Schwaben, Bayern, Germany)'),
    ('DE-BB6', 'DE-BB6 (Bibertal, Bayern, Germany)'),
    ('DE-BBL', 'DE-BBL (Biblis, Hessen, Germany)'),
    ('DE-8BF', 'DE-8BF (Bibow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-9BF', 'DE-9BF (Bibra bei Jena, Thüringen, Germany)'),
    ('DE-2BG', 'DE-2BG (Bibra bei Meiningen, Thüringen, Germany)'),
    ('DE-BUY', 'DE-BUY (Biburg, Bayern, Germany)'),
    ('DE-3BG', 'DE-3BG (Bichl bei Bad Tölz, Bayern, Germany)'),
    ('DE-4BG', 'DE-4BG (Bichl/Fischbachau, Bayern, Germany)'),
    ('DE-5BG', 'DE-5BG (Bicken, Hessen, Germany)'),
    ('DE-BCC', 'DE-BCC (Bickenbach, Hessen, Germany)'),
    ('DE-6BG', 'DE-6BG (Bickenbach/Hunsrück, Rheinland-Pfalz, Germany)'),
    ('DE-BCK', 'DE-BCK (Bickendorf, Rheinland-Pfalz, Germany)'),
    ('DE-8BG', 'DE-8BG (Bickenriede, Thüringen, Germany)'),
    ('DE-9BG', 'DE-9BG (Bickhusen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-IDG', 'DE-IDG (Bidingen, Bayern, Germany)'),
    ('DE-BPZ', 'DE-BPZ (Biebelnheim, Rheinland-Pfalz, Germany)'),
    ('DE-2BH', 'DE-2BH (Biebelried, Bayern, Germany)'),
    ('DE-3BH', 'DE-3BH (Biebelsheim, Rheinland-Pfalz, Germany)'),
    ('DE-4BH', 'DE-4BH (Bieberehren, Bayern, Germany)'),
    ('DE-BIG', 'DE-BIG (Biebergemünd, Hessen, Germany)'),
    ('DE-5BH', 'DE-5BH (Biebern, Rheinland-Pfalz, Germany)'),
    ('DE-6BH', 'DE-6BH (Biebersdorf/Märkische Heide, Brandenburg, Germany)'),
    ('DE-7BH', 'DE-7BH (Bieberstein, Sachsen, Germany)'),
    ('DE-BB9', 'DE-BB9 (Biebertal, Hessen, Germany)'),
    ('DE-BIE', 'DE-BIE (Biebesheim, Hessen, Germany)'),
    ('DE-8BH', 'DE-8BH (Biebing/Frauenneuharting, Bayern, Germany)'),
    ('DE-9BH', 'DE-9BH (Biebrich bei Katzenelnbogen, Rheinland-Pfalz, Germany)'),
    ('DE-BKF', 'DE-BKF (Biedenkopf, Hessen, Germany)'),
    ('DE-2BI', 'DE-2BI (Biederbach, Bayern, Germany)'),
    ('DE-3BI', 'DE-3BI (Biederitz, Sachsen-Anhalt, Germany)'),
    ('DE-4BI', 'DE-4BI (Biedershausen, Rheinland-Pfalz, Germany)'),
    ('DE-5BI', 'DE-5BI (Biedesheim, Rheinland-Pfalz, Germany)'),
    ('DE-6BI', 'DE-6BI (Biegen, Brandenburg, Germany)'),
    ('DE-BFE', 'DE-BFE (Bielefeld, Nordrhein-Westfalen, Germany)'),
    ('DE-8BI', 'DE-8BI (Bielen/Nordhausen, Thüringen, Germany)'),
    ('DE-BIX', 'DE-BIX (Bielstein, Nordrhein-Westfalen, Germany)'),
    ('DE-9BI', 'DE-9BI (Biendorf bei Bernburg, Sachsen-Anhalt, Germany)'),
    ('DE-2BJ', 'DE-2BJ (Biendorf/Bad Doberan, Mecklenburg-Vorpommern, Germany)'),
    ('DE-IEN', 'DE-IEN (Biene, Niedersachsen, Germany)'),
    ('DE-3BJ', 'DE-3BJ (Bienenbüttel, Niedersachsen, Germany)'),
    ('DE-4BJ', 'DE-4BJ (Bienstädt, Thüringen, Germany)'),
    ('DE-QBI', 'DE-QBI (Bierbach, Saarland, Germany)'),
    ('DE-ERX', 'DE-ERX (Biere, Sachsen-Anhalt, Germany)'),
    ('DE-BYI', 'DE-BYI (Bieringen, Baden-Württemberg, Germany)'),
    ('DE-5BJ', 'DE-5BJ (Biersdorf am See, Rheinland-Pfalz, Germany)'),
    ('DE-6BJ', 'DE-6BJ (Bierstedt/Altmark, Sachsen-Anhalt, Germany)'),
    ('DE-7BJ', 'DE-7BJ (Biesdorf/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-8BJ', 'DE-8BJ (Biesenbrow, Brandenburg, Germany)'),
    ('DE-9BJ', 'DE-9BJ (Biesenrode, Sachsen-Anhalt, Germany)'),
    ('DE-GZA', 'DE-GZA (Biesenthal, Brandenburg, Germany)'),
    ('DE-BIH', 'DE-BIH (Biessenhofen, Bayern, Germany)'),
    ('DE-BEE', 'DE-BEE (Bietigheim, Baden-Württemberg, Germany)'),
    ('DE-BBI', 'DE-BBI (Bietigheim-Bissingen, Baden-Württemberg, Germany)'),
    ('DE-BIC', 'DE-BIC (Bildstock, Saarland, Germany)'),
    ('DE-2BK', 'DE-2BK (Bilkheim, Rheinland-Pfalz, Germany)'),
    ('DE-3BK', 'DE-3BK (Billeben, Thüringen, Germany)'),
    ('DE-BIL', 'DE-BIL (Billerbeck, Nordrhein-Westfalen, Germany)'),
    ('DE-BGI', 'DE-BGI (Billigheim, Baden-Württemberg, Germany)'),
    ('DE-IIM', 'DE-IIM (Billigheim-Ingenheim, Rheinland-Pfalz, Germany)'),
    ('DE-4BK', 'DE-4BK (Billroda, Sachsen-Anhalt, Germany)'),
    ('DE-5BK', 'DE-5BK (Bilsen, Schleswig-Holstein, Germany)'),
    ('DE-BHJ', 'DE-BHJ (Bilshausen, Niedersachsen, Germany)'),
    ('DE-6BK', 'DE-6BK (Bilzingsleben, Thüringen, Germany)'),
    ('DE-7BK', 'DE-7BK (Bimöhlen, Schleswig-Holstein, Germany)'),
    ('DE-8BK', 'DE-8BK (Binau, Baden-Württemberg, Germany)'),
    ('DE-9BK', 'DE-9BK (Binde, Sachsen-Anhalt, Germany)'),
    ('DE-2BL', 'DE-2BL (Bindfelde, Sachsen-Anhalt, Germany)'),
    ('DE-BLH', 'DE-BLH (Bindlach, Bayern, Germany)'),
    ('DE-BIW', 'DE-BIW (Bindow, Brandenburg, Germany)'),
    ('DE-BIN', 'DE-BIN (Bingen am Rhein, Rheinland-Pfalz, Germany)'),
    ('DE-IBI', 'DE-IBI (Bingen bei Sigmaringen, Baden-Württemberg, Germany)'),
    ('DE-4BL', 'DE-4BL (Binnen, Niedersachsen, Germany)'),
    ('DE-5BL', 'DE-5BL (Binningen, Rheinland-Pfalz, Germany)'),
    ('DE-BFW', 'DE-BFW (Binsfeld bei Wittlich, Rheinland-Pfalz, Germany)'),
    ('DE-ISW', 'DE-ISW (Binswangen, Bayern, Germany)'),
    ('DE-BZR', 'DE-BZR (Binz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BIZ', 'DE-BIZ (Binzen, Baden-Württemberg, Germany)'),
    ('DE-BIP', 'DE-BIP (Bippen, Niedersachsen, Germany)'),
    ('DE-CHH', 'DE-CHH (Birach, Baden-Württemberg, Germany)'),
    ('DE-BNC', 'DE-BNC (Birenbach, Baden-Württemberg, Germany)'),
    ('DE-BIJ', 'DE-BIJ (Birgden, Nordrhein-Westfalen, Germany)'),
    ('DE-8BL', 'DE-8BL (Birgel Bei Lissendorf, Rheinland-Pfalz, Germany)'),
    ('DE-BIA', 'DE-BIA (Birkenau, Hessen, Germany)'),
    ('DE-2BM', 'DE-2BM (Birkenbeul, Rheinland-Pfalz, Germany)'),
    ('DE-BIF', 'DE-BIF (Birkenfeld, Baden-Württemberg, Germany)'),
    ('DE-BIR', 'DE-BIR (Birkenfeld, Rheinland-Pfalz, Germany)'),
    ('DE-4BM', 'DE-4BM (Birkenfelde/Heilbad Heiligenstadt, Thüringen, Germany)'),
    ('DE-3BM', 'DE-3BM (Birkenfelde/Pritzwalk, Brandenburg, Germany)'),
    ('DE-5BM', 'DE-5BM (Birkenhain/Ludwigsfelde, Brandenburg, Germany)'),
    ('DE-6BM', 'DE-6BM (Birkenheide, Rheinland-Pfalz, Germany)'),
    ('DE-BHG', 'DE-BHG (Birken-Honigsessen, Rheinland-Pfalz, Germany)'),
    ('DE-7BM', 'DE-7BM (Birkenhördt, Rheinland-Pfalz, Germany)'),
    ('DE-8BM', 'DE-8BM (Birkenhügel, Thüringen, Germany)'),
    ('DE-9BM', 'DE-9BM (Birkenstein/Hoppegarten, Brandenburg, Germany)'),
    ('DE-2BN', 'DE-2BN (Birkenwerder, Brandenburg, Germany)'),
    ('DE-3BN', 'DE-3BN (Birkheim, Rheinland-Pfalz, Germany)'),
    ('DE-4BN', 'DE-4BN (Birkholz, Brandenburg, Germany)'),
    ('DE-7BN', 'DE-7BN (Birkholz bei Tangerhütte, Sachsen-Anhalt, Germany)'),
    ('DE-6BN', 'DE-6BN (Birkholz/Karstädt (Prignitz), Brandenburg, Germany)'),
    ('DE-5BN', 'DE-5BN (Birkholz/Rietz-Neuendorf, Brandenburg, Germany)'),
    ('DE-8BN', 'DE-8BN (Birkhorst bei Potsdam, Brandenburg, Germany)'),
    ('DE-9BN', 'DE-9BN (Birkigt, Thüringen, Germany)'),
    ('DE-BQ2', 'DE-BQ2 (Birklar, Hessen, Germany)'),
    ('DE-2BO', 'DE-2BO (Birkungen, Thüringen, Germany)'),
    ('DE-BWQ', 'DE-BWQ (Birkweiler, Rheinland-Pfalz, Germany)'),
    ('DE-3BO', 'DE-3BO (Birlenbach, Rheinland-Pfalz, Germany)'),
    ('DE-8GB', 'DE-8GB (Birnbach, Bayern, Germany)'),
    ('DE-4BO', 'DE-4BO (Birnbach/Westerwald, Rheinland-Pfalz, Germany)'),
    ('DE-5BO', 'DE-5BO (Birresborn, Rheinland-Pfalz, Germany)'),
    ('DE-BRS', 'DE-BRS (Birstein, Hessen, Germany)'),
    ('DE-6BO', 'DE-6BO (Birtlingen, Rheinland-Pfalz, Germany)'),
    ('DE-7BO', 'DE-7BO (Birx, Thüringen, Germany)'),
    ('DE-8BO', 'DE-8BO (Bischberg/Oberfranken, Bayern, Germany)'),
    ('DE-ZFB', 'DE-ZFB (Bischberg-Trosdorf, Bayern, Germany)'),
    ('DE-9BO', 'DE-9BO (Bischbrunn, Bayern, Germany)'),
    ('DE-2BP', 'DE-2BP (Bischdorf/Lübbenau (Spreewald), Brandenburg, Germany)'),
    ('DE-3BP', 'DE-3BP (Bischheim, Rheinland-Pfalz, Germany)'),
    ('DE-4BP', 'DE-4BP (Bischheim (Haselbachtal), Sachsen, Germany)'),
    ('DE-BQF', 'DE-BQF (Bischoffen, Hessen, Germany)'),
    ('DE-5BP', 'DE-5BP (Bischofferode, Thüringen, Germany)'),
    ('DE-6BP', 'DE-6BP (Bischofrod, Thüringen, Germany)'),
    ('DE-7BP', 'DE-7BP (Bischofroda, Thüringen, Germany)'),
    ('DE-8BP', 'DE-8BP (Bischofrode/Lutherstadt Eisleben, Sachsen-Anhalt, Germany)'),
    ('DE-9BP', 'DE-9BP (Bischofsgrün, Bayern, Germany)'),
    ('DE-BFS', 'DE-BFS (Bischofsheim, Bayern, Germany)'),
    ('DE-BIM', 'DE-BIM (Bischofsheim, Hessen, Germany)'),
    ('DE-QAD', 'DE-QAD (Bischofsheim an der Rhon, Bayern, Germany)'),
    ('DE-BQS', 'DE-BQS (Bischofsmais, Bayern, Germany)'),
    ('DE-BWD', 'DE-BWD (Bischofswerda, Sachsen, Germany)'),
    ('DE-2BQ', 'DE-2BQ (Bischofswiesen, Bayern, Germany)'),
    ('DE-BIS', 'DE-BIS (Bischweier, Baden-Württemberg, Germany)'),
    ('DE-BWK', 'DE-BWK (Bisingen, Baden-Württemberg, Germany)'),
    ('DE-BIK', 'DE-BIK (Bismark, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BPN', 'DE-BPN (Bispingen, Niedersachsen, Germany)'),
    ('DE-4BQ', 'DE-4BQ (Bissee, Schleswig-Holstein, Germany)'),
    ('DE-74Z', 'DE-74Z (Bissendorf, Niedersachsen, Germany)'),
    ('DE-NBS', 'DE-NBS (Bissendorf, Niedersachsen, Germany)'),
    ('DE-SSH', 'DE-SSH (Bissersheim, Rheinland-Pfalz, Germany)'),
    ('DE-BSX', 'DE-BSX (Bissingen, Bayern, Germany)'),
    ('DE-6BQ', 'DE-6BQ (Bissingen an der Teck, Baden-Württemberg, Germany)'),
    ('DE-7BQ', 'DE-7BQ (Bistensee, Schleswig-Holstein, Germany)'),
    ('DE-8BQ', 'DE-8BQ (Bisterschied, Rheinland-Pfalz, Germany)'),
    ('DE-BIT', 'DE-BIT (Bitburg, Rheinland-Pfalz, Germany)'),
    ('DE-9BQ', 'DE-9BQ (Bitter, Niedersachsen, Germany)'),
    ('DE-BID', 'DE-BID (Bitterfeld-Wolfen, Sachsen-Anhalt, Germany)'),
    ('DE-2BR', 'DE-2BR (Bittkau, Sachsen-Anhalt, Germany)'),
    ('DE-BQZ', 'DE-BQZ (Bitz, Baden-Württemberg, Germany)'),
    ('DE-3BR', 'DE-3BR (Bitzen/Sieg, Rheinland-Pfalz, Germany)'),
    ('DE-4BR', 'DE-4BR (Blaibach, Bayern, Germany)'),
    ('DE-5BR', 'DE-5BR (Blaichach/Allgäu, Bayern, Germany)'),
    ('DE-6BR', 'DE-6BR (Blandikow, Brandenburg, Germany)'),
    ('DE-BWA', 'DE-BWA (Blankenbach, Bayern, Germany)'),
    ('DE-9BR', 'DE-9BR (Blankenberg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-7BR', 'DE-7BR (Blankenberg, Thüringen, Germany)'),
    ('DE-8BR', 'DE-8BR (Blankenberg bei Neustadt/Dosse, Brandenburg, Germany)'),
    ('DE-BKG', 'DE-BKG (Blankenburg, Sachsen-Anhalt, Germany)'),
    ('DE-3BS', 'DE-3BS (Blankenburg, Thüringen, Germany)'),
    ('DE-2BS', 'DE-2BS (Blankenburg (Oberuckersee), Brandenburg, Germany)'),
    ('DE-AKF', 'DE-AKF (Blankenfelde, Brandenburg, Germany)'),
    ('DE-LAO', 'DE-LAO (Blankenfelde bei Zossen, Brandenburg, Germany)'),
    ('DE-BFM', 'DE-BFM (Blankenfelde-Mahlow, Brandenburg, Germany)'),
    ('DE-4BS', 'DE-4BS (Blankenförde/Neustrelitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-5BS', 'DE-5BS (Blankenhagen bei Rövershagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BLK', 'DE-BLK (Blankenhain, Thüringen, Germany)'),
    ('DE-CKH', 'DE-CKH (Blankenheim, Nordrhein-Westfalen, Germany)'),
    ('DE-DSA', 'DE-DSA (Blankenheim, Sachsen-Anhalt, Germany)'),
    ('DE-6BS', 'DE-6BS (Blankenhof, Mecklenburg-Vorpommern, Germany)'),
    ('DE-7BS', 'DE-7BS (Blankenrath, Rheinland-Pfalz, Germany)'),
    ('DE-AKN', 'DE-AKN (Blankensee, Brandenburg, Germany)'),
    ('DE-8BS', 'DE-8BS (Blankensee/Neustrelitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-9BS', 'DE-9BS (Blankensee/Vorpommern, Mecklenburg-Vorpommern, Germany)'),
    ('DE-2BT', 'DE-2BT (Blankenstein/Saale, Thüringen, Germany)'),
    ('DE-3BT', 'DE-3BT (Blasdorf, Brandenburg, Germany)'),
    ('DE-4BT', 'DE-4BT (Blaubach, Rheinland-Pfalz, Germany)'),
    ('DE-BLE', 'DE-BLE (Blaubeuren, Baden-Württemberg, Germany)'),
    ('DE-6BT', 'DE-6BT (Blauenthal (Eibenstock), Sachsen, Germany)'),
    ('DE-BLF', 'DE-BLF (Blaufelden, Baden-Württemberg, Germany)'),
    ('DE-BLS', 'DE-BLS (Blaustein, Baden-Württemberg, Germany)'),
    ('DE-BKD', 'DE-BKD (Bleckede, Niedersachsen, Germany)'),
    ('DE-8BT', 'DE-8BT (Bleckenrode, Thüringen, Germany)'),
    ('DE-9BT', 'DE-9BT (Bleckhausen/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-2BU', 'DE-2BU (Bleialf, Rheinland-Pfalz, Germany)'),
    ('DE-3BU', 'DE-3BU (Bleicherode, Thüringen, Germany)'),
    ('DE-4BU', 'DE-4BU (Blekendorf, Schleswig-Holstein, Germany)'),
    ('DE-BJR', 'DE-BJR (Blender, Niedersachsen, Germany)'),
    ('DE-BOW', 'DE-BOW (Blengow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-6BU', 'DE-6BU (Blesendorf, Brandenburg, Germany)'),
    ('DE-7BU', 'DE-7BU (Blesewitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BXN', 'DE-BXN (Blexen, Niedersachsen, Germany)'),
    ('DE-9BU', 'DE-9BU (Bleyen (Bleyen-Genschmar), Brandenburg, Germany)'),
    ('DE-2BV', 'DE-2BV (Bliedersdorf, Niedersachsen, Germany)'),
    ('DE-3BV', 'DE-3BV (Bliederstedt, Thüringen, Germany)'),
    ('DE-4BV', 'DE-4BV (Blieschendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-64P', 'DE-64P (Bliesdorf, Schleswig-Holstein, Germany)'),
    ('DE-5BV', 'DE-5BV (Bliesdorf/Oder, Brandenburg, Germany)'),
    ('DE-6BV', 'DE-6BV (Bliesendorf/Havel, Brandenburg, Germany)'),
    ('DE-BPL', 'DE-BPL (Blieskastel, Saarland, Germany)'),
    ('DE-7BV', 'DE-7BV (Bliestorf, Schleswig-Holstein, Germany)'),
    ('DE-8BV', 'DE-8BV (Blievenstorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-9BV', 'DE-9BV (Blindham, Brandenburg, Germany)'),
    ('DE-2BW', 'DE-2BW (Blindheim/Dillingen, Bayern, Germany)'),
    ('DE-3BW', 'DE-3BW (Blindow, Brandenburg, Germany)'),
    ('DE-4BW', 'DE-4BW (Blochwitz, Sachsen, Germany)'),
    ('DE-5BW', 'DE-5BW (Bloischdorf, Brandenburg, Germany)'),
    ('DE-BMI', 'DE-BMI (Blomberg, Niedersachsen, Germany)'),
    ('DE-BMG', 'DE-BMG (Blomberg, Nordrhein-Westfalen, Germany)'),
    ('DE-6BW', 'DE-6BW (Blomesche Wildnis, Schleswig-Holstein, Germany)'),
    ('DE-7BW', 'DE-7BW (Blönsdorf, Brandenburg, Germany)'),
    ('DE-OIN', 'DE-OIN (Blossin, Brandenburg, Germany)'),
    ('DE-8BW', 'DE-8BW (Blowatz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BLU', 'DE-BLU (Blumberg, Baden-Württemberg, Germany)'),
    ('DE-BBM', 'DE-BBM (Blumberg, Bayern, Germany)'),
    ('DE-3BX', 'DE-3BX (Blumberg (Ahrensfelde bei Berlin), Brandenburg, Germany)'),
    ('DE-2BX', 'DE-2BX (Blumberg/Casekow, Brandenburg, Germany)'),
    ('DE-4BX', 'DE-4BX (Blumenhagen (Schwedt/Oder), Brandenburg, Germany)'),
    ('DE-5BX', 'DE-5BX (Blumenhagen bei Strasburg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-6BX', 'DE-6BX (Blumenholz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-7BX', 'DE-7BX (Blumenow, Brandenburg, Germany)'),
    ('DE-BLM', 'DE-BLM (Blumenthal/Bremen, Bremen, Germany)'),
    ('DE-9BX', 'DE-9BX (Blumenthal/Holstein, Schleswig-Holstein, Germany)'),
    ('DE-8BX', 'DE-8BX (Blumenthal/Pritzwalk, Brandenburg, Germany)'),
    ('DE-2BY', 'DE-2BY (Blunk, Schleswig-Holstein, Germany)'),
    ('DE-3BY', 'DE-3BY (Blüthen, Brandenburg, Germany)'),
    ('DE-4BY', 'DE-4BY (Bobbau, Sachsen-Anhalt, Germany)'),
    ('DE-5BY', 'DE-5BY (Bobeck bei Stadtroda, Thüringen, Germany)'),
    ('DE-6BY', 'DE-6BY (Bobenheim am Berg, Rheinland-Pfalz, Germany)'),
    ('DE-BHR', 'DE-BHR (Bobenheim-Roxheim, Rheinland-Pfalz, Germany)'),
    ('DE-7BY', 'DE-7BY (Bobenneukirchen, Sachsen, Germany)'),
    ('DE-8BY', 'DE-8BY (Bobenthal, Rheinland-Pfalz, Germany)'),
    ('DE-9BY', 'DE-9BY (Boberow, Brandenburg, Germany)'),
    ('DE-2BZ', 'DE-2BZ (Böbing, Bayern, Germany)'),
    ('DE-BOB', 'DE-BOB (Bobingen, Bayern, Germany)'),
    ('DE-3BZ', 'DE-3BZ (Böbingen, Rheinland-Pfalz, Germany)'),
    ('DE-4BZ', 'DE-4BZ (Böbingen an der Rems, Baden-Württemberg, Germany)'),
    ('DE-5BZ', 'DE-5BZ (Bobitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BOE', 'DE-BOE (Böblingen, Baden-Württemberg, Germany)'),
    ('DE-BWU', 'DE-BWU (Böblingen, Baden-Württemberg, Germany)'),
    ('DE-6BZ', 'DE-6BZ (Boblitz, Brandenburg, Germany)'),
    ('DE-7BZ', 'DE-7BZ (Böbrach/Arberregion, Bayern, Germany)'),
    ('DE-H58', 'DE-H58 (Bobritzsch-Hilbersdorf, Sachsen, Germany)'),
    ('DE-BOZ', 'DE-BOZ (Bobzin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BOG', 'DE-BOG (Böchingen, Rheinland-Pfalz, Germany)'),
    ('DE-BHT', 'DE-BHT (Bocholt, Nordrhein-Westfalen, Germany)'),
    ('DE-9BZ', 'DE-9BZ (Bochow/Gross Kreutz (Havel), Brandenburg, Germany)'),
    ('DE-2B2', 'DE-2B2 (Bochow/Niedergörsdorf, Brandenburg, Germany)'),
    ('DE-BOM', 'DE-BOM (Bochum, Nordrhein-Westfalen, Germany)'),
    ('DE-2B3', 'DE-2B3 (Bocka/Thueringen, Thüringen, Germany)'),
    ('DE-2B4', 'DE-2B4 (Bockau, Sachsen, Germany)'),
    ('DE-2B5', 'DE-2B5 (Böcke/Brandenburg an der Havel, Brandenburg, Germany)'),
    ('DE-NKE', 'DE-NKE (Böckel, Nordrhein-Westfalen, Germany)'),
    ('DE-2B6', 'DE-2B6 (Bockelnhagen, Thüringen, Germany)'),
    ('DE-2B7', 'DE-2B7 (Bockelwitz, Sachsen, Germany)'),
    ('DE-XBN', 'DE-XBN (Bockenau, Rheinland-Pfalz, Germany)'),
    ('DE-CKK', 'DE-CKK (Bockenem, Niedersachsen, Germany)'),
    ('DE-2B9', 'DE-2B9 (Bockenheim (Weinstrasse), Rheinland-Pfalz, Germany)'),
    ('DE-BCO', 'DE-BCO (Bockholdt, Niedersachsen, Germany)'),
    ('DE-BCR', 'DE-BCR (Bockhorn, Niedersachsen, Germany)'),
    ('DE-KHR', 'DE-KHR (Bockhorn Oberbay, Bayern, Germany)'),
    ('DE-BKH', 'DE-BKH (Bockhorst, Niedersachsen, Germany)'),
    ('DE-BOC', 'DE-BOC (Bockhorst, Nordrhein-Westfalen, Germany)'),
    ('DE-3B4', 'DE-3B4 (Bockstadt, Thüringen, Germany)'),
    ('DE-BWN', 'DE-BWN (Bockwen, Sachsen, Germany)'),
    ('DE-3B6', 'DE-3B6 (Bockwitz, Sachsen, Germany)'),
    ('DE-3B7', 'DE-3B7 (Böddensell, Sachsen-Anhalt, Germany)'),
    ('DE-4B2', 'DE-4B2 (Boddin bei Hagenow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-3B8', 'DE-3B8 (Boddin bei Pritzwalk, Brandenburg, Germany)'),
    ('DE-3B9', 'DE-3B9 (Boddin bei Teterow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BHS', 'DE-BHS (Bodelshausen, Baden-Württemberg, Germany)'),
    ('DE-4B4', 'DE-4B4 (Bodelwitz, Thüringen, Germany)'),
    ('DE-BOQ', 'DE-BOQ (Boden, Rheinland-Pfalz, Germany)'),
    ('DE-4B5', 'DE-4B5 (Bodenbach bei Meissen, Sachsen, Germany)'),
    ('DE-4B6', 'DE-4B6 (Bodenbach/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-4B7', 'DE-4B7 (Bodenfelde, Niedersachsen, Germany)'),
    ('DE-ODM', 'DE-ODM (Bodenheim, Rheinland-Pfalz, Germany)'),
    ('DE-BVG', 'DE-BVG (Bodenkirchen, Bayern, Germany)'),
    ('DE-AIS', 'DE-AIS (Bodenmais, Bayern, Germany)'),
    ('DE-4B8', 'DE-4B8 (Bodenrode, Thüringen, Germany)'),
    ('DE-4B9', 'DE-4B9 (Bodensee, Niedersachsen, Germany)'),
    ('DE-BTC', 'DE-BTC (Bodenteich, Niedersachsen, Germany)'),
    ('DE-BWR', 'DE-BWR (Bodenwerder, Niedersachsen, Germany)'),
    ('DE-BVR', 'DE-BVR (Bodenwöhr, Bayern, Germany)'),
    ('DE-BLW', 'DE-BLW (Bodman, Baden-Württemberg, Germany)'),
    ('DE-BDN', 'DE-BDN (Bodnegg, Baden-Württemberg, Germany)'),
    ('DE-5B5', 'DE-5B5 (Bodolz, Bayern, Germany)'),
    ('DE-5B6', 'DE-5B6 (Bodstedt, Mecklenburg-Vorpommern, Germany)'),
    ('DE-QBN', 'DE-QBN (Boehlen, Sachsen, Germany)'),
    ('DE-8B6', 'DE-8B6 (Boeken (Alt Meteln), Mecklenburg-Vorpommern, Germany)'),
    ('DE-5B7', 'DE-5B7 (Böel, Schleswig-Holstein, Germany)'),
    ('DE-9B7', 'DE-9B7 (Boelkendorf (Angermünde), Brandenburg, Germany)'),
    ('DE-5B8', 'DE-5B8 (Boen, Niedersachsen, Germany)'),
    ('DE-BFF', 'DE-BFF (Boffzen, Niedersachsen, Germany)'),
    ('DE-GXL', 'DE-GXL (Bogel, Rheinland-Pfalz, Germany)'),
    ('DE-BOA', 'DE-BOA (Bogen, Bayern, Germany)'),
    ('DE-5B9', 'DE-5B9 (Böhen, Bayern, Germany)'),
    ('DE-6B2', 'DE-6B2 (Böhla bei Ortrand, Sachsen, Germany)'),
    ('DE-BQL', 'DE-BQL (Böhlen, Sachsen, Germany)'),
    ('DE-ENU', 'DE-ENU (Böhlen, Thüringen, Germany)'),
    ('DE-6B3', 'DE-6B3 (Böhlen bei Riesa, Sachsen, Germany)'),
    ('DE-6B4', 'DE-6B4 (Böhlendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-6B5', 'DE-6B5 (Böhl-Iggelheim, Rheinland-Pfalz, Germany)'),
    ('DE-BHZ', 'DE-BHZ (Böhlitz-Ehrenberg, Sachsen, Germany)'),
    ('DE-NXB', 'DE-NXB (Bohlsen, Niedersachsen, Germany)'),
    ('DE-6B6', 'DE-6B6 (Böhme, Niedersachsen, Germany)'),
    ('DE-BMC', 'DE-BMC (Böhmenkirch, Baden-Württemberg, Germany)'),
    ('DE-6B7', 'DE-6B7 (Böhmfeld, Bayern, Germany)'),
    ('DE-6B8', 'DE-6B8 (Bohmstedt, Schleswig-Holstein, Germany)'),
    ('DE-BOH', 'DE-BOH (Bohmte, Niedersachsen, Germany)'),
    ('DE-7B2', 'DE-7B2 (Bohnenburg, Niedersachsen, Germany)'),
    ('DE-7B3', 'DE-7B3 (Böhnhusen, Schleswig-Holstein, Germany)'),
    ('DE-7B4', 'DE-7B4 (Bohsdorf (Felixsee), Brandenburg, Germany)'),
    ('DE-7B5', 'DE-7B5 (Boienhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-7B6', 'DE-7B6 (Boiensdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-7B7', 'DE-7B7 (Boissow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-7B8', 'DE-7B8 (Boitin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-7B9', 'DE-7B9 (Boitin-Resdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BZE', 'DE-BZE (Boitze, Niedersachsen, Germany)'),
    ('DE-8B2', 'DE-8B2 (Boitzenburg (Boitzenburger Land), Brandenburg, Germany)'),
    ('DE-8B3', 'DE-8B3 (Boize, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BOI', 'DE-BOI (Boizenburg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BOK', 'DE-BOK (Bokel, Niedersachsen, Germany)'),
    ('DE-KBE', 'DE-KBE (Bokel bei Elmshorn, Schleswig-Holstein, Germany)'),
    ('DE-8B4', 'DE-8B4 (Bokelhoop, Schleswig-Holstein, Germany)'),
    ('DE-8B5', 'DE-8B5 (Bokelrehm, Schleswig-Holstein, Germany)'),
    ('DE-8B7', 'DE-8B7 (Bokensdorf, Niedersachsen, Germany)'),
    ('DE-8B8', 'DE-8B8 (Bokholt-Hanredder, Schleswig-Holstein, Germany)'),
    ('DE-8B9', 'DE-8B9 (Bokhorst B Schenefeld/Mittelholstein, Schleswig-Holstein, Germany)'),
    ('DE-9B2', 'DE-9B2 (Boklund, Schleswig-Holstein, Germany)'),
    ('DE-BVD', 'DE-BVD (Böklund, Schleswig-Holstein, Germany)'),
    ('DE-9B3', 'DE-9B3 (Boksee, Schleswig-Holstein, Germany)'),
    ('DE-9B4', 'DE-9B4 (Bolanden, Rheinland-Pfalz, Germany)'),
    ('DE-9B5', 'DE-9B5 (Bolanderhof, Rheinland-Pfalz, Germany)'),
    ('DE-9B6', 'DE-9B6 (Boldekow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-HM9', 'DE-HM9 (Bolheim, Baden-Württemberg, Germany)'),
    ('DE-OLL', 'DE-OLL (Boll, Baden-Württemberg, Germany)'),
    ('DE-9B8', 'DE-9B8 (Bolland, Mecklenburg-Vorpommern, Germany)'),
    ('DE-9B0', 'DE-9B0 (Bollberg, Thüringen, Germany)'),
    ('DE-22B', 'DE-22B (Böllen, Baden-Württemberg, Germany)'),
    ('DE-23B', 'DE-23B (Bollenbach/Hunsrück, Rheinland-Pfalz, Germany)'),
    ('DE-24B', 'DE-24B (Böllenborn, Rheinland-Pfalz, Germany)'),
    ('DE-25B', 'DE-25B (Bollendorf, Rheinland-Pfalz, Germany)'),
    ('DE-26B', 'DE-26B (Bollensdorf, Brandenburg, Germany)'),
    ('DE-27B', 'DE-27B (Bolleroda, Thüringen, Germany)'),
    ('DE-28B', 'DE-28B (Bollersdorf, Brandenburg, Germany)'),
    ('DE-29B', 'DE-29B (Bollewick, Mecklenburg-Vorpommern, Germany)'),
    ('DE-32B', 'DE-32B (Bollingstedt, Schleswig-Holstein, Germany)'),
    ('DE-BLL', 'DE-BLL (Bollschweil, Baden-Württemberg, Germany)'),
    ('DE-34B', 'DE-34B (Bölsberg, Rheinland-Pfalz, Germany)'),
    ('DE-35B', 'DE-35B (Bolschwitz, Brandenburg, Germany)'),
    ('DE-36B', 'DE-36B (Bölsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-37B', 'DE-37B (Bolsterlang, Bayern, Germany)'),
    ('DE-38B', 'DE-38B (Bolz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-39B', 'DE-39B (Bölzke, Brandenburg, Germany)'),
    ('DE-BMZ', 'DE-BMZ (Bomlitz, Niedersachsen, Germany)'),
    ('DE-42B', 'DE-42B (Boms, Baden-Württemberg, Germany)'),
    ('DE-43B', 'DE-43B (Bomsdorf, Brandenburg, Germany)'),
    ('DE-44B', 'DE-44B (Bondelum, Schleswig-Holstein, Germany)'),
    ('DE-BOO', 'DE-BOO (Bondorf/Boblingen, Baden-Württemberg, Germany)'),
    ('DE-45B', 'DE-45B (Bönebüttel, Schleswig-Holstein, Germany)'),
    ('DE-46B', 'DE-46B (Bonefeld, Rheinland-Pfalz, Germany)'),
    ('DE-BNN', 'DE-BNN (Bönen, Nordrhein-Westfalen, Germany)'),
    ('DE-47B', 'DE-47B (Bonerath, Rheinland-Pfalz, Germany)'),
    ('DE-48B', 'DE-48B (Bonese, Sachsen-Anhalt, Germany)'),
    ('DE-49B', 'DE-49B (Bongard/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-52B', 'DE-52B (Bönitz, Brandenburg, Germany)'),
    ('DE-BON', 'DE-BON (Bonn, Nordrhein-Westfalen, Germany)'),
    ('DE-ZBD', 'DE-ZBD (Bonndorf im Schwarzwald, Baden-Württemberg, Germany)'),
    ('DE-53B', 'DE-53B (Bonnhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-OGM', 'DE-OGM (Bönnigheim, Baden-Württemberg, Germany)'),
    ('DE-BPS', 'DE-BPS (Bönningstedt, Schleswig-Holstein, Germany)'),
    ('DE-54B', 'DE-54B (Bonsbeuern, Rheinland-Pfalz, Germany)'),
    ('DE-55B', 'DE-55B (Bonstetten, Bayern, Germany)'),
    ('DE-57B', 'DE-57B (Boock/Altmark, Sachsen-Anhalt, Germany)'),
    ('DE-56B', 'DE-56B (Boock/Vorpommern, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B96', 'DE-B96 (Boos, Bayern, Germany)'),
    ('DE-62B', 'DE-62B (Boos bei Memmingen, Bayern, Germany)'),
    ('DE-59B', 'DE-59B (Boos/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-58B', 'DE-58B (Boos/Nahe, Rheinland-Pfalz, Germany)'),
    ('DE-63B', 'DE-63B (Boostedt, Schleswig-Holstein, Germany)'),
    ('DE-64B', 'DE-64B (Bootz, Brandenburg, Germany)'),
    ('DE-BOP', 'DE-BOP (Bopfingen, Baden-Württemberg, Germany)'),
    ('DE-BOD', 'DE-BOD (Boppard, Rheinland-Pfalz, Germany)'),
    ('DE-RHC', 'DE-RHC (Borchen, Nordrhein-Westfalen, Germany)'),
    ('DE-65B', 'DE-65B (Bordelum, Schleswig-Holstein, Germany)'),
    ('DE-66B', 'DE-66B (Bordesholm, Schleswig-Holstein, Germany)'),
    ('DE-67B', 'DE-67B (Boren, Schleswig-Holstein, Germany)'),
    ('DE-68B', 'DE-68B (Börfink, Rheinland-Pfalz, Germany)'),
    ('DE-69B', 'DE-69B (Borgdorf-Seedorf, Schleswig-Holstein, Germany)'),
    ('DE-BMO', 'DE-BMO (Börgemoor, Niedersachsen, Germany)'),
    ('DE-BXG', 'DE-BXG (Borgentreich, Nordrhein-Westfalen, Germany)'),
    ('DE-72B', 'DE-72B (Börger, Niedersachsen, Germany)'),
    ('DE-73B', 'DE-73B (Börgerende, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BHA', 'DE-BHA (Borgholzhausen, Nordrhein-Westfalen, Germany)'),
    ('DE-74B', 'DE-74B (Borgisdorf, Brandenburg, Germany)'),
    ('DE-75B', 'DE-75B (Borgsdorf, Brandenburg, Germany)'),
    ('DE-BYT', 'DE-BYT (Borgstedt, Schleswig-Holstein, Germany)'),
    ('DE-76B', 'DE-76B (Borgsum, Schleswig-Holstein, Germany)'),
    ('DE-77B', 'DE-77B (Borgwedel, Schleswig-Holstein, Germany)'),
    ('DE-79B', 'DE-79B (Bork, Brandenburg, Germany)'),
    ('DE-BOJ', 'DE-BOJ (Borken, Hessen, Germany)'),
    ('DE-BOR', 'DE-BOR (Borken, Nordrhein-Westfalen, Germany)'),
    ('DE-78B', 'DE-78B (Borken bei Herzberg/Elster, Brandenburg, Germany)'),
    ('DE-BQE', 'DE-BQE (Borkheide, Brandenburg, Germany)'),
    ('DE-83B', 'DE-83B (Borkow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BMK', 'DE-BMK (Borkum, Niedersachsen, Germany)'),
    ('DE-84B', 'DE-84B (Borkwalde, Brandenburg, Germany)'),
    ('DE-85B', 'DE-85B (Borler, Rheinland-Pfalz, Germany)'),
    ('DE-86B', 'DE-86B (Börm bei Schleswig, Schleswig-Holstein, Germany)'),
    ('DE-ORD', 'DE-ORD (Born, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BOX', 'DE-BOX (Borna, Sachsen, Germany)'),
    ('DE-88B', 'DE-88B (Borne bei Stassfurt, Sachsen-Anhalt, Germany)'),
    ('DE-87B', 'DE-87B (Borne/Bad Belzig, Brandenburg, Germany)'),
    ('DE-BEO', 'DE-BEO (Börnersdorf, Sachsen, Germany)'),
    ('DE-89B', 'DE-89B (Bornhagen, Thüringen, Germany)'),
    ('DE-BXH', 'DE-BXH (Bornheim, Nordrhein-Westfalen, Germany)'),
    ('DE-IMR', 'DE-IMR (Bornheim, Rheinland-Pfalz, Germany)'),
    ('DE-ME4', 'DE-ME4 (Bornheim-Merten, Nordrhein-Westfalen, Germany)'),
    ('DE-92B', 'DE-92B (Bornholt, Schleswig-Holstein, Germany)'),
    ('DE-BNV', 'DE-BNV (Bornhöved, Schleswig-Holstein, Germany)'),
    ('DE-93B', 'DE-93B (Bornich, Rheinland-Pfalz, Germany)'),
    ('DE-94B', 'DE-94B (Börnichen, Sachsen, Germany)'),
    ('DE-96B', 'DE-96B (Börnicke/Bernau bei Berlin, Brandenburg, Germany)'),
    ('DE-95B', 'DE-95B (Börnicke/Nauen (Havelland), Brandenburg, Germany)'),
    ('DE-97B', 'DE-97B (Bornitz, Sachsen-Anhalt, Germany)'),
    ('DE-98B', 'DE-98B (Bornow, Brandenburg, Germany)'),
    ('DE-9QB', 'DE-9QB (Bornsdorf, Brandenburg, Germany)'),
    ('DE-BRN', 'DE-BRN (Börnsen, Schleswig-Holstein, Germany)'),
    ('DE-B22', 'DE-B22 (Bornsen/Bienenbüttel, Niedersachsen, Germany)'),
    ('DE-B24', 'DE-B24 (Bornstedt/Haldensleben, Sachsen-Anhalt, Germany)'),
    ('DE-B23', 'DE-B23 (Bornstedt/Lutherstadt Eisleben, Sachsen-Anhalt, Germany)'),
    ('DE-B25', 'DE-B25 (Bornum, Sachsen-Anhalt, Germany)'),
    ('DE-B26', 'DE-B26 (Borod, Rheinland-Pfalz, Germany)'),
    ('DE-B27', 'DE-B27 (Borrentin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B28', 'DE-B28 (Börrstadt, Rheinland-Pfalz, Germany)'),
    ('DE-B29', 'DE-B29 (Börsborn, Rheinland-Pfalz, Germany)'),
    ('DE-B32', 'DE-B32 (Borsch, Thüringen, Germany)'),
    ('DE-BCT', 'DE-BCT (Borschütz, Brandenburg, Germany)'),
    ('DE-BFR', 'DE-BFR (Borsdorf, Sachsen, Germany)'),
    ('DE-BFL', 'DE-BFL (Borsfleth, Schleswig-Holstein, Germany)'),
    ('DE-B33', 'DE-B33 (Börslingen, Baden-Württemberg, Germany)'),
    ('DE-B34', 'DE-B34 (Börssum, Niedersachsen, Germany)'),
    ('DE-RBM', 'DE-RBM (Borstel bei Neumünster, Schleswig-Holstein, Germany)'),
    ('DE-BRL', 'DE-BRL (Borstel, Diepholz, Niedersachsen, Germany)'),
    ('DE-B35', 'DE-B35 (Borstel-Hohenraden, Schleswig-Holstein, Germany)'),
    ('DE-ZBF', 'DE-ZBF (Borstendorf, Sachsen, Germany)'),
    ('DE-B36', 'DE-B36 (Borstorf, Schleswig-Holstein, Germany)'),
    ('DE-BTA', 'DE-BTA (Bortfeld, Niedersachsen, Germany)'),
    ('DE-OLG', 'DE-OLG (Bortlingen, Baden-Württemberg, Germany)'),
    ('DE-B38', 'DE-B38 (Borxleben, Thüringen, Germany)'),
    ('DE-B39', 'DE-B39 (Börzow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B42', 'DE-B42 (Bosau, Schleswig-Holstein, Germany)'),
    ('DE-B43', 'DE-B43 (Bosbüll, Schleswig-Holstein, Germany)'),
    ('DE-B44', 'DE-B44 (Bösdorf, Schleswig-Holstein, Germany)'),
    ('DE-B45', 'DE-B45 (Bösdorf bei Haldensleben, Sachsen-Anhalt, Germany)'),
    ('DE-B46', 'DE-B46 (Böseckendorf, Thüringen, Germany)'),
    ('DE-BOS', 'DE-BOS (Bösel, Niedersachsen, Germany)'),
    ('DE-B48', 'DE-B48 (Bosenbach, Rheinland-Pfalz, Germany)'),
    ('DE-B49', 'DE-B49 (Bösenbrunn, Sachsen, Germany)'),
    ('DE-B52', 'DE-B52 (Bösingen, Baden-Württemberg, Germany)'),
    ('DE-B53', 'DE-B53 (Bösleben (Bösleben-Wüllersleben), Thüringen, Germany)'),
    ('DE-B55', 'DE-B55 (Bossdorf, Sachsen-Anhalt, Germany)'),
    ('DE-B56', 'DE-B56 (Bössow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B57', 'DE-B57 (Botelsdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B58', 'DE-B58 (Bötersen, Niedersachsen, Germany)'),
    ('DE-B59', 'DE-B59 (Bothel, Niedersachsen, Germany)'),
    ('DE-B62', 'DE-B62 (Bothenheilingen, Thüringen, Germany)'),
    ('DE-B63', 'DE-B63 (Bothkamp, Schleswig-Holstein, Germany)'),
    ('DE-B64', 'DE-B64 (Bottenbach, Rheinland-Pfalz, Germany)'),
    ('DE-B65', 'DE-B65 (Bottendorf bei Rossleben, Thüringen, Germany)'),
    ('DE-B66', 'DE-B66 (Böttingen, Baden-Württemberg, Germany)'),
    ('DE-B67', 'DE-B67 (Bottmersdorf, Sachsen-Anhalt, Germany)'),
    ('DE-BOT', 'DE-BOT (Bottrop, Nordrhein-Westfalen, Germany)'),
    ('DE-BTZ', 'DE-BTZ (Bötzingen, Baden-Württemberg, Germany)'),
    ('DE-B68', 'DE-B68 (Bötzow, Brandenburg, Germany)'),
    ('DE-BOU', 'DE-BOU (Bous, Saarland, Germany)'),
    ('DE-B69', 'DE-B69 (Bovenau, Schleswig-Holstein, Germany)'),
    ('DE-BOV', 'DE-BOV (Bovenden, Niedersachsen, Germany)'),
    ('DE-BXB', 'DE-BXB (Boxberg, Baden-Württemberg, Germany)'),
    ('DE-OXB', 'DE-OXB (Boxberg, Rheinland-Pfalz, Germany)'),
    ('DE-OXR', 'DE-OXR (Boxberg, Sachsen, Germany)'),
    ('DE-B72', 'DE-B72 (Böxlund, Schleswig-Holstein, Germany)'),
    ('DE-KKK', 'DE-KKK (Braak, Schleswig-Holstein, Germany)'),
    ('DE-B74', 'DE-B74 (Brachbach, Rheinland-Pfalz, Germany)'),
    ('DE-ZTB', 'DE-ZTB (Brachstedt, Sachsen-Anhalt, Germany)'),
    ('DE-BRW', 'DE-BRW (Bracht, Nordrhein-Westfalen, Germany)'),
    ('DE-B75', 'DE-B75 (Brachtendorf, Rheinland-Pfalz, Germany)'),
    ('DE-BRC', 'DE-BRC (Brachttal, Hessen, Germany)'),
    ('DE-BCW', 'DE-BCW (Brachwitz, Sachsen-Anhalt, Germany)'),
    ('DE-B76', 'DE-B76 (Brachwitz/Treuenbrietzen, Brandenburg, Germany)'),
    ('DE-BAK', 'DE-BAK (Brackel, Niedersachsen, Germany)'),
    ('DE-BCM', 'DE-BCM (Brackenheim, Baden-Württemberg, Germany)'),
    ('DE-BCV', 'DE-BCV (Brackwede, Nordrhein-Westfalen, Germany)'),
    ('DE-B77', 'DE-B77 (Braderup, Schleswig-Holstein, Germany)'),
    ('DE-B78', 'DE-B78 (Brädikow, Brandenburg, Germany)'),
    ('DE-BTF', 'DE-BTF (Brahlstorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B79', 'DE-B79 (Brahlstorf/Ludwigslust, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B82', 'DE-B82 (Brahmenau, Thüringen, Germany)'),
    ('DE-B83', 'DE-B83 (Brahmow, Brandenburg, Germany)'),
    ('DE-BKE', 'DE-BKE (Brake, Niedersachsen, Germany)'),
    ('DE-BKK', 'DE-BKK (Brakel, Nordrhein-Westfalen, Germany)'),
    ('DE-RLZ', 'DE-RLZ (Bralitz, Brandenburg, Germany)'),
    ('DE-B86', 'DE-B86 (Brambach, Sachsen-Anhalt, Germany)'),
    ('DE-BRA', 'DE-BRA (Bramel, Niedersachsen, Germany)'),
    ('DE-B87', 'DE-B87 (Brammer, Schleswig-Holstein, Germany)'),
    ('DE-BRM', 'DE-BRM (Bramsche, Niedersachsen, Germany)'),
    ('DE-B88', 'DE-B88 (Bramstedt, Niedersachsen, Germany)'),
    ('DE-B73', 'DE-B73 (Bramstedtlund, Schleswig-Holstein, Germany)'),
    ('DE-BND', 'DE-BND (Brand, Bayern, Germany)'),
    ('DE-RAO', 'DE-RAO (Brand, Bayern, Germany)'),
    ('DE-B89', 'DE-B89 (Brande-Hörnerkirchen, Schleswig-Holstein, Germany)'),
    ('DE-BBG', 'DE-BBG (Brandenburg, Brandenburg, Germany)'),
    ('DE-B92', 'DE-B92 (Brandenstein, Sachsen-Anhalt, Germany)'),
    ('DE-BEF', 'DE-BEF (Brand-Erbisdorf, Sachsen, Germany)'),
    ('DE-B93', 'DE-B93 (Branderoda, Sachsen-Anhalt, Germany)'),
    ('DE-B94', 'DE-B94 (Brandhof, Baden-Württemberg, Germany)'),
    ('DE-B95', 'DE-B95 (Brandhorst, Sachsen-Anhalt, Germany)'),
    ('DE-BDI', 'DE-BDI (Brandis, Sachsen, Germany)'),
    ('DE-B97', 'DE-B97 (Brandis/Herzberg, Brandenburg, Germany)'),
    ('DE-B98', 'DE-B98 (Brandmoor, Schleswig-Holstein, Germany)'),
    ('DE-XBR', 'DE-XBR (Brandoberndorf, Hessen, Germany)'),
    ('DE-B90', 'DE-B90 (Brandscheid/Eifel, Rheinland-Pfalz, Germany)'),
    ('DE-222', 'DE-222 (Brandscheid/Westerwald, Rheinland-Pfalz, Germany)'),
    ('DE-223', 'DE-223 (Brandshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-B6R', 'DE-B6R (Brannenburg, Bayern, Germany)'),
    ('DE-225', 'DE-225 (Braschwitz, Sachsen-Anhalt, Germany)'),
    ('DE-226', 'DE-226 (Bräsen, Sachsen-Anhalt, Germany)'),
    ('DE-BST', 'DE-BST (Brassert, Nordrhein-Westfalen, Germany)'),
    ('DE-ATO', 'DE-ATO (Brattendorf, Thüringen, Germany)'),
    ('DE-BHY', 'DE-BHY (Braubach, Rheinland-Pfalz, Germany)'),
    ('DE-BUU', 'DE-BUU (Braunau, Hessen, Germany)'),
    ('DE-UBN', 'DE-UBN (Brauneberg, Rheinland-Pfalz, Germany)'),
    ('DE-229', 'DE-229 (Braunfels, Hessen, Germany)'),
    ('DE-232', 'DE-232 (Braunichswalde, Thüringen, Germany)'),
    ('DE-233', 'DE-233 (Braunlage, Niedersachsen, Germany)'),
    ('DE-BRY', 'DE-BRY (Bräunlingen, Baden-Württemberg, Germany)'),
    ('DE-234', 'DE-234 (Bräunrode, Sachsen-Anhalt, Germany)'),
    ('DE-235', 'DE-235 (Braunsbach, Baden-Württemberg, Germany)'),
    ('DE-BBD', 'DE-BBD (Braunsbedra, Sachsen-Anhalt, Germany)'),
    ('DE-236', 'DE-236 (Braunsberg, Brandenburg, Germany)'),
    ('DE-BWE', 'DE-BWE (Braunschweig, Niedersachsen, Germany)'),
    ('DE-237', 'DE-237 (Braunschwende, Sachsen-Anhalt, Germany)'),
    ('DE-UDF', 'DE-UDF (Braunsdorf, Brandenburg, Germany)'),
    ('DE-BUO', 'DE-BUO (Braunsdorf, Sachsen, Germany)'),
    ('DE-238', 'DE-238 (Braunsdorf bei Freital, Sachsen, Germany)'),
    ('DE-239', 'DE-239 (Braunsdorf bei Zeulenroda, Thüringen, Germany)'),
    ('DE-243', 'DE-243 (Bräunsdorf/Limbach-Oberfrohna, Sachsen, Germany)'),
    ('DE-244', 'DE-244 (Bräunsdorf/Oberschöna, Sachsen, Germany)'),
    ('DE-245', 'DE-245 (Braunshorn, Rheinland-Pfalz, Germany)'),
    ('DE-246', 'DE-246 (Braunsroda (Heldrungen), Thüringen, Germany)'),
    ('DE-247', 'DE-247 (Braunsroda bei Naumburg/Saale, Sachsen-Anhalt, Germany)'),
    ('DE-248', 'DE-248 (Braunweiler, Rheinland-Pfalz, Germany)'),
    ('DE-249', 'DE-249 (Brauweiler, Rheinland-Pfalz, Germany)'),
    ('DE-BRF', 'DE-BRF (Brebach-Fechingen, Saarland, Germany)'),
    ('DE-252', 'DE-252 (Brebel, Schleswig-Holstein, Germany)'),
    ('DE-BCX', 'DE-BCX (Brechen, Hessen, Germany)'),
    ('DE-BQQ', 'DE-BQQ (Brecht, Rheinland-Pfalz, Germany)'),
    ('DE-BXF', 'DE-BXF (Breckerfeld, Nordrhein-Westfalen, Germany)'),
    ('DE-BQP', 'DE-BQP (Breddenberg, Niedersachsen, Germany)'),
    ('DE-BDQ', 'DE-BDQ (Breddin, Brandenburg, Germany)'),
    ('DE-BFQ', 'DE-BFQ (Breddorf, Niedersachsen, Germany)'),
    ('DE-SBK', 'DE-SBK (Bredenbek (Rendsburg), Schleswig-Holstein, Germany)'),
    ('DE-E7N', 'DE-E7N (Bredenbruch, Nordrhein-Westfalen, Germany)'),
    ('DE-BFP', 'DE-BFP (Bredenfelde, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BIQ', 'DE-BIQ (Bredereiche, Brandenburg, Germany)'),
    ('DE-BW3', 'DE-BW3 (Bredow, Brandenburg, Germany)'),
    ('DE-DSQ', 'DE-DSQ (Bredstedt, Schleswig-Holstein, Germany)'),
    ('DE-XBY', 'DE-XBY (Bredstedt, Schleswig-Holstein, Germany)'),
    ('DE-ECP', 'DE-ECP (Breechen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-REQ', 'DE-REQ (Breege, Mecklenburg-Vorpommern, Germany)'),
    ('DE-REP', 'DE-REP (Breese, Brandenburg, Germany)'),
    ('DE-RSQ', 'DE-RSQ (Breesen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NUP', 'DE-NUP (Breesen bei Neubrandenburg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BUP', 'DE-BUP (Breesen/Lindholz bei Bad Sülze, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BTP', 'DE-BTP (Breest, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GTS', 'DE-GTS (Bregenstedt, Sachsen-Anhalt, Germany)'),
    ('DE-HMQ', 'DE-HMQ (Brehme, Thüringen, Germany)'),
    ('DE-ENA', 'DE-ENA (Brehna, Sachsen-Anhalt, Germany)'),
    ('DE-BBC', 'DE-BBC (Breidenbach, Hessen, Germany)'),
    ('DE-RHJ', 'DE-RHJ (Breiholz, Schleswig-Holstein, Germany)'),
    ('DE-BSH', 'DE-BSH (Breisach, Baden-Württemberg, Germany)'),
    ('DE-RTY', 'DE-RTY (Breit, Rheinland-Pfalz, Germany)'),
    ('DE-AMY', 'DE-AMY (Breitbrunn am Chiemsee, Bayern, Germany)'),
    ('DE-UBP', 'DE-UBP (Breitbrunn/Unterfranken, Bayern, Germany)'),
    ('DE-BBQ', 'DE-BBQ (Breitenau, Brandenburg, Germany)'),
    ('DE-BNU', 'DE-BNU (Breitenau, Rheinland-Pfalz, Germany)'),
    ('DE-BZU', 'DE-BZU (Breitenbach, Sachsen-Anhalt, Germany)'),
    ('DE-RIQ', 'DE-RIQ (Breitenbach, Sachsen-Anhalt, Germany)'),
    ('DE-BZP', 'DE-BZP (Breitenbach am Herzberg, Hessen, Germany)'),
    ('DE-BJK', 'DE-BJK (Breitenbach bei Suhl, Thüringen, Germany)'),
    ('DE-EFO', 'DE-EFO (Breitenbach/Eichsfeld, Thüringen, Germany)'),
    ('DE-BPW', 'DE-BPW (Breitenbach/Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-BRT', 'DE-BRT (Breitenberg, Bayern, Germany)'),
    ('DE-BRJ', 'DE-BRJ (Breitenbrunn, Bayern, Germany)'),
    ('DE-BTU', 'DE-BTU (Breitenbrunn, Bayern, Germany)'),
    ('DE-EZG', 'DE-EZG (Breitenbrunn/Erzgebirge, Sachsen, Germany)'),
    ('DE-SWY', 'DE-SWY (Breitenbrunn/Schwaben, Bayern, Germany)'),
    ('DE-BTG', 'DE-BTG (Breitenburg, Schleswig-Holstein, Germany)'),
    ('DE-AKI', 'DE-AKI (Breitenfeld, Sachsen-Anhalt, Germany)'),
    ('DE-BFX', 'DE-BFX (Breitenfelde, Schleswig-Holstein, Germany)'),
    ('DE-BNY', 'DE-BNY (Breitenguessbach, Bayern, Germany)'),
    ('DE-BR2', 'DE-BR2 (Breitengüssbach, Bayern, Germany)'),
    ('DE-IHA', 'DE-IHA (Breitenhagen, Sachsen-Anhalt, Germany)'),
    ('DE-EHX', 'DE-EHX (Breitenhain, Thüringen, Germany)'),
    ('DE-BHX', 'DE-BHX (Breitenheerda, Thüringen, Germany)'),
    ('DE-EMX', 'DE-EMX (Breitenheim, Rheinland-Pfalz, Germany)'),
    ('DE-BII', 'DE-BII (Breitenstein, Baden-Württemberg, Germany)'),
    ('DE-BTY', 'DE-BTY (Breitenthal, Bayern, Germany)'),
    ('DE-EOX', 'DE-EOX (Breitenthal bei Idar-Oberstein, Rheinland-Pfalz, Germany)'),
    ('DE-BWO', 'DE-BWO (Breitenworbis, Thüringen, Germany)'),
    ('DE-EGX', 'DE-EGX (Breitingen, Baden-Württemberg, Germany)'),
    ('DE-BRQ', 'DE-BRQ (Breitnau, Baden-Württemberg, Germany)'),
    ('DE-BTE', 'DE-BTE (Breitscheid, Hessen, Germany)'),
    ('DE-ESX', 'DE-ESX (Breitscheid/Hunsrück, Rheinland-Pfalz, Germany)'),
    ('DE-KUW', 'DE-KUW (Breitscheid/Kreis Neuwied, Rheinland-Pfalz, Germany)'),
    ('DE-RBP', 'DE-RBP (Breitscheidt, Rheinland-Pfalz, Germany)'),
    ('DE-BRX', 'DE-BRX (Breitungen, Thüringen, Germany)'),
    ('DE-EOF', 'DE-EOF (Brekendorf, Schleswig-Holstein, Germany)'),
    ('DE-EKU', 'DE-EKU (Breklum, Schleswig-Holstein, Germany)'),
    ('DE-75A', 'DE-75A (Brelingen, Niedersachsen, Germany)'),
    ('DE-EMR', 'DE-EMR (Bremberg, Rheinland-Pfalz, Germany)'),
    ('DE-BRE', 'DE-BRE (Bremen, Bremen, Germany)'),
    ('DE-RME', 'DE-RME (Bremen, Nordrhein-Westfalen, Germany)'),
    ('DE-BRV', 'DE-BRV (Bremerhaven, Bremen, Germany)'),
    ('DE-EHV', 'DE-EHV (Bremerhaven-Speckenbüttel, Bremen, Germany)'),
    ('DE-BMV', 'DE-BMV (Bremervörde, Niedersachsen, Germany)'),
    ('DE-BMX', 'DE-BMX (Bremke, Nordrhein-Westfalen, Germany)'),
    ('DE-RMK', 'DE-RMK (Bremke bei Bodenwerder, Niedersachsen, Germany)'),
    ('DE-OMR', 'DE-OMR (Bremm, Rheinland-Pfalz, Germany)'),
    ('DE-ESY', 'DE-ESY (Bremscheid, Rheinland-Pfalz, Germany)'),
    ('DE-MFO', 'DE-MFO (Bremsdorf, Brandenburg, Germany)'),
    ('DE-EOZ', 'DE-EOZ (Bremsnitz, Thüringen, Germany)'),
    ('DE-QHF', 'DE-QHF (Bremthal, Hessen, Germany)'),
    ('DE-EIZ', 'DE-EIZ (Brenitz/Sonnewalde, Brandenburg, Germany)'),
    ('DE-NBK', 'DE-NBK (Brenk, Rheinland-Pfalz, Germany)'),
    ('DE-NNK', 'DE-NNK (Brennberg, Bayern, Germany)'),
    ('DE-BNF', 'DE-BNF (Brensbach, Hessen, Germany)'),
    ('DE-RNZ', 'DE-RNZ (Brenz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-EAO', 'DE-EAO (Bresahn, Schleswig-Holstein, Germany)'),
    ('DE-EHP', 'DE-EHP (Bresch/Pirow, Brandenburg, Germany)'),
    ('DE-EKW', 'DE-EKW (Bresegard bei Hagenow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-EUW', 'DE-EUW (Bresegard bei Ludwigslust, Mecklenburg-Vorpommern, Germany)'),
    ('DE-EWZ', 'DE-EWZ (Bresewitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-EKM', 'DE-EKM (Breslack/Neissemünde, Brandenburg, Germany)'),
    ('DE-BSY', 'DE-BSY (Brest, Niedersachsen, Germany)'),
    ('DE-TLD', 'DE-TLD (Bresteland, Berlin, Germany)'),
    ('DE-ETP', 'DE-ETP (Bretleben, Thüringen, Germany)'),
    ('DE-BNG', 'DE-BNG (Bretnig, Sachsen, Germany)'),
    ('DE-EXS', 'DE-EXS (Bretsch, Sachsen-Anhalt, Germany)'),
    ('DE-BTN', 'DE-BTN (Bretten, Baden-Württemberg, Germany)'),
    ('DE-79Z', 'DE-79Z (Brettenfeld, Baden-Württemberg, Germany)'),
    ('DE-EWW', 'DE-EWW (Bretthausen/Westerwald, Rheinland-Pfalz, Germany)'),
    ('DE-ET2', 'DE-ET2 (Brettin, Sachsen-Anhalt, Germany)'),
    ('DE-TTF', 'DE-TTF (Brettorf, Niedersachsen, Germany)'),
    ('DE-BRZ', 'DE-BRZ (Bretzenheim, Rheinland-Pfalz, Germany)'),
    ('DE-BZF', 'DE-BZF (Bretzfeld, Baden-Württemberg, Germany)'),
    ('DE-BUG', 'DE-BUG (Breuberg, Hessen, Germany)'),
    ('DE-EUA', 'DE-EUA (Breuna, Hessen, Germany)'),
    ('DE-UKW', 'DE-UKW (Breunigweiler, Rheinland-Pfalz, Germany)'),
    ('DE-EVO', 'DE-EVO (Brevörde, Niedersachsen, Germany)'),
    ('DE-REY', 'DE-REY (Brey, Rheinland-Pfalz, Germany)'),
    ('DE-CLN', 'DE-CLN (Brickeln, Schleswig-Holstein, Germany)'),
    ('DE-IE2', 'DE-IE2 (Briedel, Rheinland-Pfalz, Germany)'),
    ('DE-ED3', 'DE-ED3 (Brieden, Rheinland-Pfalz, Germany)'),
    ('DE-BRD', 'DE-BRD (Briedern, Rheinland-Pfalz, Germany)'),
    ('DE-IOW', 'DE-IOW (Brielow, Brandenburg, Germany)'),
    ('DE-EHW', 'DE-EHW (Briescht, Brandenburg, Germany)'),
    ('DE-BLG', 'DE-BLG (Brieselang, Brandenburg, Germany)'),
    ('DE-IEU', 'DE-IEU (Briesen, Brandenburg, Germany)'),
    ('DE-ISZ', 'DE-ISZ (Briesen, Brandenburg, Germany)'),
    ('DE-QEU', 'DE-QEU (Briesen, Brandenburg, Germany)'),
    ('DE-SS4', 'DE-SS4 (Briesensee, Brandenburg, Germany)'),
    ('DE-ESK', 'DE-ESK (Brieske, Brandenburg, Germany)'),
    ('DE-SKW', 'DE-SKW (Brieskow-Finkenheerd, Brandenburg, Germany)'),
    ('DE-IES', 'DE-IES (Briest, Brandenburg, Germany)'),
    ('DE-IUB', 'DE-IUB (Briest bei Lübtheen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-TLG', 'DE-TLG (Brietlingen, Niedersachsen, Germany)'),
    ('DE-IRZ', 'DE-IRZ (Brietz, Sachsen-Anhalt, Germany)'),
    ('DE-TZG', 'DE-TZG (Brietzig, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BG5', 'DE-BG5 (Brigachtal, Baden-Württemberg, Germany)'),
    ('DE-GGW', 'DE-GGW (Briggow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BRI', 'DE-BRI (Brilon, Nordrhein-Westfalen, Germany)'),
    ('DE-RJG', 'DE-RJG (Brimingen, Rheinland-Pfalz, Germany)'),
    ('DE-IJH', 'DE-IJH (Brinjahe, Schleswig-Holstein, Germany)'),
    ('DE-BNK', 'DE-BNK (Brink, Niedersachsen, Germany)'),
    ('DE-BQM', 'DE-BQM (Brinkum, Niedersachsen, Germany)'),
    ('DE-IWT', 'DE-IWT (Bristow/Schorssow bei Teterow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RIZ', 'DE-RIZ (Britz, Berlin, Germany)'),
    ('DE-IZR', 'DE-IZR (Britz bei Eberswalde, Brandenburg, Germany)'),
    ('DE-OBO', 'DE-OBO (Bröbberow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-OCU', 'DE-OCU (Brockau, Sachsen, Germany)'),
    ('DE-OKU', 'DE-OKU (Bröckau, Sachsen-Anhalt, Germany)'),
    ('DE-BYL', 'DE-BYL (Brockel, Niedersachsen, Germany)'),
    ('DE-OCL', 'DE-OCL (Bröckel/Kreis Celle, Niedersachsen, Germany)'),
    ('DE-BCA', 'DE-BCA (Brockhagen, Nordrhein-Westfalen, Germany)'),
    ('DE-OKK', 'DE-OKK (Brockscheid, Rheinland-Pfalz, Germany)'),
    ('DE-OUM', 'DE-OUM (Brockum, Niedersachsen, Germany)'),
    ('DE-OKW', 'DE-OKW (Brockwitz, Sachsen, Germany)'),
    ('DE-ODU', 'DE-ODU (Brodau/Delitzsch, Sachsen, Germany)'),
    ('DE-BDA', 'DE-BDA (Brodenbach, Rheinland-Pfalz, Germany)'),
    ('DE-BEY', 'DE-BEY (Brodersby, Schleswig-Holstein, Germany)'),
    ('DE-OBJ', 'DE-OBJ (Brodersby bei Kappeln/Schlei, Schleswig-Holstein, Germany)'),
    ('DE-OFS', 'DE-OFS (Brodersdorf, Schleswig-Holstein, Germany)'),
    ('DE-OF2', 'DE-OF2 (Broderstorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-OGN', 'DE-OGN (Brodhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-OWI', 'DE-OWI (Brodowin/Chorin, Brandenburg, Germany)'),
    ('DE-OH2', 'DE-OH2 (Brohl, Rheinland-Pfalz, Germany)'),
    ('DE-BRO', 'DE-BRO (Brohl-Lützing, Rheinland-Pfalz, Germany)'),
    ('DE-OHQ', 'DE-OHQ (Bröhsen, Sachsen, Germany)'),
    ('DE-OOF', 'DE-OOF (Brokdorf, Schleswig-Holstein, Germany)'),
    ('DE-OKT', 'DE-OKT (Brokstedt, Schleswig-Holstein, Germany)'),
    ('DE-ORQ', 'DE-ORQ (Brombach bei Eberbach/Baden, Baden-Württemberg, Germany)'),
    ('DE-OME', 'DE-OME (Brome, Niedersachsen, Germany)'),
    ('DE-OGX', 'DE-OGX (Brömsenberg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BKC', 'DE-BKC (Bromskirchen, Hessen, Germany)'),
    ('DE-OOW', 'DE-OOW (Bronkow, Brandenburg, Germany)'),
    ('DE-OOC', 'DE-OOC (Broock bei Lübz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-OUS', 'DE-OUS (Brookhusen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ONZ', 'DE-ONZ (Brössnitz, Sachsen, Germany)'),
    ('DE-OTX', 'DE-OTX (Bröthen, Schleswig-Holstein, Germany)'),
    ('DE-BTR', 'DE-BTR (Brotterode, Thüringen, Germany)'),
    ('DE-OWZ', 'DE-OWZ (Brottewitz, Brandenburg, Germany)'),
    ('DE-UOH', 'DE-UOH (Brubbach, Rheinland-Pfalz, Germany)'),
    ('DE-UHW', 'DE-UHW (Bruch bei Wittlich, Rheinland-Pfalz, Germany)'),
    ('DE-UFN', 'DE-UFN (Bruchertseifen, Rheinland-Pfalz, Germany)'),
    ('DE-UHH', 'DE-UHH (Bruchhagen, Brandenburg, Germany)'),
    ('DE-BHH', 'DE-BHH (Bruchhausen, Baden-Württemberg, Germany)'),
    ('DE-BHV', 'DE-BHV (Bruchhausen-Vilsen, Niedersachsen, Germany)'),
    ('DE-UEM', 'DE-UEM (Bruchheim, Sachsen, Germany)'),
    ('DE-BHK', 'DE-BHK (Bruchköbel, Hessen, Germany)'),
    ('DE-BMH', 'DE-BMH (Bruchmühlbach-Miesau, Rheinland-Pfalz, Germany)'),
    ('DE-UUH', 'DE-UUH (Bruchmühle, Brandenburg, Germany)'),
    ('DE-BCL', 'DE-BCL (Bruchsal, Baden-Württemberg, Germany)'),
    ('DE-UDT', 'DE-UDT (Bruchstedt, Thüringen, Germany)'),
    ('DE-BHW', 'DE-BHW (Bruchweiler, Rheinland-Pfalz, Germany)'),
    ('DE-UWR', 'DE-UWR (Bruchweiler-Bärenbach, Rheinland-Pfalz, Germany)'),
    ('DE-KKD', 'DE-KKD (Brück, Brandenburg, Germany)'),
    ('DE-BYK', 'DE-BYK (Brück, Bayern, Germany)'),
    ('DE-BBP', 'DE-BBP (Bruck in der Oberpfalz, Bayern, Germany)'),
    ('DE-BKB', 'DE-BKB (Bruckberg, Bayern, Germany)'),
    ('DE-UKG', 'DE-UKG (Bruckberg/Mittelfranken, Bayern, Germany)'),
    ('DE-2KN', 'DE-2KN (Brücken, Rheinland-Pfalz, Germany)'),
    ('DE-UKE', 'DE-UKE (Brücken, Rheinland-Pfalz, Germany)'),
    ('DE-UKN', 'DE-UKN (Brücken, Sachsen-Anhalt, Germany)'),
    ('DE-UKK', 'DE-UKK (Brücken/Birkenfeld, Rheinland-Pfalz, Germany)'),
    ('DE-BKM', 'DE-BKM (Bruckmühl, Bayern, Germany)'),
    ('DE-UTL', 'DE-UTL (Brücktal, Rheinland-Pfalz, Germany)'),
    ('DE-UOF', 'DE-UOF (Brudersdorf/Dargun, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BLR', 'DE-BLR (Bruel, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BJL', 'DE-BJL (Brüel, Mecklenburg-Vorpommern, Germany)'),
    ('DE-UGX', 'DE-UGX (Brügge/Halenbeck-Rohlsdorf), Brandenburg, Germany)'),
    ('DE-UGY', 'DE-UGY (Brügge/Holstein, Schleswig-Holstein, Germany)'),
    ('DE-BGQ', 'DE-BGQ (Brüggen, Nordrhein-Westfalen, Germany)'),
    ('DE-UEI', 'DE-UEI (Brüheim, Thüringen, Germany)'),
    ('DE-BRU', 'DE-BRU (Brühl, Nordrhein-Westfalen, Germany)'),
    ('DE-UMY', 'DE-UMY (Brumby, Sachsen-Anhalt, Germany)'),
    ('DE-UN2', 'DE-UN2 (Brunau, Sachsen-Anhalt, Germany)'),
    ('DE-UKU', 'DE-UKU (Brunkau, Sachsen-Anhalt, Germany)'),
    ('DE-9N9', 'DE-9N9 (Brunn, Bayern, Germany)'),
    ('DE-BXU', 'DE-BXU (Brünn, Thüringen, Germany)'),
    ('DE-UG2', 'DE-UG2 (Brunn bei Neubrandenburg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BU8', 'DE-BU8 (Brunn bei Neustadt/Dosse, Brandenburg, Germany)'),
    ('DE-BKY', 'DE-BKY (Brunn/Kreis Regensburg, Bayern, Germany)'),
    ('DE-A24', 'DE-A24 (Brünnberg, Bayern, Germany)'),
    ('DE-BFZ', 'DE-BFZ (Brunne bei Fehrbellin, Brandenburg, Germany)'),
    ('DE-BO2', 'DE-BO2 (Brunnen bei Schrobenhausen, Bayern, Germany)'),
    ('DE-UUU', 'DE-UUU (Brunnhartshausen, Thüringen, Germany)'),
    ('DE-BQU', 'DE-BQU (Brunnthal, Bayern, Germany)'),
    ('DE-HKG', 'DE-HKG (Brunow, Brandenburg, Germany)'),
    ('DE-UOP', 'DE-UOP (Brunow bei Parchim, Mecklenburg-Vorpommern, Germany)'),
    ('DE-KR2', 'DE-KR2 (Brunsbek-Kronshorst, Schleswig-Holstein, Germany)'),
    ('DE-LPG', 'DE-LPG (Brunsbek-Langelohe, Schleswig-Holstein, Germany)'),
    ('DE-POF', 'DE-POF (Brunsbek-Papendorf, Schleswig-Holstein, Germany)'),
    ('DE-BRB', 'DE-BRB (Brunsbüttel, Schleswig-Holstein, Germany)'),
    ('DE-UMK', 'DE-UMK (Brunsmark, Schleswig-Holstein, Germany)'),
    ('DE-UF2', 'DE-UF2 (Brunstorf/Kreis Herzogtum Lauenburg, Schleswig-Holstein, Germany)'),
    ('DE-UZW', 'DE-UZW (Brünzow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-UCD', 'DE-UCD (Bruschied, Rheinland-Pfalz, Germany)'),
    ('DE-UNF', 'DE-UNF (Brusendorf, Brandenburg, Germany)'),
    ('DE-UEW', 'DE-UEW (Brüsewitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-UWS', 'DE-UWS (Brüssow, Brandenburg, Germany)'),
    ('DE-UTI', 'DE-UTI (Bruttig-Fankel, Rheinland-Pfalz, Germany)'),
    ('DE-UZK', 'DE-UZK (Brützkow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BNM', 'DE-BNM (Bubenheim, Bayern, Germany)'),
    ('DE-B7B', 'DE-B7B (Bubenheim, Rheinland-Pfalz, Germany)'),
    ('DE-UBS', 'DE-UBS (Bubenheim Rheinhess, Rheinland-Pfalz, Germany)'),
    ('DE-BBJ', 'DE-BBJ (Bubenreuth, Bayern, Germany)'),
    ('DE-BZM', 'DE-BZM (Bubesheim, Bayern, Germany)'),
    ('DE-BUB', 'DE-BUB (Bübingen, Saarland, Germany)'),
    ('DE-UOR', 'DE-UOR (Buborn, Rheinland-Pfalz, Germany)'),
    ('DE-BSI', 'DE-BSI (Bubsheim, Baden-Württemberg, Germany)'),
    ('DE-UCH', 'DE-UCH (Buch, Bayern, Germany)'),
    ('DE-HCU', 'DE-HCU (Buch, Bayern, Germany)'),
    ('DE-H5B', 'DE-H5B (Buch am Erlbach, Bayern, Germany)'),
    ('DE-UCW', 'DE-UCW (Buch/Schwäbisch Hall, Baden-Württemberg, Germany)'),
    ('DE-BKU', 'DE-BKU (Bucha, Thüringen, Germany)'),
    ('DE-UHJ', 'DE-UHJ (Bucha bei Jena, Thüringen, Germany)'),
    ('DE-UBM', 'DE-UBM (Bucha bei Naumburg/Saale, Sachsen-Anhalt, Germany)'),
    ('DE-UPO', 'DE-UPO (Bucha bei Pössneck, Thüringen, Germany)'),
    ('DE-BHB', 'DE-BHB (Buchbach, Bayern, Germany)'),
    ('DE-BZC', 'DE-BZC (Buchbach, Thüringen, Germany)'),
    ('DE-URW', 'DE-URW (Buchbrunn, Bayern, Germany)'),
    ('DE-ZBB', 'DE-ZBB (Buchdorf, Bayern, Germany)'),
    ('DE-UCC', 'DE-UCC (Büchel bei Cochem, Rheinland-Pfalz, Germany)'),
    ('DE-HOZ', 'DE-HOZ (Büchel bei Sömmerda, Thüringen, Germany)'),
    ('DE-HO3', 'DE-HO3 (Bücheloh, Thüringen, Germany)'),
    ('DE-BUC', 'DE-BUC (Buchen, Baden-Württemberg, Germany)'),
    ('DE-BCE', 'DE-BCE (Büchen, Schleswig-Holstein, Germany)'),
    ('DE-UCA', 'DE-UCA (Buchenau, Thüringen, Germany)'),
    ('DE-BQH', 'DE-BQH (Buchenbach, Baden-Württemberg, Germany)'),
    ('DE-ZEJ', 'DE-ZEJ (Büchenbach (Roth), Bayern, Germany)'),
    ('DE-CBR', 'DE-CBR (Buchenberg, Bayern, Germany)'),
    ('DE-UWG', 'DE-UWG (Buchenberg bei Kempten/Allgäu, Bayern, Germany)'),
    ('DE-EUP', 'DE-EUP (Büchenbeuren, Rheinland-Pfalz, Germany)'),
    ('DE-UFQ', 'DE-UFQ (Buchenhof bei Bützow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-UCE', 'DE-UCE (Buchet, Rheinland-Pfalz, Germany)'),
    ('DE-UFH', 'DE-UFH (Buchfart, Thüringen, Germany)'),
    ('DE-UAI', 'DE-UAI (Buchhain, Brandenburg, Germany)'),
    ('DE-UCM', 'DE-UCM (Buchheim, Baden-Württemberg, Germany)'),
    ('DE-UOS', 'DE-UOS (Buchhofen bei Osterhofen, Bayern, Germany)'),
    ('DE-UOK', 'DE-UOK (Buchholz, Brandenburg, Germany)'),
    ('DE-UOL', 'DE-UOL (Buchholz, Brandenburg, Germany)'),
    ('DE-CUZ', 'DE-CUZ (Buchholz, Niedersachsen, Germany)'),
    ('DE-R8P', 'DE-R8P (Buchholz, Rheinland-Pfalz, Germany)'),
    ('DE-UHO', 'DE-UHO (Buchholz (Aller), Niedersachsen, Germany)'),
    ('DE-UHR', 'DE-UHR (Buchholz (Westerwald), Rheinland-Pfalz, Germany)'),
    ('DE-UHZ', 'DE-UHZ (Buchholz bei Niemegk, Brandenburg, Germany)'),
    ('DE-UCO', 'DE-UCO (Buchholz Dithm, Schleswig-Holstein, Germany)'),
    ('DE-BHU', 'DE-BHU (Buchholz in der Nordheide, Niedersachsen, Germany)'),
    ('DE-39H', 'DE-39H (Buchholz-Mendt/Westerwald, Rheinland-Pfalz, Germany)'),
    ('DE-BCQ', 'DE-BCQ (Buching, Bayern, Germany)'),
    ('DE-BHL', 'DE-BHL (Büchlberg, Bayern, Germany)'),
    ('DE-BLO', 'DE-BLO (Buchloe, Bayern, Germany)'),
    ('DE-UWK', 'DE-UWK (Buchow-Karpzow, Brandenburg, Germany)'),
    ('DE-UWL', 'DE-UWL (Buchwäldchen, Brandenburg, Germany)'),
    ('DE-UZT', 'DE-UZT (Buckau, Brandenburg, Germany)'),
    ('DE-UTU', 'DE-UTU (Buckautal, Brandenburg, Germany)'),
    ('DE-BCB', 'DE-BCB (Bückeburg, Niedersachsen, Germany)'),
    ('DE-KOY', 'DE-KOY (Bücken bei Hoya/Weser, Niedersachsen, Germany)'),
    ('DE-BCH', 'DE-BCH (Buckenhof, Bayern, Germany)'),
    ('DE-BCZ', 'DE-BCZ (Bücknitz, Brandenburg, Germany)'),
    ('DE-BUW', 'DE-BUW (Buckow, Brandenburg, Germany)'),
    ('DE-KEU', 'DE-KEU (Buckow, Brandenburg, Germany)'),
    ('DE-MKW', 'DE-MKW (Buckow, Brandenburg, Germany)'),
    ('DE-OWK', 'DE-OWK (Buckow, Brandenburg, Germany)'),
    ('DE-KJU', 'DE-KJU (Buckow bei Jüterbog, Brandenburg, Germany)'),
    ('DE-KWU', 'DE-KWU (Buckow bei Nennhausen, Brandenburg, Germany)'),
    ('DE-BKZ', 'DE-BKZ (Bückwitz, Brandenburg, Germany)'),
    ('DE-UEG', 'DE-UEG (Buddenhagen bei Wolfgang, Mecklenburg-Vorpommern, Germany)'),
    ('DE-UDD', 'DE-UDD (Büddenstedt, Niedersachsen, Germany)'),
    ('DE-USF', 'DE-USF (Büdelsdorf, Schleswig-Holstein, Germany)'),
    ('DE-UNW', 'DE-UNW (Büden, Sachsen-Anhalt, Germany)'),
    ('DE-UHB', 'DE-UHB (Budenbach, Rheinland-Pfalz, Germany)'),
    ('DE-BUD', 'DE-BUD (Budenheim, Rheinland-Pfalz, Germany)'),
    ('DE-UFJ', 'DE-UFJ (Büdesheim, Rheinland-Pfalz, Germany)'),
    ('DE-BUN', 'DE-BUN (Büdingen, Hessen, Germany)'),
    ('DE-UDI', 'DE-UDI (Büdlich, Rheinland-Pfalz, Germany)'),
    ('DE-U2F', 'DE-U2F (Bufleben, Thüringen, Germany)'),
    ('DE-U2G', 'DE-U2G (Bugewitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-UG3', 'DE-UG3 (Buggenhagen bei Wolgast, Mecklenburg-Vorpommern, Germany)'),
    ('DE-UG4', 'DE-UG4 (Buggingen, Baden-Württemberg, Germany)'),
    ('DE-UG5', 'DE-UG5 (Bugk (Storkow/Mark), Brandenburg, Germany)'),
    ('DE-BUL', 'DE-BUL (Bühl, Baden-Württemberg, Germany)'),
    ('DE-UH2', 'DE-UH2 (Buhla, Thüringen, Germany)'),
    ('DE-UH3', 'DE-UH3 (Buhlenberg, Rheinland-Pfalz, Germany)'),
    ('DE-UH4', 'DE-UH4 (Buhlendorf, Sachsen-Anhalt, Germany)'),
    ('DE-UAE', 'DE-UAE (Buhlenhausen, Baden-Württemberg, Germany)'),
    ('DE-BLT', 'DE-BLT (Bühlertal, Baden-Württemberg, Germany)'),
    ('DE-BTX', 'DE-BTX (Bühlertann, Baden-Württemberg, Germany)'),
    ('DE-BR6', 'DE-BR6 (Bühlerzell, Baden-Württemberg, Germany)'),
    ('DE-BYM', 'DE-BYM (Bühlerzimmern, Baden-Württemberg, Germany)'),
    ('DE-UHN', 'DE-UHN (Bühne, Sachsen-Anhalt, Germany)'),
    ('DE-BFO', 'DE-BFO (Bühnsdorf, Schleswig-Holstein, Germany)'),
    ('DE-URO', 'DE-URO (Bühren bei Göttingen, Niedersachsen, Germany)'),
    ('DE-UGK', 'DE-UGK (Bühren/Gemeinde Emstek, Niedersachsen, Germany)'),
    ('DE-UKO', 'DE-UKO (Buko, Sachsen-Anhalt, Germany)'),
    ('DE-UKB', 'DE-UKB (Bülkau, Niedersachsen, Germany)'),
    ('DE-LYY', 'DE-LYY (Bullay, Rheinland-Pfalz, Germany)'),
    ('DE-LRF', 'DE-LRF (Bullendorf bei Pritzwalk, Brandenburg, Germany)'),
    ('DE-BEU', 'DE-BEU (Bullenhausen, Niedersachsen, Germany)'),
    ('DE-KUH', 'DE-KUH (Bullenkuhlen, Schleswig-Holstein, Germany)'),
    ('DE-UWE', 'DE-UWE (Bülow bei Gadebusch, Mecklenburg-Vorpommern, Germany)'),
    ('DE-UGW', 'DE-UGW (Bülow bei Güstrow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-WS4', 'DE-WS4 (Bülow bei Schwerin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BYN', 'DE-BYN (Bülstringen, Sachsen-Anhalt, Germany)'),
    ('DE-UZG', 'DE-UZG (Bülzig/Zahna, Sachsen-Anhalt, Germany)'),
    ('DE-B9D', 'DE-B9D (Bunde, Niedersachsen, Germany)'),
    ('DE-BUE', 'DE-BUE (Bünde, Nordrhein-Westfalen, Germany)'),
    ('DE-BPH', 'DE-BPH (Bundenbach, Rheinland-Pfalz, Germany)'),
    ('DE-UN3', 'DE-UN3 (Bundenthal, Rheinland-Pfalz, Germany)'),
    ('DE-UN4', 'DE-UN4 (Bunderhee, Niedersachsen, Germany)'),
    ('DE-UN5', 'DE-UN5 (Bundorf, Bayern, Germany)'),
    ('DE-USO', 'DE-USO (Bünsdorf, Schleswig-Holstein, Germany)'),
    ('DE-UN6', 'DE-UN6 (Bunsoh, Schleswig-Holstein, Germany)'),
    ('DE-APU', 'DE-APU (Burbach, Baden-Württemberg, Germany)'),
    ('DE-BCI', 'DE-BCI (Burbach, Nordrhein-Westfalen, Germany)'),
    ('DE-BBW', 'DE-BBW (Burbach, Rheinland-Pfalz, Germany)'),
    ('DE-BUH', 'DE-BUH (Burbach/Siegen, Nordrhein-Westfalen, Germany)'),
    ('DE-BJJ', 'DE-BJJ (Bürchau, Baden-Württemberg, Germany)'),
    ('DE-UR2', 'DE-UR2 (Bürdenbach, Rheinland-Pfalz, Germany)'),
    ('DE-BUQ', 'DE-BUQ (Büren, Nordrhein-Westfalen, Germany)'),
    ('DE-UR4', 'DE-UR4 (Burg, Brandenburg, Germany)'),
    ('DE-UR3', 'DE-UR3 (Burg, Rheinland-Pfalz, Germany)'),
    ('DE-BGX', 'DE-BGX (Burg, Sachsen-Anhalt, Germany)'),
    ('DE-BF3', 'DE-BF3 (Burg auf Fehmarn, Schleswig-Holstein, Germany)'),
    ('DE-GHW', 'DE-GHW (Burg bei Hoyerswerda, Sachsen, Germany)'),
    ('DE-BUR', 'DE-BUR (Burg bei Magdeburg, Sachsen-Anhalt, Germany)'),
    ('DE-URD', 'DE-URD (Burg Feuerstein, Bayern, Germany)'),
    ('DE-UGH', 'DE-UGH (Burg Gretetsch, Niedersachsen, Germany)'),
    ('DE-GZ2', 'DE-GZ2 (Burg Hohenzollern, Baden-Württemberg, Germany)'),
    ('DE-GS3', 'DE-GS3 (Burg Stargard, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BRG', 'DE-BRG (Burg/Dithmarschen, Schleswig-Holstein, Germany)'),
    ('DE-BGU', 'DE-BGU (Burgau, Bayern, Germany)'),
    ('DE-8BU', 'DE-8BU (Burgberg im Allgäu, Bayern, Germany)'),
    ('DE-UGE', 'DE-UGE (Burgbernheim, Bayern, Germany)'),
    ('DE-BUI', 'DE-BUI (Burgbrohl, Rheinland-Pfalz, Germany)'),
    ('DE-BFU', 'DE-BFU (Burgdorf, Niedersachsen, Germany)'),
    ('DE-BZT', 'DE-BZT (Burgdorf bei Salzgitter, Niedersachsen, Germany)'),
    ('DE-XBU', 'DE-XBU (Burgebrach, Bayern, Germany)'),
    ('DE-UGL', 'DE-UGL (Bürgel, Thüringen, Germany)'),
    ('DE-BG4', 'DE-BG4 (Burgen, Rheinland-Pfalz, Germany)'),
    ('DE-BG8', 'DE-BG8 (Burgen bei Bernkastel-Kues, Rheinland-Pfalz, Germany)'),
    ('DE-BG9', 'DE-BG9 (Burggen, Bayern, Germany)'),
    ('DE-UGM', 'DE-UGM (Burghammer, Sachsen, Germany)'),
    ('DE-ZBH', 'DE-ZBH (Burghaslach, Bayern, Germany)'),
    ('DE-BGY', 'DE-BGY (Burghaun, Hessen, Germany)'),
    ('DE-BHN', 'DE-BHN (Burghausen, Bayern, Germany)'),
    ('DE-UIM', 'DE-UIM (Burgheim, Bayern, Germany)'),
    ('DE-UGZ', 'DE-UGZ (Burgholz, Germany)'),
    ('DE-ZB8', 'DE-ZB8 (Burgholzhausen, Sachsen-Anhalt, Germany)'),
    ('DE-RGK', 'DE-RGK (Burgk, Thüringen, Germany)'),
    ('DE-QTZ', 'DE-QTZ (Burgkemnitz, Sachsen-Anhalt, Germany)'),
    ('DE-BCN', 'DE-BCN (Burgkirchen, Bayern, Germany)'),
    ('DE-BKT', 'DE-BKT (Burgkunstadt, Bayern, Germany)'),
    ('DE-UGR', 'DE-UGR (Burglahr, Rheinland-Pfalz, Germany)'),
    ('DE-QAU', 'DE-QAU (Burglauer, Bayern, Germany)'),
    ('DE-UNZ', 'DE-UNZ (Burglemnitz, Thüringen, Germany)'),
    ('DE-BLD', 'DE-BLD (Burglengenfeld, Bayern, Germany)'),
    ('DE-GU2', 'DE-GU2 (Burgliebenau, Sachsen-Anhalt, Germany)'),
    ('DE-GU4', 'DE-GU4 (Burgneudorf, Sachsen, Germany)'),
    ('DE-GUP', 'DE-GUP (Burgoberbach, Bayern, Germany)'),
    ('DE-BPE', 'DE-BPE (Burgpreppach, Bayern, Germany)'),
    ('DE-BUJ', 'DE-BUJ (Burgrieden, Baden-Württemberg, Germany)'),
    ('DE-GUV', 'DE-GUV (Burgsalach, Bayern, Germany)'),
    ('DE-GUY', 'DE-GUY (Burgscheidungen, Sachsen-Anhalt, Germany)'),
    ('DE-GVZ', 'DE-GVZ (Burgschwalbach, Rheinland-Pfalz, Germany)'),
    ('DE-GVV', 'DE-GVV (Burgsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-GVS', 'DE-GVS (Burgsinn, Bayern, Germany)'),
    ('DE-GVO', 'DE-GVO (Burgsponheim, Rheinland-Pfalz, Germany)'),
    ('DE-BSK', 'DE-BSK (Burgstaaken/Fehmarn, Schleswig-Holstein, Germany)'),
    ('DE-BZQ', 'DE-BZQ (Burgstädt, Sachsen, Germany)'),
    ('DE-BTD', 'DE-BTD (Bürgstadt, Bayern, Germany)'),
    ('DE-GVX', 'DE-GVX (Burgstall bei Tangerhütte, Sachsen-Anhalt, Germany)'),
    ('DE-GPU', 'DE-GPU (Burgstein bei Plauen, Sachsen, Germany)'),
    ('DE-BUS', 'DE-BUS (Burgstetten, Baden-Württemberg, Germany)'),
    ('DE-BGT', 'DE-BGT (Burgthann, Bayern, Germany)'),
    ('DE-BGW', 'DE-BGW (Burgwald, Hessen, Germany)'),
    ('DE-GPW', 'DE-GPW (Burgwalde, Thüringen, Germany)'),
    ('DE-GPG', 'DE-GPG (Burgwall, Brandenburg, Germany)'),
    ('DE-BWL', 'DE-BWL (Burgwedel, Niedersachsen, Germany)'),
    ('DE-GPV', 'DE-GPV (Burgwerben, Sachsen-Anhalt, Germany)'),
    ('DE-BWH', 'DE-BWH (Burgwindheim, Bayern, Germany)'),
    ('DE-GWV', 'DE-GWV (Burgwitz, Thüringen, Germany)'),
    ('DE-BZV', 'DE-BZV (Burig, Brandenburg, Germany)'),
    ('DE-URK', 'DE-URK (Burk, Bayern, Germany)'),
    ('DE-BZK', 'DE-BZK (Burkardroth, Bayern, Germany)'),
    ('DE-BK6', 'DE-BK6 (Burkau, Sachsen, Germany)'),
    ('DE-BKP', 'DE-BKP (Burkersdorf, Sachsen, Germany)'),
    ('DE-BFY', 'DE-BFY (Burkersdorf, Thüringen, Germany)'),
    ('DE-BKQ', 'DE-BKQ (Burkersdorf, Thüringen, Germany)'),
    ('DE-BPO', 'DE-BPO (Burkersdorf, Thüringen, Germany)'),
    ('DE-BSV', 'DE-BSV (Burkersroda/Balgstädt, Sachsen-Anhalt, Germany)'),
    ('DE-BUF', 'DE-BUF (Burkhardtsdorf, Sachsen, Germany)'),
    ('DE-URR', 'DE-URR (Burladingen, Baden-Württemberg, Germany)'),
    ('DE-BFG', 'DE-BFG (Burlafingen, Bayern, Germany)'),
    ('DE-BU9', 'DE-BU9 (Burow, Brandenburg, Germany)'),
    ('DE-B2W', 'DE-B2W (Burow bei Altentreptow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BPF', 'DE-BPF (Burrweiler, Rheinland-Pfalz, Germany)'),
    ('DE-BCD', 'DE-BCD (Burscheid, Nordrhein-Westfalen, Germany)'),
    ('DE-BSD', 'DE-BSD (Burscheid, Rheinland-Pfalz, Germany)'),
    ('DE-BDT', 'DE-BDT (Bürstadt, Hessen, Germany)'),
    ('DE-BTB', 'DE-BTB (Burtenbach, Bayern, Germany)'),
    ('DE-BVZ', 'DE-BVZ (Burtscheid, Rheinland-Pfalz, Germany)'),
    ('DE-BWW', 'DE-BWW (Burweg, Niedersachsen, Germany)'),
    ('DE-BXO', 'DE-BXO (Burxdorf, Brandenburg, Germany)'),
    ('DE-8BZ', 'DE-8BZ (Buschdorf, Brandenburg, Germany)'),
    ('DE-BFD', 'DE-BFD (Buschfeld, Saarland, Germany)'),
    ('DE-BCS', 'DE-BCS (Buschhausen, Nordrhein-Westfalen, Germany)'),
    ('DE-BNQ', 'DE-BNQ (Buschkuhnsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-B7W', 'DE-B7W (Buschow, Brandenburg, Germany)'),
    ('DE-SOW', 'DE-SOW (Büschow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BVT', 'DE-BVT (Buschvitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BJU', 'DE-BJU (Busdorf bei Schleswig, Schleswig-Holstein, Germany)'),
    ('DE-BSQ', 'DE-BSQ (Buseck, Hessen, Germany)'),
    ('DE-BJP', 'DE-BJP (Busenberg, Rheinland-Pfalz, Germany)'),
    ('DE-BJH', 'DE-BJH (Busenhausen, Rheinland-Pfalz, Germany)'),
    ('DE-EWT', 'DE-EWT (Busenwurth, Schleswig-Holstein, Germany)'),
    ('DE-US2', 'DE-US2 (Büsingen, Baden-Württemberg, Germany)'),
    ('DE-BJS', 'DE-BJS (Buskow, Brandenburg, Germany)'),
    ('DE-UB2', 'DE-UB2 (Büssleben, Thüringen, Germany)'),
    ('DE-US3', 'DE-US3 (Büste, Sachsen-Anhalt, Germany)'),
    ('DE-BUM', 'DE-BUM (Büsum, Schleswig-Holstein, Germany)'),
    ('DE-US4', 'DE-US4 (Büsumer Deichhausen, Schleswig-Holstein, Germany)'),
    ('DE-BUT', 'DE-BUT (Butjadingen, Niedersachsen, Germany)'),
    ('DE-UTO', 'DE-UTO (Bütow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ULT', 'DE-ULT (Büttel, Schleswig-Holstein, Germany)'),
    ('DE-BLY', 'DE-BLY (Büttelborn, Hessen, Germany)'),
    ('DE-BLN', 'DE-BLN (Büttelborn, Hessen, Germany)'),
    ('DE-UTK', 'DE-UTK (Büttelkow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BJD', 'DE-BJD (Buttelstedt, Thüringen, Germany)'),
    ('DE-UTM', 'DE-UTM (Buttenheim, Bayern, Germany)'),
    ('DE-BNW', 'DE-BNW (Buttenwiesen, Bayern, Germany)'),
    ('DE-UTR', 'DE-UTR (Bütthard, Bayern, Germany)'),
    ('DE-BJT', 'DE-BJT (Buttlar, Thüringen, Germany)'),
    ('DE-ULG', 'DE-ULG (Büttlingen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BUV', 'DE-BUV (Buttstadt, Thüringen, Germany)'),
    ('DE-UTD', 'DE-UTD (Büttstedt, Thüringen, Germany)'),
    ('DE-BZH', 'DE-BZH (Butzbach, Hessen, Germany)'),
    ('DE-BJZ', 'DE-BJZ (Butzen, Brandenburg, Germany)'),
    ('DE-UZR', 'DE-UZR (Bützer, Brandenburg, Germany)'),
    ('DE-BUZ', 'DE-BUZ (Bützfleth, Niedersachsen, Germany)'),
    ('DE-BJO', 'DE-BJO (Butzow, Brandenburg, Germany)'),
    ('DE-BZO', 'DE-BZO (Bützow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BKJ', 'DE-BKJ (Butzow bei Anklam, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BQX', 'DE-BQX (Buxheim, Bayern, Germany)'),
    ('DE-BXE', 'DE-BXE (Buxheim, Unterallgäu, Bayern, Germany)'),
    ('DE-BUX', 'DE-BUX (Buxtehude, Niedersachsen, Germany)'),
    ('DE-BYQ', 'DE-BYQ (Byhleguhre, Brandenburg, Germany)'),
    ('DE-BYV', 'DE-BYV (Byhlen, Brandenburg, Germany)'),
    ('DE-CAJ', 'DE-CAJ (Caan, Rheinland-Pfalz, Germany)'),
    ('DE-CAW', 'DE-CAW (Caaschwitz, Thüringen, Germany)'),
    ('DE-CLE', 'DE-CLE (Cable, Berlin, Germany)'),
    ('DE-CDG', 'DE-CDG (Cadenberge, Niedersachsen, Germany)'),
    ('DE-CAO', 'DE-CAO (Cadolzburg, Bayern, Germany)'),
    ('DE-CRQ', 'DE-CRQ (Cahnsdorf, Brandenburg, Germany)'),
    ('DE-CLA', 'DE-CLA (Calau, Brandenburg, Germany)'),
    ('DE-CAB', 'DE-CAB (Calbe, Sachsen-Anhalt, Germany)'),
    ('DE-CLH', 'DE-CLH (Calberlah, Niedersachsen, Germany)'),
    ('DE-CAN', 'DE-CAN (Calden, Hessen, Germany)'),
    ('DE-LLB', 'DE-LLB (Callbach, Rheinland-Pfalz, Germany)'),
    ('DE-CGH', 'DE-CGH (Callenberg bei Hohenstein-Ernstthal, Sachsen, Germany)'),
    ('DE-CVS', 'DE-CVS (Calveslage, Niedersachsen, Germany)'),
    ('DE-CVO', 'DE-CVO (Calvörde, Sachsen-Anhalt, Germany)'),
    ('DE-CAL', 'DE-CAL (Calw, Baden-Württemberg, Germany)'),
    ('DE-CMS', 'DE-CMS (Cambs, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CGS', 'DE-CGS (Camburg, Thüringen, Germany)'),
    ('DE-CAI', 'DE-CAI (Camin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CMH', 'DE-CMH (Caminchen/Neu Zauche, Brandenburg, Germany)'),
    ('DE-CMP', 'DE-CMP (Cammer, Brandenburg, Germany)'),
    ('DE-CMN', 'DE-CMN (Cammin bei Neubrandenburg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CMR', 'DE-CMR (Cammin bei Rostock, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CPO', 'DE-CPO (Campow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CPL', 'DE-CPL (Capelle, Nordrhein-Westfalen, Germany)'),
    ('DE-CPV', 'DE-CPV (Cappel bei Bremerhaven, Niedersachsen, Germany)'),
    ('DE-CAP', 'DE-CAP (Cappeln, Niedersachsen, Germany)'),
    ('DE-CPU', 'DE-CPU (Caputh/Schwielowsee, Brandenburg, Germany)'),
    ('DE-CLW', 'DE-CLW (Carlow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZCG', 'DE-ZCG (Carlsberg, Rheinland-Pfalz, Germany)'),
    ('DE-CLF', 'DE-CLF (Carlsfeld, Sachsen, Germany)'),
    ('DE-CMZ', 'DE-CMZ (Carmzow-Wallmow, Brandenburg, Germany)'),
    ('DE-CFW', 'DE-CFW (Carolinenhof bei Waren, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CAR', 'DE-CAR (Carolinensiel, Niedersachsen, Germany)'),
    ('DE-CRP', 'DE-CRP (Carpin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CRG', 'DE-CRG (Carzig/Fichtenhöhe, Brandenburg, Germany)'),
    ('DE-CKC', 'DE-CKC (Casekirchen/Molauer Land, Sachsen-Anhalt, Germany)'),
    ('DE-COW', 'DE-COW (Casekow, Brandenburg, Germany)'),
    ('DE-CSL', 'DE-CSL (Casel/Drebkau, Brandenburg, Germany)'),
    ('DE-CYN', 'DE-CYN (Castell, Bayern, Germany)'),
    ('DE-CRL', 'DE-CRL (Castrop-Rauxel, Nordrhein-Westfalen, Germany)'),
    ('DE-CSD', 'DE-CSD (Cattenstedt, Sachsen-Anhalt, Germany)'),
    ('DE-CEF', 'DE-CEF (Catterfeld, Thüringen, Germany)'),
    ('DE-CVR', 'DE-CVR (Cavertitz, Sachsen, Germany)'),
    ('DE-CEL', 'DE-CEL (Celle, Niedersachsen, Germany)'),
    ('DE-CHA', 'DE-CHA (Cham, Bayern, Germany)'),
    ('DE-CMA', 'DE-CMA (Chamerau, Bayern, Germany)'),
    ('DE-CTB', 'DE-CTB (Charlottenberg, Rheinland-Pfalz, Germany)'),
    ('DE-COQ', 'DE-COQ (Charlottenthal bei Krakow am See, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CHE', 'DE-CHE (Chemnitz, Sachsen, Germany)'),
    ('DE-CMG', 'DE-CMG (Chieming, Bayern, Germany)'),
    ('DE-CHI', 'DE-CHI (Chiemsee, Bayern, Germany)'),
    ('DE-COU', 'DE-COU (Chörau, Sachsen-Anhalt, Germany)'),
    ('DE-CRN', 'DE-CRN (Choren, Sachsen, Germany)'),
    ('DE-COI', 'DE-COI (Chorin, Brandenburg, Germany)'),
    ('DE-A27', 'DE-A27 (Christanz, Bayern, Germany)'),
    ('DE-CRF', 'DE-CRF (Christdorf, Brandenburg, Germany)'),
    ('DE-CST', 'DE-CST (Christes, Thüringen, Germany)'),
    ('DE-CSH', 'DE-CSH (Christiansholm, Schleswig-Holstein, Germany)'),
    ('DE-CSR', 'DE-CSR (Christinendorf, Brandenburg, Germany)'),
    ('DE-CFK', 'DE-CFK (Christinenfeld bei Klütz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CTH', 'DE-CTH (Christinenthal/Holstein, Schleswig-Holstein, Germany)'),
    ('DE-CUD', 'DE-CUD (Chursdorf bei Schleiz, Thüringen, Germany)'),
    ('DE-CUF', 'DE-CUF (Chursdorf/Penig, Sachsen, Germany)'),
    ('DE-CHZ', 'DE-CHZ (Clarholz, Nordrhein-Westfalen, Germany)'),
    ('DE-CUS', 'DE-CUS (Clausdorf/Satow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZCN', 'DE-ZCN (Clausen, Rheinland-Pfalz, Germany)'),
    ('DE-CNZ', 'DE-CNZ (Claussnitz, Sachsen, Germany)'),
    ('DE-CUL', 'DE-CUL (Clausthal, Niedersachsen, Germany)'),
    ('DE-CLV', 'DE-CLV (Cleebronn, Baden-Württemberg, Germany)'),
    ('DE-CZE', 'DE-CZE (Clenze, Niedersachsen, Germany)'),
    ('DE-CGE', 'DE-CGE (Clingen, Thüringen, Germany)'),
    ('DE-CLO', 'DE-CLO (Cloppenburg, Niedersachsen, Germany)'),
    ('DE-CBB', 'DE-CBB (Cobbel, Sachsen-Anhalt, Germany)'),
    ('DE-CSF', 'DE-CSF (Cobbelsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-COB', 'DE-COB (Coburg, Bayern, Germany)'),
    ('DE-COC', 'DE-COC (Cochem, Rheinland-Pfalz, Germany)'),
    ('DE-CSO', 'DE-CSO (Cochstedt, Sachsen-Anhalt, Germany)'),
    ('DE-COH', 'DE-COH (Coerheide, Nordrhein-Westfalen, Germany)'),
    ('DE-COF', 'DE-COF (Coesfeld, Nordrhein-Westfalen, Germany)'),
    ('DE-CBE', 'DE-CBE (Cölbe, Hessen, Germany)'),
    ('DE-CQO', 'DE-CQO (Colbitz, Sachsen-Anhalt, Germany)'),
    ('DE-COZ', 'DE-COZ (Colditz, Sachsen, Germany)'),
    ('DE-COM', 'DE-COM (Collmen, Sachsen, Germany)'),
    ('DE-CGM', 'DE-CGM (Colmberg, Bayern, Germany)'),
    ('DE-CLM', 'DE-CLM (Colmnitz, Sachsen, Germany)'),
    ('DE-CMF', 'DE-CMF (Colmnitz bei Freital, Sachsen, Germany)'),
    ('DE-CLR', 'DE-CLR (Colnrade, Niedersachsen, Germany)'),
    ('DE-CLP', 'DE-CLP (Cölpin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CMI', 'DE-CMI (Commichau, Sachsen, Germany)'),
    ('DE-CON', 'DE-CON (Conow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-COV', 'DE-COV (Contwig, Rheinland-Pfalz, Germany)'),
    ('DE-CPZ', 'DE-CPZ (Copitz, Sachsen, Germany)'),
    ('DE-CPP', 'DE-CPP (Coppenbrügge, Niedersachsen, Germany)'),
    ('DE-CPA', 'DE-CPA (Coppengrave, Niedersachsen, Germany)'),
    ('DE-COK', 'DE-COK (Cörmigk, Sachsen-Anhalt, Germany)'),
    ('DE-CBG', 'DE-CBG (Cornberg, Hessen, Germany)'),
    ('DE-COA', 'DE-COA (Cosa, Sachsen-Anhalt, Germany)'),
    ('DE-CUO', 'DE-CUO (Coschen/Neissemünde, Brandenburg, Germany)'),
    ('DE-COY', 'DE-COY (Cösitz, Sachsen-Anhalt, Germany)'),
    ('DE-CBD', 'DE-CBD (Cossebaude, Sachsen, Germany)'),
    ('DE-COJ', 'DE-COJ (Cossengrün/Vogtländisches Oberland, Thüringen, Germany)'),
    ('DE-CWG', 'DE-CWG (Coswig, Sachsen, Germany)'),
    ('DE-CSW', 'DE-CSW (Coswig, Sachsen-Anhalt, Germany)'),
    ('DE-COT', 'DE-COT (Cottbus, Brandenburg, Germany)'),
    ('DE-CTD', 'DE-CTD (Cottendorf/Ilmtal, Thüringen, Germany)'),
    ('DE-CRH', 'DE-CRH (Crailsheim, Baden-Württemberg, Germany)'),
    ('DE-CRM', 'DE-CRM (Cramberg, Rheinland-Pfalz, Germany)'),
    ('DE-CRA', 'DE-CRA (Cramme, Niedersachsen, Germany)'),
    ('DE-CRS', 'DE-CRS (Cramonshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CPR', 'DE-CPR (Craupe, Brandenburg, Germany)'),
    ('DE-CRW', 'DE-CRW (Crawinkel, Thüringen, Germany)'),
    ('DE-CGL', 'DE-CGL (Creglingen, Baden-Württemberg, Germany)'),
    ('DE-CRE', 'DE-CRE (Cremlingen, Niedersachsen, Germany)'),
    ('DE-CSN', 'DE-CSN (Creussen, Bayern, Germany)'),
    ('DE-CZU', 'DE-CZU (Creuzburg, Thüringen, Germany)'),
    ('DE-CMJ', 'DE-CMJ (Crimla, Thüringen, Germany)'),
    ('DE-CMU', 'DE-CMU (Crimmitschau, Sachsen, Germany)'),
    ('DE-CRZ', 'DE-CRZ (Crinitz, Brandenburg, Germany)'),
    ('DE-CFR', 'DE-CFR (Crispendorf, Thüringen, Germany)'),
    ('DE-CRI', 'DE-CRI (Crivitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CHQ', 'DE-CHQ (Cröchern, Sachsen-Anhalt, Germany)'),
    ('DE-CRK', 'DE-CRK (Crock, Thüringen, Germany)'),
    ('DE-CPJ', 'DE-CPJ (Crölpa, Sachsen-Anhalt, Germany)'),
    ('DE-CNG', 'DE-CNG (Cronenberg bei Lauterecken, Rheinland-Pfalz, Germany)'),
    ('DE-CSS', 'DE-CSS (Crossen (Zwickauer Land), Sachsen, Germany)'),
    ('DE-CRR', 'DE-CRR (Crossen an der Elster, Thüringen, Germany)'),
    ('DE-CRO', 'DE-CRO (Crostau, Sachsen, Germany)'),
    ('DE-CSI', 'DE-CSI (Crostwitz, Sachsen, Germany)'),
    ('DE-CTF', 'DE-CTF (Crottendorf, Sachsen, Germany)'),
    ('DE-CVQ', 'DE-CVQ (Crussow, Brandenburg, Germany)'),
    ('DE-CUM', 'DE-CUM (Cumlosen, Brandenburg, Germany)'),
    ('DE-CWE', 'DE-CWE (Cunewalde, Sachsen, Germany)'),
    ('DE-CUQ', 'DE-CUQ (Cunnersdorf bei Freital, Sachsen, Germany)'),
    ('DE-CUK', 'DE-CUK (Cursdorf, Thüringen, Germany)'),
    ('DE-CUX', 'DE-CUX (Cuxhaven, Niedersachsen, Germany)'),
    ('DE-DAD', 'DE-DAD (Daaden, Rheinland-Pfalz, Germany)'),
    ('DE-DSO', 'DE-DSO (Daasdorf am Berge, Thüringen, Germany)'),
    ('DE-DXL', 'DE-DXL (Dabel, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DEF', 'DE-DEF (Dabendorf, Berlin, Germany)'),
    ('DE-DGO', 'DE-DGO (Dabergotz, Brandenburg, Germany)'),
    ('DE-DKO', 'DE-DKO (Daberkow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DUK', 'DE-DUK (Dabrun, Sachsen-Anhalt, Germany)'),
    ('DE-DAC', 'DE-DAC (Dachau, Bayern, Germany)'),
    ('DE-DRD', 'DE-DRD (Dachrieden, Thüringen, Germany)'),
    ('DE-DSH', 'DE-DSH (Dachsbach, Bayern, Germany)'),
    ('DE-DHS', 'DE-DHS (Dachsenhausen, Rheinland-Pfalz, Germany)'),
    ('DE-DW2', 'DE-DW2 (Dachwig, Thüringen, Germany)'),
    ('DE-DPZ', 'DE-DPZ (Dackenheim, Rheinland-Pfalz, Germany)'),
    ('DE-DKH', 'DE-DKH (Dackscheid bei Waxweiler, Rheinland-Pfalz, Germany)'),
    ('DE-DAW', 'DE-DAW (Dadow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DAG', 'DE-DAG (Dagebüll, Schleswig-Holstein, Germany)'),
    ('DE-DDY', 'DE-DDY (Dägeling, Schleswig-Holstein, Germany)'),
    ('DE-DHQ', 'DE-DHQ (Dahlem, Berlin, Germany)'),
    ('DE-DLM', 'DE-DLM (Dahlem, Niedersachsen, Germany)'),
    ('DE-DLQ', 'DE-DLQ (Dahlem, Nordrhein-Westfalen, Germany)'),
    ('DE-DBB', 'DE-DBB (Dahlem bei Bitburg, Rheinland-Pfalz, Germany)'),
    ('DE-DZH', 'DE-DZH (Dahlen, Brandenburg, Germany)'),
    ('DE-DAH', 'DE-DAH (Dahlen, Sachsen, Germany)'),
    ('DE-DHJ', 'DE-DHJ (Dahlen bei Stendal, Sachsen-Anhalt, Germany)'),
    ('DE-DLB', 'DE-DLB (Dahlenburg, Niedersachsen, Germany)'),
    ('DE-DWB', 'DE-DWB (Dahlenwarsleben, Sachsen-Anhalt, Germany)'),
    ('DE-DWZ', 'DE-DWZ (Dahlewitz, Brandenburg, Germany)'),
    ('DE-DHP', 'DE-DHP (Dahlhausen bei Pritzwalk, Brandenburg, Germany)'),
    ('DE-DHT', 'DE-DHT (Dahlheim/Taunus, Rheinland-Pfalz, Germany)'),
    ('DE-DL2', 'DE-DL2 (Dahlum, Niedersachsen, Germany)'),
    ('DE-DWH', 'DE-DWH (Dahlwitz-Hoppegarten, Brandenburg, Germany)'),
    ('DE-DHI', 'DE-DHI (Dahme/Holstein, Schleswig-Holstein, Germany)'),
    ('DE-DKK', 'DE-DKK (Dahme/Mark, Brandenburg, Germany)'),
    ('DE-ZMD', 'DE-ZMD (Dahmen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DZM', 'DE-DZM (Dahmetal, Brandenburg, Germany)'),
    ('DE-DKM', 'DE-DKM (Dahmker, Schleswig-Holstein, Germany)'),
    ('DE-DFW', 'DE-DFW (Dahmsdorf/Reichenwalde, Brandenburg, Germany)'),
    ('DE-DHN', 'DE-DHN (Dahn, Rheinland-Pfalz, Germany)'),
    ('DE-DQH', 'DE-DQH (Dahnen, Rheinland-Pfalz, Germany)'),
    ('DE-DRQ', 'DE-DRQ (Dahnsdorf, Brandenburg, Germany)'),
    ('DE-DHR', 'DE-DHR (Dähre, Sachsen-Anhalt, Germany)'),
    ('DE-DSJ', 'DE-DSJ (Daisendorf, Baden-Württemberg, Germany)'),
    ('DE-DGT', 'DE-DGT (Daiting, Bayern, Germany)'),
    ('DE-DGW', 'DE-DGW (Dalberg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DGK', 'DE-DGK (Dalberg/Kreis Bad Kreuznach, Rheinland-Pfalz, Germany)'),
    ('DE-DLP', 'DE-DLP (Daldorf, Schleswig-Holstein, Germany)'),
    ('DE-DNL', 'DE-DNL (Daleiden, Rheinland-Pfalz, Germany)'),
    ('DE-DNZ', 'DE-DNZ (Dalheim bei Mainz, Rheinland-Pfalz, Germany)'),
    ('DE-DKP', 'DE-DKP (Dalkendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DFK', 'DE-DFK (Dalldorf/Kreis Herzogtum Lauenburg, Schleswig-Holstein, Germany)'),
    ('DE-DLW', 'DE-DLW (Dallgow, Berlin, Germany)'),
    ('DE-DDF', 'DE-DDF (Dalliendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DMI', 'DE-DMI (Dallmin, Brandenburg, Germany)'),
    ('DE-DKS', 'DE-DKS (Dambach/Kreis Birkenfeld, Rheinland-Pfalz, Germany)'),
    ('DE-DMB', 'DE-DMB (Dambeck, Sachsen-Anhalt, Germany)'),
    ('DE-DMQ', 'DE-DMQ (Dambeck bei Perleberg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DMW', 'DE-DMW (Dambeck bei Wismar, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DMC', 'DE-DMC (Damelang/Planebruch, Brandenburg, Germany)'),
    ('DE-DMF', 'DE-DMF (Damendorf, Schleswig-Holstein, Germany)'),
    ('DE-DMK', 'DE-DMK (Damerow bei Pasewalk, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DMV', 'DE-DMV (Damerow/Havelberg, Sachsen-Anhalt, Germany)'),
    ('DE-DMO', 'DE-DMO (Damflos, Rheinland-Pfalz, Germany)'),
    ('DE-DLS', 'DE-DLS (Damlos, Schleswig-Holstein, Germany)'),
    ('DE-DPM', 'DE-DPM (Damm bei Parchim, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DOO', 'DE-DOO (Damm bei Rostock, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DNV', 'DE-DNV (Damme, Brandenburg, Germany)'),
    ('DE-DAM', 'DE-DAM (Damme, Niedersachsen, Germany)'),
    ('DE-DMP', 'DE-DMP (Damme bei Prenzlau, Brandenburg, Germany)'),
    ('DE-DGD', 'DE-DGD (Dammendorf, Brandenburg, Germany)'),
    ('DE-DZY', 'DE-DZY (Dammereez, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DFH', 'DE-DFH (Dammfleth, Schleswig-Holstein, Germany)'),
    ('DE-DNJ', 'DE-DNJ (Damnatz, Niedersachsen, Germany)'),
    ('DE-DAP', 'DE-DAP (Damp, Schleswig-Holstein, Germany)'),
    ('DE-DAF', 'DE-DAF (Dampfach, Bayern, Germany)'),
    ('DE-DCD', 'DE-DCD (Damscheid, Rheinland-Pfalz, Germany)'),
    ('DE-DKL', 'DE-DKL (Damsdorf, Brandenburg, Germany)'),
    ('DE-DJQ', 'DE-DJQ (Damsdorf/Kreis Segeberg, Schleswig-Holstein, Germany)'),
    ('DE-DQS', 'DE-DQS (Damshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DWT', 'DE-DWT (Danewitz/Biesenthal bei Bernau/Berlin, Brandenburg, Germany)'),
    ('DE-DAN', 'DE-DAN (Dangast, Niedersachsen, Germany)'),
    ('DE-DSP', 'DE-DSP (Dänischenhagen, Schleswig-Holstein, Germany)'),
    ('DE-DKV', 'DE-DKV (Dankerath, Rheinland-Pfalz, Germany)'),
    ('DE-DKQ', 'DE-DKQ (Dankerode bei Quedlinburg, Sachsen-Anhalt, Germany)'),
    ('DE-DKU', 'DE-DKU (Dankmarshausen, Thüringen, Germany)'),
    ('DE-DNO', 'DE-DNO (Danna/Niedergörsdorf, Brandenburg, Germany)'),
    ('DE-DKJ', 'DE-DKJ (Dannau/Kreis Plön, Schleswig-Holstein, Germany)'),
    ('DE-DNQ', 'DE-DNQ (Danndorf/Niedersachsen, Niedersachsen, Germany)'),
    ('DE-DFQ', 'DE-DFQ (Dannefeld, Sachsen-Anhalt, Germany)'),
    ('DE-DNG', 'DE-DNG (Dannenberg, Niedersachsen, Germany)'),
    ('DE-DGM', 'DE-DGM (Dannenberg/Mark, Brandenburg, Germany)'),
    ('DE-DFP', 'DE-DFP (Dannenfels, Rheinland-Pfalz, Germany)'),
    ('DE-DWD', 'DE-DWD (Dannenwalde, Brandenburg, Germany)'),
    ('DE-DWK', 'DE-DWK (Dannewerk, Schleswig-Holstein, Germany)'),
    ('DE-DNS', 'DE-DNS (Dannstadt-Schauernheim, Rheinland-Pfalz, Germany)'),
    ('DE-DGZ', 'DE-DGZ (Dargelütz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-54I', 'DE-54I (Dargow, Schleswig-Holstein, Germany)'),
    ('DE-DGU', 'DE-DGU (Dargun, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DAR', 'DE-DAR (Darmstadt, Hessen, Germany)'),
    ('DE-65K', 'DE-65K (Darry, Schleswig-Holstein, Germany)'),
    ('DE-DSG', 'DE-DSG (Dasing, Bayern, Germany)'),
    ('DE-DSL', 'DE-DSL (Dassel, Niedersachsen, Germany)'),
    ('DE-54C', 'DE-54C (Dassendorf, Schleswig-Holstein, Germany)'),
    ('DE-MVD', 'DE-MVD (Dassow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DAT', 'DE-DAT (Datteln, Nordrhein-Westfalen, Germany)'),
    ('DE-DTE', 'DE-DTE (Dattenberg, Rheinland-Pfalz, Germany)'),
    ('DE-DB5', 'DE-DB5 (Dattenhausen, Baden-Württemberg, Germany)'),
    ('DE-DUG', 'DE-DUG (Dauchingen, Baden-Württemberg, Germany)'),
    ('DE-DAZ', 'DE-DAZ (Daufenbach, Rheinland-Pfalz, Germany)'),
    ('DE-DAU', 'DE-DAU (Daun, Rheinland-Pfalz, Germany)'),
    ('DE-DPL', 'DE-DPL (Dautphetal, Hessen, Germany)'),
    ('DE-DGB', 'DE-DGB (Deblinghausen, Niedersachsen, Germany)'),
    ('DE-DBT', 'DE-DBT (Debstedt, Niedersachsen, Germany)'),
    ('DE-TOW', 'DE-TOW (Dechtow, Brandenburg, Germany)'),
    ('DE-DPF', 'DE-DPF (Deckenpfronn, Baden-Württemberg, Germany)'),
    ('DE-DDL', 'DE-DDL (Dedeleben, Sachsen-Anhalt, Germany)'),
    ('DE-DGA', 'DE-DGA (Deggenau, Bayern, Germany)'),
    ('DE-DEG', 'DE-DEG (Deggendorf, Bayern, Germany)'),
    ('DE-DBW', 'DE-DBW (Deggenhausertal, Baden-Württemberg, Germany)'),
    ('DE-79E', 'DE-79E (Deggingen, Baden-Württemberg, Germany)'),
    ('DE-DDM', 'DE-DDM (Deidesheim, Rheinland-Pfalz, Germany)'),
    ('DE-DGE', 'DE-DGE (Deilingen, Baden-Württemberg, Germany)'),
    ('DE-DNE', 'DE-DNE (Deining, Bayern, Germany)'),
    ('DE-DSE', 'DE-DSE (Deisenhausen, Bayern, Germany)'),
    ('DE-DEI', 'DE-DEI (Deisenhofen, Bayern, Germany)'),
    ('DE-DLI', 'DE-DLI (Deisslingen, Baden-Württemberg, Germany)'),
    ('DE-DZU', 'DE-DZU (Deizisau, Baden-Württemberg, Germany)'),
    ('DE-DEK', 'DE-DEK (Delbrück, Nordrhein-Westfalen, Germany)'),
    ('DE-57G', 'DE-57G (Delingsdorf, Schleswig-Holstein, Germany)'),
    ('DE-DLH', 'DE-DLH (Delitzsch, Sachsen, Germany)'),
    ('DE-DLN', 'DE-DLN (Delligsen, Niedersachsen, Germany)'),
    ('DE-DMZ', 'DE-DMZ (Dellmensingen, Baden-Württemberg, Germany)'),
    ('DE-DLT', 'DE-DLT (Dellstedt, Schleswig-Holstein, Germany)'),
    ('DE-DEL', 'DE-DEL (Delmenhorst, Niedersachsen, Germany)'),
    ('DE-68G', 'DE-68G (Delve, Schleswig-Holstein, Germany)'),
    ('DE-DMA', 'DE-DMA (Demantsfürth, Bayern, Germany)'),
    ('DE-DEA', 'DE-DEA (Demen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DMN', 'DE-DMN (Demmin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DKF', 'DE-DKF (Denkendorf, Baden-Württemberg, Germany)'),
    ('DE-ZDW', 'DE-ZDW (Denkendorf, Bayern, Germany)'),
    ('DE-DNK', 'DE-DNK (Denkingen, Baden-Württemberg, Germany)'),
    ('DE-77Z', 'DE-77Z (Denkingen, Baden-Württemberg, Germany)'),
    ('DE-DKE', 'DE-DKE (Denklingen, Bayern, Germany)'),
    ('DE-RCD', 'DE-RCD (Denklingen/Reichshof, Nordrhein-Westfalen, Germany)'),
    ('DE-DNN', 'DE-DNN (Densborn, Rheinland-Pfalz, Germany)'),
    ('DE-DZG', 'DE-DZG (Denzingen, Bayern, Germany)'),
    ('DE-DZN', 'DE-DZN (Denzlingen, Baden-Württemberg, Germany)'),
    ('DE-DHG', 'DE-DHG (Derching, Bayern, Germany)'),
    ('DE-DNR', 'DE-DNR (Derenburg, Sachsen-Anhalt, Germany)'),
    ('DE-DB2', 'DE-DB2 (Dermbach, Thüringen, Germany)'),
    ('DE-DEU', 'DE-DEU (Dernau, Rheinland-Pfalz, Germany)'),
    ('DE-RPZ', 'DE-RPZ (Dernbach, Rheinland-Pfalz, Germany)'),
    ('DE-DER', 'DE-DER (Dernbach bei Montabaur, Rheinland-Pfalz, Germany)'),
    ('DE-65S', 'DE-65S (Dersau, Schleswig-Holstein, Germany)'),
    ('DE-RPD', 'DE-RPD (Derschen, Rheinland-Pfalz, Germany)'),
    ('DE-DSU', 'DE-DSU (Dersum, Niedersachsen, Germany)'),
    ('DE-D9H', 'DE-D9H (Desloch, Rheinland-Pfalz, Germany)'),
    ('DE-DPT', 'DE-DPT (Despetal, Niedersachsen, Germany)'),
    ('DE-DES', 'DE-DES (Dessau-Rosslau, Sachsen-Anhalt, Germany)'),
    ('DE-DET', 'DE-DET (Detmold, Nordrhein-Westfalen, Germany)'),
    ('DE-DTB', 'DE-DTB (Dettelbach, Bayern, Germany)'),
    ('DE-DAE', 'DE-DAE (Dettenhausen, Baden-Württemberg, Germany)'),
    ('DE-DNH', 'DE-DNH (Dettenheim, Baden-Württemberg, Germany)'),
    ('DE-DFN', 'DE-DFN (Dettighofen, Baden-Württemberg, Germany)'),
    ('DE-DTG', 'DE-DTG (Dettingen, Baden-Württemberg, Germany)'),
    ('DE-DEM', 'DE-DEM (Dettingen an der Erms, Baden-Württemberg, Germany)'),
    ('DE-DTI', 'DE-DTI (Dettingen an der Iller, Baden-Württemberg, Germany)'),
    ('DE-DUT', 'DE-DUT (Dettingen unter Teck, Baden-Württemberg, Germany)'),
    ('DE-DED', 'DE-DED (Dettmannsdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DZ9', 'DE-DZ9 (Detzem, Rheinland-Pfalz, Germany)'),
    ('DE-DEB', 'DE-DEB (Deuben, Sachsen-Anhalt, Germany)'),
    ('DE-ZDA', 'DE-ZDA (Deuna, Thüringen, Germany)'),
    ('DE-DCE', 'DE-DCE (Deutsch Evern, Niedersachsen, Germany)'),
    ('DE-DZE', 'DE-DZE (Deutscheinsiedel, Sachsen, Germany)'),
    ('DE-DUF', 'DE-DUF (Deutschneudorf, Sachsen, Germany)'),
    ('DE-DEH', 'DE-DEH (Dexheim, Rheinland-Pfalz, Germany)'),
    ('DE-DB9', 'DE-DB9 (Dichtelbach, Rheinland-Pfalz, Germany)'),
    ('DE-DIC', 'DE-DIC (Dickel, Niedersachsen, Germany)'),
    ('DE-DBA', 'DE-DBA (Diebach, Bayern, Germany)'),
    ('DE-82V', 'DE-82V (Dieblich, Rheinland-Pfalz, Germany)'),
    ('DE-DIG', 'DE-DIG (Dieburg, Hessen, Germany)'),
    ('DE-DDO', 'DE-DDO (Diedersdorf, Brandenburg, Germany)'),
    ('DE-MDD', 'DE-MDD (Diedesheim/Mosbach, Baden-Württemberg, Germany)'),
    ('DE-FFF', 'DE-FFF (Diedorf, Bayern, Germany)'),
    ('DE-DIH', 'DE-DIH (Diefenbach, Rheinland-Pfalz, Germany)'),
    ('DE-74L', 'DE-74L (Diekholzen, Niedersachsen, Germany)'),
    ('DE-DHE', 'DE-DHE (Dielheim, Baden-Württemberg, Germany)'),
    ('DE-DID', 'DE-DID (Dielsdorf, Thüringen, Germany)'),
    ('DE-DME', 'DE-DME (Diemelsee, Hessen, Germany)'),
    ('DE-DIM', 'DE-DIM (Diemelstadt, Hessen, Germany)'),
    ('DE-DH9', 'DE-DH9 (Dienheim, Rheinland-Pfalz, Germany)'),
    ('DE-DIU', 'DE-DIU (Diepenau, Niedersachsen, Germany)'),
    ('DE-DIZ', 'DE-DIZ (Diepholz, Niedersachsen, Germany)'),
    ('DE-DR2', 'DE-DR2 (Diera, Sachsen, Germany)'),
    ('DE-DIR', 'DE-DIR (Dierdorf, Rheinland-Pfalz, Germany)'),
    ('DE-DIA', 'DE-DIA (Dierhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DHM', 'DE-DHM (Diersheim, Baden-Württemberg, Germany)'),
    ('DE-DSB', 'DE-DSB (Diesbar, Sachsen, Germany)'),
    ('DE-DPK', 'DE-DPK (Diespeck, Bayern, Germany)'),
    ('DE-XSQ', 'DE-XSQ (DIESSEN amb Ammersee, Bayern, Germany)'),
    ('DE-DNM', 'DE-DNM (Dietenheim, Baden-Württemberg, Germany)'),
    ('DE-DTH', 'DE-DTH (Dietenhofen, Bayern, Germany)'),
    ('DE-DT2', 'DE-DT2 (Dietersheim, Bayern, Germany)'),
    ('DE-DT3', 'DE-DT3 (Dietersheim, Rheinland-Pfalz, Germany)'),
    ('DE-DTF', 'DE-DTF (Dietfurt, Bayern, Germany)'),
    ('DE-DII', 'DE-DII (Dietingen, Baden-Württemberg, Germany)'),
    ('DE-DRI', 'DE-DRI (Dietmannsried, Bayern, Germany)'),
    ('DE-DRZ', 'DE-DRZ (Dietramszell, Bayern, Germany)'),
    ('DE-DIE', 'DE-DIE (Dietzenbach, Hessen, Germany)'),
    ('DE-DHL', 'DE-DHL (Dietzhölztal, Hessen, Germany)'),
    ('DE-DEZ', 'DE-DEZ (Diez, Rheinland-Pfalz, Germany)'),
    ('DE-DLL', 'DE-DLL (Dill, Rheinland-Pfalz, Germany)'),
    ('DE-DIB', 'DE-DIB (Dillenburg, Hessen, Germany)'),
    ('DE-DBD', 'DE-DBD (Dillenburg-Oberscheld, Hessen, Germany)'),
    ('DE-DLG', 'DE-DLG (Dillingen, Hessen, Germany)'),
    ('DE-DIL', 'DE-DIL (Dillingen, Saarland, Germany)'),
    ('DE-DLD', 'DE-DLD (Dillingen an der Donau, Bayern, Germany)'),
    ('DE-ZDN', 'DE-ZDN (Dingden, Nordrhein-Westfalen, Germany)'),
    ('DE-DDT', 'DE-DDT (Dingelstädt, Thüringen, Germany)'),
    ('DE-DGN', 'DE-DGN (Dingen, Schleswig-Holstein, Germany)'),
    ('DE-DFG', 'DE-DFG (Dingolfing, Bayern, Germany)'),
    ('DE-DS8', 'DE-DS8 (Dingsleben, Thüringen, Germany)'),
    ('DE-DBL', 'DE-DBL (Dinkelsbühl, Bayern, Germany)'),
    ('DE-DSC', 'DE-DSC (Dinkelscherben, Bayern, Germany)'),
    ('DE-DKG', 'DE-DKG (Dinklage, Niedersachsen, Germany)'),
    ('DE-DIN', 'DE-DIN (Dinslaken, Nordrhein-Westfalen, Germany)'),
    ('DE-DP6', 'DE-DP6 (Dippach, Thüringen, Germany)'),
    ('DE-DZZ', 'DE-DZZ (Dipperz, Hessen, Germany)'),
    ('DE-DPW', 'DE-DPW (Dippoldiswalde, Sachsen, Germany)'),
    ('DE-DWG', 'DE-DWG (Dirlewang, Bayern, Germany)'),
    ('DE-DXN', 'DE-DXN (Dirmstein, Rheinland-Pfalz, Germany)'),
    ('DE-DCG', 'DE-DCG (Dischingen, Baden-Württemberg, Germany)'),
    ('DE-DIS', 'DE-DIS (Dissen, Niedersachsen, Germany)'),
    ('DE-IST', 'DE-IST (Dissen-Striesow, Brandenburg, Germany)'),
    ('DE-DIF', 'DE-DIF (Ditfurt, Sachsen-Anhalt, Germany)'),
    ('DE-8DB', 'DE-8DB (Dittelbrunn, Bayern, Germany)'),
    ('DE-DT5', 'DE-DT5 (Dittelsheim, Rheinland-Pfalz, Germany)'),
    ('DE-DHH', 'DE-DHH (Dittelsheim-Hessloch, Rheinland-Pfalz, Germany)'),
    ('DE-DT8', 'DE-DT8 (Dittersdorf, Thüringen, Germany)'),
    ('DE-DTR', 'DE-DTR (Dittweiler, Rheinland-Pfalz, Germany)'),
    ('DE-DTN', 'DE-DTN (Ditzingen, Baden-Württemberg, Germany)'),
    ('DE-DIT', 'DE-DIT (Ditzum, Niedersachsen, Germany)'),
    ('DE-DOE', 'DE-DOE (Döbeln, Sachsen, Germany)'),
    ('DE-DBZ', 'DE-DBZ (Doberenz, Sachsen, Germany)'),
    ('DE-DOZ', 'DE-DOZ (Döberitz, Brandenburg, Germany)'),
    ('DE-DOK', 'DE-DOK (Doberlug-Kirchhain, Brandenburg, Germany)'),
    ('DE-DBR', 'DE-DBR (Döbern, Brandenburg, Germany)'),
    ('DE-DQG', 'DE-DQG (Doberschau-Gassig, Sachsen, Germany)'),
    ('DE-67F', 'DE-67F (Dobersdorf, Schleswig-Holstein, Germany)'),
    ('DE-DWE', 'DE-DWE (Dockweiler, Rheinland-Pfalz, Germany)'),
    ('DE-MDW', 'DE-MDW (Dodow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DLU', 'DE-DLU (Doehlau, Bayern, Germany)'),
    ('DE-DS2', 'DE-DS2 (Doellstaedt, Thüringen, Germany)'),
    ('DE-79C', 'DE-79C (Döffingen, Baden-Württemberg, Germany)'),
    ('DE-DOG', 'DE-DOG (Dogern, Baden-Württemberg, Germany)'),
    ('DE-DH8', 'DE-DH8 (Dohlau, Bayern, Germany)'),
    ('DE-DOJ', 'DE-DOJ (Dohma, Sachsen, Germany)'),
    ('DE-DHA', 'DE-DHA (Dohna, Sachsen, Germany)'),
    ('DE-DO8', 'DE-DO8 (Dohr, Rheinland-Pfalz, Germany)'),
    ('DE-DBU', 'DE-DBU (Dölbau, Sachsen-Anhalt, Germany)'),
    ('DE-DG4', 'DE-DG4 (Dolgesheim, Rheinland-Pfalz, Germany)'),
    ('DE-DOA', 'DE-DOA (Dollern, Niedersachsen, Germany)'),
    ('DE-LZ6', 'DE-LZ6 (Dölzig, Sachsen, Germany)'),
    ('DE-DOU', 'DE-DOU (Dombuehl, Bayern, Germany)'),
    ('DE-DE3', 'DE-DE3 (Dombühl, Bayern, Germany)'),
    ('DE-DTZ', 'DE-DTZ (Dömitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DMH', 'DE-DMH (Dommershausen, Rheinland-Pfalz, Germany)'),
    ('DE-DZS', 'DE-DZS (Dommitzsch, Sachsen, Germany)'),
    ('DE-DEN', 'DE-DEN (Donaueschingen, Baden-Württemberg, Germany)'),
    ('DE-DOS', 'DE-DOS (Donaustauf, Bayern, Germany)'),
    ('DE-DNU', 'DE-DNU (Donautal, Baden-Württemberg, Germany)'),
    ('DE-DOW', 'DE-DOW (Donauwörth, Bayern, Germany)'),
    ('DE-ZDU', 'DE-ZDU (Donnersdorf, Bayern, Germany)'),
    ('DE-DZD', 'DE-DZD (Donzdorf, Baden-Württemberg, Germany)'),
    ('DE-DNT', 'DE-DNT (Dorenthe, Nordrhein-Westfalen, Germany)'),
    ('DE-DTP', 'DE-DTP (Dörentrup, Nordrhein-Westfalen, Germany)'),
    ('DE-DOQ', 'DE-DOQ (Dorf Mecklenburg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-8RF', 'DE-8RF (Dorfborn, Hessen, Germany)'),
    ('DE-DFZ', 'DE-DFZ (Dorfchemnitz, Sachsen, Germany)'),
    ('DE-DOF', 'DE-DOF (Dorfen, Bayern, Germany)'),
    ('DE-DFS', 'DE-DFS (Dörfles, Bayern, Germany)'),
    ('DE-ZAY', 'DE-ZAY (Dörfles-Esbach, Bayern, Germany)'),
    ('DE-DPN', 'DE-DPN (Dorfprozelten, Bayern, Germany)'),
    ('DE-DOH', 'DE-DOH (Dörgenhausen, Sachsen, Germany)'),
    ('DE-DOL', 'DE-DOL (Dorlar, Nordrhein-Westfalen, Germany)'),
    ('DE-DMG', 'DE-DMG (Dormagen, Nordrhein-Westfalen, Germany)'),
    ('DE-ZND', 'DE-ZND (Dormettingen, Baden-Württemberg, Germany)'),
    ('DE-DOI', 'DE-DOI (Dormitz, Bayern, Germany)'),
    ('DE-RKQ', 'DE-RKQ (Dornach, Bayern, Germany)'),
    ('DE-DOR', 'DE-DOR (Dornburg, Hessen, Germany)'),
    ('DE-DBG', 'DE-DBG (Dornburg, Sachsen-Anhalt, Germany)'),
    ('DE-DGR', 'DE-DGR (Dornburg, Thüringen, Germany)'),
    ('DE-DOB', 'DE-DOB (Dornbusch, Niedersachsen, Germany)'),
    ('DE-FAD', 'DE-FAD (Dornbusch/Frankfurt am Main, Hessen, Germany)'),
    ('DE-DNF', 'DE-DNF (Dorndorf, Thüringen, Germany)'),
    ('DE-DDH', 'DE-DDH (Dorn-Durkhein, Rheinland-Pfalz, Germany)'),
    ('DE-DNW', 'DE-DNW (Dornhan, Baden-Württemberg, Germany)'),
    ('DE-65T', 'DE-65T (Dörnick, Schleswig-Holstein, Germany)'),
    ('DE-DST', 'DE-DST (Dornstadt, Baden-Württemberg, Germany)'),
    ('DE-DSN', 'DE-DSN (Dornstetten, Baden-Württemberg, Germany)'),
    ('DE-76G', 'DE-76G (Dornum, Niedersachsen, Germany)'),
    ('DE-DRP', 'DE-DRP (Dörpen, Niedersachsen, Germany)'),
    ('DE-DB3', 'DE-DB3 (Dörrebach, Rheinland-Pfalz, Germany)'),
    ('DE-DON', 'DE-DON (Dorsten, Nordrhein-Westfalen, Germany)'),
    ('DE-DRH', 'DE-DRH (Dörth, Rheinland-Pfalz, Germany)'),
    ('DE-DTM', 'DE-DTM (Dortmund, Nordrhein-Westfalen, Germany)'),
    ('DE-75Q', 'DE-75Q (Dorum, Niedersachsen, Germany)'),
    ('DE-DVE', 'DE-DVE (Dörverden, Niedersachsen, Germany)'),
    ('DE-DWL', 'DE-DWL (Dorweiler, Rheinland-Pfalz, Germany)'),
    ('DE-DZB', 'DE-DZB (Dörzbach, Baden-Württemberg, Germany)'),
    ('DE-DZ5', 'DE-DZ5 (Doschwitz, Sachsen-Anhalt, Germany)'),
    ('DE-DSM', 'DE-DSM (Dossenheim, Baden-Württemberg, Germany)'),
    ('DE-ZDO', 'DE-ZDO (Dötlingen, Niedersachsen, Germany)'),
    ('DE-TNA', 'DE-TNA (Dotternhausen, Baden-Württemberg, Germany)'),
    ('DE-BO3', 'DE-BO3 (Dottingen (Ballrechten-Dottingen), Baden-Württemberg, Germany)'),
    ('DE-TZN', 'DE-TZN (Dotzingen, Niedersachsen, Germany)'),
    ('DE-DKT', 'DE-DKT (Drackenstein, Baden-Württemberg, Germany)'),
    ('DE-DRG', 'DE-DRG (Drage, Niedersachsen, Germany)'),
    ('DE-DRK', 'DE-DRK (Drakenburg, Niedersachsen, Germany)'),
    ('DE-DXD', 'DE-DXD (Dransfeld, Niedersachsen, Germany)'),
    ('DE-DRA', 'DE-DRA (Dranske, Mecklenburg-Vorpommern, Germany)'),
    ('DE-DBC', 'DE-DBC (Drebach, Sachsen, Germany)'),
    ('DE-DR5', 'DE-DR5 (Drebber, Niedersachsen, Germany)'),
    ('DE-BXD', 'DE-BXD (Drebkau, Brandenburg, Germany)'),
    ('DE-DG3', 'DE-DG3 (Drei Gleichen, Thüringen, Germany)'),
    ('DE-DRE', 'DE-DRE (Dreieich, Hessen, Germany)'),
    ('DE-DR4', 'DE-DR4 (Dreieichenhain, Hessen, Germany)'),
    ('DE-DRW', 'DE-DRW (Dreierwalde, Nordrhein-Westfalen, Germany)'),
    ('DE-DRN', 'DE-DRN (Dreikirchen, Rheinland-Pfalz, Germany)'),
    ('DE-NDQ', 'DE-NDQ (Dreisbach, Rheinland-Pfalz, Germany)'),
    ('DE-DBK', 'DE-DBK (Dreis-Brück, Rheinland-Pfalz, Germany)'),
    ('DE-69U', 'DE-69U (Drelsdorf, Schleswig-Holstein, Germany)'),
    ('DE-DRT', 'DE-DRT (Drensteinfurt, Nordrhein-Westfalen, Germany)'),
    ('DE-DTW', 'DE-DTW (Drentwede, Niedersachsen, Germany)'),
    ('DE-DRS', 'DE-DRS (Dresden, Sachsen, Germany)'),
    ('DE-DR7', 'DE-DR7 (Drestedt, Niedersachsen, Germany)'),
    ('DE-DTL', 'DE-DTL (Dretzel, Sachsen-Anhalt, Germany)'),
    ('DE-DWI', 'DE-DWI (Drewitz, Sachsen-Anhalt, Germany)'),
    ('DE-DRF', 'DE-DRF (Driedorf, Hessen, Germany)'),
    ('DE-DCW', 'DE-DCW (Drochow, Brandenburg, Germany)'),
    ('DE-DRO', 'DE-DRO (Drochtersen, Niedersachsen, Germany)'),
    ('DE-DRL', 'DE-DRL (Drolshagen, Nordrhein-Westfalen, Germany)'),
    ('DE-VVV', 'DE-VVV (Drossdorf, Sachsen-Anhalt, Germany)'),
    ('DE-DRB', 'DE-DRB (Drübber, Niedersachsen, Germany)'),
    ('DE-DBN', 'DE-DBN (Duben, Sachsen-Anhalt, Germany)'),
    ('DE-52Z', 'DE-52Z (Düchelsdorf, Schleswig-Holstein, Germany)'),
    ('DE-LDO', 'DE-LDO (Dudeldorf, Rheinland-Pfalz, Germany)'),
    ('DE-ZDL', 'DE-ZDL (Düdenbüttel, Niedersachsen, Germany)'),
    ('DE-DHF', 'DE-DHF (Dudenhofen, Rheinland-Pfalz, Germany)'),
    ('DE-DUD', 'DE-DUD (Duderstadt, Niedersachsen, Germany)'),
    ('DE-DWR', 'DE-DWR (Dudweiler, Saarland, Germany)'),
    ('DE-NXN', 'DE-NXN (Duingen, Niedersachsen, Germany)'),
    ('DE-DUI', 'DE-DUI (Duisburg, Nordrhein-Westfalen, Germany)'),
    ('DE-DKN', 'DE-DKN (Dülken, Nordrhein-Westfalen, Germany)'),
    ('DE-DUN', 'DE-DUN (Dülmen, Nordrhein-Westfalen, Germany)'),
    ('DE-DMS', 'DE-DMS (Dummerstorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-UNG', 'DE-UNG (Dunningen, Baden-Württemberg, Germany)'),
    ('DE-DYN', 'DE-DYN (Dünsen, Niedersachsen, Germany)'),
    ('DE-DUP', 'DE-DUP (Düpow, Brandenburg, Germany)'),
    ('DE-DRC', 'DE-DRC (Durach, Bayern, Germany)'),
    ('DE-DUR', 'DE-DUR (Durbach, Baden-Württemberg, Germany)'),
    ('DE-DBH', 'DE-DBH (Dürbheim, Baden-Württemberg, Germany)'),
    ('DE-78A', 'DE-78A (Durchhausen, Baden-Württemberg, Germany)'),
    ('DE-DUE', 'DE-DUE (Düren, Nordrhein-Westfalen, Germany)'),
    ('DE-DR3', 'DE-DR3 (Durlangen, Baden-Württemberg, Germany)'),
    ('DE-DMT', 'DE-DMT (Dürmentingen, Baden-Württemberg, Germany)'),
    ('DE-DUM', 'DE-DUM (Durmersheim, Baden-Württemberg, Germany)'),
    ('DE-DNA', 'DE-DNA (Dürnau, Baden-Württemberg, Germany)'),
    ('DE-DCK', 'DE-DCK (Durneck, Bayern, Germany)'),
    ('DE-OFE', 'DE-OFE (Dürrenhofe, Brandenburg, Germany)'),
    ('DE-ERR', 'DE-ERR (Dürrholz, Rheinland-Pfalz, Germany)'),
    ('DE-DLA', 'DE-DLA (Dürrlauingen, Bayern, Germany)'),
    ('DE-DFD', 'DE-DFD (Dürrröhrsdorf-Dittersbach, Sachsen, Germany)'),
    ('DE-DRR', 'DE-DRR (Dürrweitzschen (Muldentalkreis), Sachsen, Germany)'),
    ('DE-DUS', 'DE-DUS (Düsseldorf, Nordrhein-Westfalen, Germany)'),
    ('DE-DUL', 'DE-DUL (Dusslingen, Baden-Württemberg, Germany)'),
    ('DE-55M', 'DE-55M (Duvensee, Schleswig-Holstein, Germany)'),
    ('DE-DYK', 'DE-DYK (Dyckhausen, Niedersachsen, Germany)'),
    ('DE-EXB', 'DE-EXB (Ebeleben, Thüringen, Germany)'),
    ('DE-ZHE', 'DE-ZHE (Ebelsbach, Bayern, Germany)'),
    ('DE-EUI', 'DE-EUI (Ebenhausen Isartal, Bayern, Germany)'),
    ('DE-EHN', 'DE-EHN (Ebenhofen, Bayern, Germany)'),
    ('DE-EFD', 'DE-EFD (Ebensfeld, Bayern, Germany)'),
    ('DE-EBB', 'DE-EBB (Eberbach, Baden-Württemberg, Germany)'),
    ('DE-EBZ', 'DE-EBZ (Eberdingen, Baden-Württemberg, Germany)'),
    ('DE-EEH', 'DE-EEH (Eberfing, Bayern, Germany)'),
    ('DE-EGO', 'DE-EGO (Ebergötzen, Niedersachsen, Germany)'),
    ('DE-ZEB', 'DE-ZEB (Eberhardzell, Baden-Württemberg, Germany)'),
    ('DE-ED4', 'DE-ED4 (Ebermannsdorf, Bayern, Germany)'),
    ('DE-EBM', 'DE-EBM (Ebermannstadt, Bayern, Germany)'),
    ('DE-EBY', 'DE-EBY (Ebern, Bayern, Germany)'),
    ('DE-EAH', 'DE-EAH (Ebernhahn, Rheinland-Pfalz, Germany)'),
    ('DE-EB2', 'DE-EB2 (Ebersbach, Sachsen, Germany)'),
    ('DE-EEA', 'DE-EEA (Ebersbach, Sachsen, Germany)'),
    ('DE-EBE', 'DE-EBE (Ebersbach an der Fils, Baden-Württemberg, Germany)'),
    ('DE-EMH', 'DE-EMH (Ebersbach-Musbach, Baden-Württemberg, Germany)'),
    ('DE-EEG', 'DE-EEG (Ebersberg, Bayern, Germany)'),
    ('DE-ESZ', 'DE-ESZ (Ebersburg, Hessen, Germany)'),
    ('DE-EBO', 'DE-EBO (Ebersdorf, Bayern, Germany)'),
    ('DE-EER', 'DE-EER (Eberstadt, Baden-Württemberg, Germany)'),
    ('DE-EBW', 'DE-EBW (Eberswalde, Brandenburg, Germany)'),
    ('DE-EQN', 'DE-EQN (Ebhausen, Baden-Württemberg, Germany)'),
    ('DE-EB4', 'DE-EB4 (Ebnat, Baden-Württemberg, Germany)'),
    ('DE-NAH', 'DE-NAH (Ebnath, Bayern, Germany)'),
    ('DE-EBR', 'DE-EBR (Ebrach, Bayern, Germany)'),
    ('DE-EBN', 'DE-EBN (Ebringen, Baden-Württemberg, Germany)'),
    ('DE-EB5', 'DE-EB5 (Ebsdorfergrund, Hessen, Germany)'),
    ('DE-ETO', 'DE-ETO (Ebstorf, Niedersachsen, Germany)'),
    ('DE-ECM', 'DE-ECM (Echem, Niedersachsen, Germany)'),
    ('DE-ECH', 'DE-ECH (Eching/Freising, Bayern, Germany)'),
    ('DE-EGC', 'DE-EGC (Eching/Landshut, Bayern, Germany)'),
    ('DE-ECT', 'DE-ECT (Echte, Niedersachsen, Germany)'),
    ('DE-ECB', 'DE-ECB (Echternacherbrück, Rheinland-Pfalz, Germany)'),
    ('DE-EH7', 'DE-EH7 (Echzell, Hessen, Germany)'),
    ('DE-EKD', 'DE-EKD (Eckardtsleben, Thüringen, Germany)'),
    ('DE-EC2', 'DE-EC2 (Eckartsberga, Sachsen-Anhalt, Germany)'),
    ('DE-ECQ', 'DE-ECQ (Eckartshausen, Baden-Württemberg, Germany)'),
    ('DE-EK8', 'DE-EK8 (Eckelsheim, Rheinland-Pfalz, Germany)'),
    ('DE-ZEC', 'DE-ZEC (Eckental, Bayern, Germany)'),
    ('DE-ECK', 'DE-ECK (Eckernförde, Schleswig-Holstein, Germany)'),
    ('DE-C9K', 'DE-C9K (Eckersdorf, Bayern, Germany)'),
    ('DE-ECX', 'DE-ECX (Eckersmuhlen, Bayern, Germany)'),
    ('DE-ELK', 'DE-ELK (Ecklak, Schleswig-Holstein, Germany)'),
    ('DE-EWH', 'DE-EWH (Eckwarderhörne, Niedersachsen, Germany)'),
    ('DE-68C', 'DE-68C (Eddelak, Schleswig-Holstein, Germany)'),
    ('DE-EDZ', 'DE-EDZ (Edderitz, Sachsen-Anhalt, Germany)'),
    ('DE-EDM', 'DE-EDM (Edemissen, Niedersachsen, Germany)'),
    ('DE-EKN', 'DE-EKN (Edenkoben, Rheinland-Pfalz, Germany)'),
    ('DE-EDH', 'DE-EDH (Ederheim, Bayern, Germany)'),
    ('DE-UEU', 'DE-UEU (Edermünde, Hessen, Germany)'),
    ('DE-EDB', 'DE-EDB (Edersberg, Bayern, Germany)'),
    ('DE-EDR', 'DE-EDR (Edersleben, Sachsen-Anhalt, Germany)'),
    ('DE-EQL', 'DE-EQL (Edertal, Hessen, Germany)'),
    ('DE-EDE', 'DE-EDE (Edesheim, Rheinland-Pfalz, Germany)'),
    ('DE-EDT', 'DE-EDT (Edewecht, Niedersachsen, Germany)'),
    ('DE-EM2', 'DE-EM2 (Edewechterdamm, Niedersachsen, Germany)'),
    ('DE-EE8', 'DE-EE8 (Ediger-Eller, Rheinland-Pfalz, Germany)'),
    ('DE-EDI', 'DE-EDI (Edingen, Baden-Württemberg, Germany)'),
    ('DE-ECN', 'DE-ECN (Edingen-Neckarhausen, Baden-Württemberg, Germany)'),
    ('DE-EDL', 'DE-EDL (Edling, Bayern, Germany)'),
    ('DE-EFL', 'DE-EFL (Effelder, Thüringen, Germany)'),
    ('DE-EAX', 'DE-EAX (Effeldorf, Bayern, Germany)'),
    ('DE-EFF', 'DE-EFF (Effeltrich, Bayern, Germany)'),
    ('DE-EFK', 'DE-EFK (Efringen-Kirchen, Baden-Württemberg, Germany)'),
    ('DE-EGB', 'DE-EGB (Egelsbach, Hessen, Germany)'),
    ('DE-EHU', 'DE-EHU (Egenhausen, Baden-Württemberg, Germany)'),
    ('DE-EG2', 'DE-EG2 (Egenhofen, Bayern, Germany)'),
    ('DE-EGY', 'DE-EGY (Egesheim, Baden-Württemberg, Germany)'),
    ('DE-HCR', 'DE-HCR (Egestorf, Niedersachsen, Germany)'),
    ('DE-72N', 'DE-72N (Eggebek, Schleswig-Holstein, Germany)'),
    ('DE-EGG', 'DE-EGG (Eggenfelden, Bayern, Germany)'),
    ('DE-EGL', 'DE-EGL (Eggenstein-Leopoldshafen, Baden-Württemberg, Germany)'),
    ('DE-EGH', 'DE-EGH (Eggenthal, Bayern, Germany)'),
    ('DE-EGJ', 'DE-EGJ (Eggermühlen, Niedersachsen, Germany)'),
    ('DE-EGF', 'DE-EGF (Eggersdorf, Brandenburg, Germany)'),
    ('DE-EGQ', 'DE-EGQ (Eggesin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-EGE', 'DE-EGE (Eggingen, Baden-Württemberg, Germany)'),
    ('DE-EGK', 'DE-EGK (Egglkofen, Bayern, Germany)'),
    ('DE-EOM', 'DE-EOM (Eggolsheim, Bayern, Germany)'),
    ('DE-EGS', 'DE-EGS (Eggstätt, Bayern, Germany)'),
    ('DE-EGZ', 'DE-EGZ (Eggstedt, Schleswig-Holstein, Germany)'),
    ('DE-EAS', 'DE-EAS (Eging am See, Bayern, Germany)'),
    ('DE-EFI', 'DE-EFI (Eglfing, Bayern, Germany)'),
    ('DE-EGU', 'DE-EGU (Eglhausen, Bayern, Germany)'),
    ('DE-3GG', 'DE-3GG (Egling, Bayern, Germany)'),
    ('DE-EGA', 'DE-EGA (Egmating, Bayern, Germany)'),
    ('DE-ZNE', 'DE-ZNE (Ehekirchen, Bayern, Germany)'),
    ('DE-EHI', 'DE-EHI (Ehingen, Baden-Württemberg, Germany)'),
    ('DE-EIK', 'DE-EIK (Ehingen, Bayern, Germany)'),
    ('DE-EAR', 'DE-EAR (Ehingen am Ries, Bayern, Germany)'),
    ('DE-EH2', 'DE-EH2 (Ehndorf, Schleswig-Holstein, Germany)'),
    ('DE-EHG', 'DE-EHG (Ehningen, Baden-Württemberg, Germany)'),
    ('DE-E9S', 'DE-E9S (Ehra-Lessien, Niedersachsen, Germany)'),
    ('DE-EBI', 'DE-EBI (Ehrenbreitstein, Rheinland-Pfalz, Germany)'),
    ('DE-ZJD', 'DE-ZJD (Ehrenburg, Niedersachsen, Germany)'),
    ('DE-DFE', 'DE-DFE (Ehrenfeld, Nordrhein-Westfalen, Germany)'),
    ('DE-ZEF', 'DE-ZEF (Ehrenfriedersdorf, Sachsen, Germany)'),
    ('DE-EHK', 'DE-EHK (Ehrenkirchen, Baden-Württemberg, Germany)'),
    ('DE-EHR', 'DE-EHR (Ehringshausen/Lahn-Dill, Hessen, Germany)'),
    ('DE-IBA', 'DE-IBA (Eibau, Sachsen, Germany)'),
    ('DE-EBT', 'DE-EBT (Eibelstadt, Bayern, Germany)'),
    ('DE-EBC', 'DE-EBC (Eibensbach, Baden-Württemberg, Germany)'),
    ('DE-ZEK', 'DE-ZEK (Eibenstock, Sachsen, Germany)'),
    ('DE-ECI', 'DE-ECI (Eich, Rheinland-Pfalz, Germany)'),
    ('DE-EZZ', 'DE-EZZ (Eichede, Schleswig-Holstein, Germany)'),
    ('DE-EHT', 'DE-EHT (Eichelhardt, Rheinland-Pfalz, Germany)'),
    ('DE-EEF', 'DE-EEF (Eichelsdorf, Bayern, Germany)'),
    ('DE-EIU', 'DE-EIU (Eichenau, Bayern, Germany)'),
    ('DE-S4V', 'DE-S4V (Eichendorf, Bayern, Germany)'),
    ('DE-CHX', 'DE-CHX (Eichenried, Bayern, Germany)'),
    ('DE-EHZ', 'DE-EHZ (Eichenzell, Hessen, Germany)'),
    ('DE-A28', 'DE-A28 (Eichig, Bayern, Germany)'),
    ('DE-EIC', 'DE-EIC (Eichstätt, Bayern, Germany)'),
    ('DE-EST', 'DE-EST (Eichstetten, Baden-Württemberg, Germany)'),
    ('DE-ENF', 'DE-ENF (Eickendorf, Sachsen-Anhalt, Germany)'),
    ('DE-EKH', 'DE-EKH (Eickhorst, Niedersachsen, Germany)'),
    ('DE-22E', 'DE-22E (Eicklingen, Niedersachsen, Germany)'),
    ('DE-EDD', 'DE-EDD (Eiderdeich, Schleswig-Holstein, Germany)'),
    ('DE-ZNI', 'DE-ZNI (Eigeltingen, Baden-Württemberg, Germany)'),
    ('DE-ENB', 'DE-ENB (Eilenburg, Sachsen, Germany)'),
    ('DE-ESB', 'DE-ESB (Eilsbrunn, Bayern, Germany)'),
    ('DE-EIL', 'DE-EIL (Eilsleben, Sachsen-Anhalt, Germany)'),
    ('DE-EIH', 'DE-EIH (Eimbeckhausen, Niedersachsen, Germany)'),
    ('DE-74M', 'DE-74M (Eime, Niedersachsen, Germany)'),
    ('DE-EDG', 'DE-EDG (Eimeldingen, Baden-Württemberg, Germany)'),
    ('DE-EIM', 'DE-EIM (Eimke, Niedersachsen, Germany)'),
    ('DE-EM6', 'DE-EM6 (Eimsheim, Rheinland-Pfalz, Germany)'),
    ('DE-EIB', 'DE-EIB (Einbeck, Niedersachsen, Germany)'),
    ('DE-MKE', 'DE-MKE (Einersheim, Bayern, Germany)'),
    ('DE-54J', 'DE-54J (Einhaus bei Ratzeburg, Schleswig-Holstein, Germany)'),
    ('DE-EHA', 'DE-EHA (Einhausen, Hessen, Germany)'),
    ('DE-EHF', 'DE-EHF (Einsiedlerhof, Rheinland-Pfalz, Germany)'),
    ('DE-EIW', 'DE-EIW (Einswarden, Niedersachsen, Germany)'),
    ('DE-EII', 'DE-EII (Eiselfing, Bayern, Germany)'),
    ('DE-EIS', 'DE-EIS (Eisenach, Thüringen, Germany)'),
    ('DE-EHO', 'DE-EHO (Eisenbach, Baden-Württemberg, Germany)'),
    ('DE-EEB', 'DE-EEB (Eisenberg, Bayern, Germany)'),
    ('DE-EBG', 'DE-EBG (Eisenberg, Rheinland-Pfalz, Germany)'),
    ('DE-EHS', 'DE-EHS (Eisenhüttenstadt, Brandenburg, Germany)'),
    ('DE-EID', 'DE-EID (Eisfeld, Thüringen, Germany)'),
    ('DE-EIJ', 'DE-EIJ (Eisingen, Baden-Württemberg, Germany)'),
    ('DE-EIN', 'DE-EIN (Eisleben, Sachsen-Anhalt, Germany)'),
    ('DE-ELN', 'DE-ELN (Eislingen, Baden-Württemberg, Germany)'),
    ('DE-83L', 'DE-83L (Eitelborn, Rheinland-Pfalz, Germany)'),
    ('DE-EM8', 'DE-EM8 (Eitensheim, Bayern, Germany)'),
    ('DE-ETD', 'DE-ETD (Eiterfeld, Hessen, Germany)'),
    ('DE-EIF', 'DE-EIF (Eitorf, Nordrhein-Westfalen, Germany)'),
    ('DE-EIT', 'DE-EIT (Eitting, Bayern, Germany)'),
    ('DE-EIR', 'DE-EIR (Eiweiler, Saarland, Germany)'),
    ('DE-ENX', 'DE-ENX (Elben, Sachsen-Anhalt, Germany)'),
    ('DE-73X', 'DE-73X (Elbingerode, Niedersachsen, Germany)'),
    ('DE-ETL', 'DE-ETL (Elbtal, Hessen, Germany)'),
    ('DE-ELC', 'DE-ELC (Elchingen, Bayern, Germany)'),
    ('DE-EDA', 'DE-EDA (Eldagsen, Niedersachsen, Germany)'),
    ('DE-EEU', 'DE-EEU (Elfershausen, Bayern, Germany)'),
    ('DE-EQG', 'DE-EQG (Elgersburg, Thüringen, Germany)'),
    ('DE-EIE', 'DE-EIE (Elgersweier, Baden-Württemberg, Germany)'),
    ('DE-EKT', 'DE-EKT (Elkenroth, Rheinland-Pfalz, Germany)'),
    ('DE-LLE', 'DE-LLE (Ellefeld, Sachsen, Germany)'),
    ('DE-E2L', 'DE-E2L (Ellenberg, Baden-Württemberg, Germany)'),
    ('DE-ELA', 'DE-ELA (Ellenberg, Rheinland-Pfalz, Germany)'),
    ('DE-EL8', 'DE-EL8 (Ellenbogen, Thüringen, Germany)'),
    ('DE-EL2', 'DE-EL2 (Ellenz, Rheinland-Pfalz, Germany)'),
    ('DE-EPR', 'DE-EPR (Ellenz-Poltersdorf, Rheinland-Pfalz, Germany)'),
    ('DE-ELU', 'DE-ELU (Ellerau, Schleswig-Holstein, Germany)'),
    ('DE-63N', 'DE-63N (Ellerbek, Schleswig-Holstein, Germany)'),
    ('DE-ELB', 'DE-ELB (Ellerbek, Schleswig-Holstein, Germany)'),
    ('DE-HS3', 'DE-HS3 (Ellerdorf, Schleswig-Holstein, Germany)'),
    ('DE-ELJ', 'DE-ELJ (Ellerhoop, Schleswig-Holstein, Germany)'),
    ('DE-ERS', 'DE-ERS (Ellerstadt, Rheinland-Pfalz, Germany)'),
    ('DE-79M', 'DE-79M (Ellhofen, Baden-Württemberg, Germany)'),
    ('DE-XEL', 'DE-XEL (Ellingen-Stopfenheim, Bayern, Germany)'),
    ('DE-ELR', 'DE-ELR (Ellrich, Thüringen, Germany)'),
    ('DE-72V', 'DE-72V (Ellund, Schleswig-Holstein, Germany)'),
    ('DE-ELW', 'DE-ELW (Ellwangen, Baden-Württemberg, Germany)'),
    ('DE-LZL', 'DE-LZL (Ellzee, Bayern, Germany)'),
    ('DE-EHQ', 'DE-EHQ (Elmenhorst, Mecklenburg-Vorpommern, Germany)'),
    ('DE-56I', 'DE-56I (Elmenhorst, Schleswig-Holstein, Germany)'),
    ('DE-57H', 'DE-57H (Elmenhorst, Schleswig-Holstein, Germany)'),
    ('DE-ELM', 'DE-ELM (Elmshorn, Schleswig-Holstein, Germany)'),
    ('DE-EM3', 'DE-EM3 (Elmstein, Rheinland-Pfalz, Germany)'),
    ('DE-WVD', 'DE-WVD (Elsdorf, Niedersachsen, Germany)'),
    ('DE-ESD', 'DE-ESD (Elsdorf, Nordrhein-Westfalen, Germany)'),
    ('DE-EFW', 'DE-EFW (Elsdorf-Westermühlen, Schleswig-Holstein, Germany)'),
    ('DE-ER7', 'DE-ER7 (Elsendorf, Bayern, Germany)'),
    ('DE-ELF', 'DE-ELF (Elsenfeld, Bayern, Germany)'),
    ('DE-ELS', 'DE-ELS (Elsfleth, Niedersachsen, Germany)'),
    ('DE-ENK', 'DE-ENK (Elsnigk, Sachsen-Anhalt, Germany)'),
    ('DE-3EF', 'DE-3EF (Elsoff (Westerwald), Rheinland-Pfalz, Germany)'),
    ('DE-LER', 'DE-LER (Elster, Sachsen-Anhalt, Germany)'),
    ('DE-ETA', 'DE-ETA (Elsteraue, Sachsen-Anhalt, Germany)'),
    ('DE-ETB', 'DE-ETB (Elsterberg, Sachsen, Germany)'),
    ('DE-EHD', 'DE-EHD (Elsterheide, Sachsen, Germany)'),
    ('DE-EEZ', 'DE-EEZ (Elstertrebnitz, Sachsen, Germany)'),
    ('DE-EWA', 'DE-EWA (Elsterwerda, Brandenburg, Germany)'),
    ('DE-ELH', 'DE-ELH (Elstra, Sachsen, Germany)'),
    ('DE-ETN', 'DE-ETN (Elten, Nordrhein-Westfalen, Germany)'),
    ('DE-ELT', 'DE-ELT (Elterlein, Sachsen, Germany)'),
    ('DE-ETM', 'DE-ETM (Eltmann, Bayern, Germany)'),
    ('DE-EVI', 'DE-EVI (Eltville, Hessen, Germany)'),
    ('DE-ELX', 'DE-ELX (Elxleben, Thüringen, Germany)'),
    ('DE-EZL', 'DE-EZL (Elz, Hessen, Germany)'),
    ('DE-EZH', 'DE-EZH (Elzach, Baden-Württemberg, Germany)'),
    ('DE-ELZ', 'DE-ELZ (Elze, Niedersachsen, Germany)'),
    ('DE-ELL', 'DE-ELL (Elztal, Baden-Württemberg, Germany)'),
    ('DE-EZR', 'DE-EZR (Elzweiler, Rheinland-Pfalz, Germany)'),
    ('DE-EMB', 'DE-EMB (Embsen, Niedersachsen, Germany)'),
    ('DE-EME', 'DE-EME (Emden, Niedersachsen, Germany)'),
    ('DE-MBD', 'DE-MBD (Emden bei Haldensleben, Sachsen-Anhalt, Germany)'),
    ('DE-EM4', 'DE-EM4 (Emersacker, Bayern, Germany)'),
    ('DE-EBQ', 'DE-EBQ (Emleben, Thüringen, Germany)'),
    ('DE-EHH', 'DE-EHH (Emlichheim, Niedersachsen, Germany)'),
    ('DE-72D', 'DE-72D (Emmelsbüll-Horsbüll, Schleswig-Holstein, Germany)'),
    ('DE-83I', 'DE-83I (Emmelshausen, Rheinland-Pfalz, Germany)'),
    ('DE-ESU', 'DE-ESU (Emmelsum, Nordrhein-Westfalen, Germany)'),
    ('DE-EMN', 'DE-EMN (Emmendingen, Baden-Württemberg, Germany)'),
    ('DE-EML', 'DE-EML (Emmenthal, Bayern, Germany)'),
    ('DE-EMM', 'DE-EMM (Emmerich, Nordrhein-Westfalen, Germany)'),
    ('DE-EMG', 'DE-EMG (Emmering, Bayern, Germany)'),
    ('DE-EMT', 'DE-EMT (Emmerthal, Niedersachsen, Germany)'),
    ('DE-EM5', 'DE-EM5 (Emmerzhausen, Rheinland-Pfalz, Germany)'),
    ('DE-ELI', 'DE-ELI (Emmingen-Liptingen, Baden-Württemberg, Germany)'),
    ('DE-ETC', 'DE-ETC (Empfertshausen, Thüringen, Germany)'),
    ('DE-EFG', 'DE-EFG (Empfingen, Baden-Württemberg, Germany)'),
    ('DE-EMS', 'DE-EMS (Emsbüren, Niedersachsen, Germany)'),
    ('DE-EDN', 'DE-EDN (Emsdetten, Nordrhein-Westfalen, Germany)'),
    ('DE-EKR', 'DE-EKR (Emskirchen, Bayern, Germany)'),
    ('DE-EXK', 'DE-EXK (Emstek, Niedersachsen, Germany)'),
    ('DE-END', 'DE-END (Endingen, Baden-Württemberg, Germany)'),
    ('DE-EWG', 'DE-EWG (Engelsberg, Bayern, Germany)'),
    ('DE-EBD', 'DE-EBD (Engelsbrand, Baden-Württemberg, Germany)'),
    ('DE-EKI', 'DE-EKI (Engelskirchen, Nordrhein-Westfalen, Germany)'),
    ('DE-QES', 'DE-QES (Engelstadt, Rheinland-Pfalz, Germany)'),
    ('DE-ENE', 'DE-ENE (Engen, Baden-Württemberg, Germany)'),
    ('DE-ENR', 'DE-ENR (Enger, Nordrhein-Westfalen, Germany)'),
    ('DE-ED2', 'DE-ED2 (Engetried, Bayern, Germany)'),
    ('DE-EGT', 'DE-EGT (Engstingen, Baden-Württemberg, Germany)'),
    ('DE-ENG', 'DE-ENG (Engter, Niedersachsen, Germany)'),
    ('DE-ZME', 'DE-ZME (Eningen unter Achalm, Baden-Württemberg, Germany)'),
    ('DE-EN2', 'DE-EN2 (Enkenbach-Alsenborn, Rheinland-Pfalz, Germany)'),
    ('DE-EKQ', 'DE-EKQ (Enkirch, Rheinland-Pfalz, Germany)'),
    ('DE-ENN', 'DE-ENN (Ennepetal, Nordrhein-Westfalen, Germany)'),
    ('DE-ENH', 'DE-ENH (Ennigerloh, Nordrhein-Westfalen, Germany)'),
    ('DE-EN9', 'DE-EN9 (Ensch, Rheinland-Pfalz, Germany)'),
    ('DE-EDO', 'DE-EDO (Ensdorf, Saarland, Germany)'),
    ('DE-ENS', 'DE-ENS (Ense, Nordrhein-Westfalen, Germany)'),
    ('DE-ENM', 'DE-ENM (Ensheim, Rheinland-Pfalz, Germany)'),
    ('DE-BEP', 'DE-BEP (Epfendorf, Baden-Württemberg, Germany)'),
    ('DE-EPB', 'DE-EPB (Eppelborn, Saarland, Germany)'),
    ('DE-EPP', 'DE-EPP (Eppelheim, Baden-Württemberg, Germany)'),
    ('DE-P8H', 'DE-P8H (Eppelsheim, Rheinland-Pfalz, Germany)'),
    ('DE-RPF', 'DE-RPF (Eppenbrunn, Rheinland-Pfalz, Germany)'),
    ('DE-DXF', 'DE-DXF (Eppendorf, Bayern, Germany)'),
    ('DE-DX3', 'DE-DX3 (Eppendorf, Sachsen, Germany)'),
    ('DE-EPO', 'DE-EPO (Eppenrod, Rheinland-Pfalz, Germany)'),
    ('DE-EPA', 'DE-EPA (Eppertshausen, Hessen, Germany)'),
    ('DE-EPI', 'DE-EPI (Eppingen, Baden-Württemberg, Germany)'),
    ('DE-EPH', 'DE-EPH (Eppishausen, Bayern, Germany)'),
    ('DE-EPS', 'DE-EPS (Eppstein, Hessen, Germany)'),
    ('DE-EBS', 'DE-EBS (Erbach, Baden-Württemberg, Germany)'),
    ('DE-8DS', 'DE-8DS (Erbach, Hessen, Germany)'),
    ('DE-ERU', 'DE-ERU (Erbach Hunsrueck, Rheinland-Pfalz, Germany)'),
    ('DE-ERB', 'DE-ERB (Erbach/Odenwald, Hessen, Germany)'),
    ('DE-EDF', 'DE-EDF (Erbendorf, Bayern, Germany)'),
    ('DE-EH3', 'DE-EH3 (Erbenheim, Hessen, Germany)'),
    ('DE-EDS', 'DE-EDS (Erbes-Budesheim, Rheinland-Pfalz, Germany)'),
    ('DE-ER3', 'DE-ER3 (Erden, Rheinland-Pfalz, Germany)'),
    ('DE-ERG', 'DE-ERG (Erding, Bayern, Germany)'),
    ('DE-ERM', 'DE-ERM (Erdmannhausen, Baden-Württemberg, Germany)'),
    ('DE-ERD', 'DE-ERD (Erdweg, Bayern, Germany)'),
    ('DE-ESI', 'DE-ESI (Eresing, Bayern, Germany)'),
    ('DE-72Y', 'DE-72Y (Erfde, Schleswig-Holstein, Germany)'),
    ('DE-EFN', 'DE-EFN (Erfenstein, Rheinland-Pfalz, Germany)'),
    ('DE-ERT', 'DE-ERT (Erftstadt, Nordrhein-Westfalen, Germany)'),
    ('DE-ERF', 'DE-ERF (Erfurt, Thüringen, Germany)'),
    ('DE-EG3', 'DE-EG3 (Ergenzingen, Baden-Württemberg, Germany)'),
    ('DE-ESM', 'DE-ESM (Ergersheim, Bayern, Germany)'),
    ('DE-EGD', 'DE-EGD (Ergolding, Bayern, Germany)'),
    ('DE-SBA', 'DE-SBA (Ergoldsbach, Bayern, Germany)'),
    ('DE-ERY', 'DE-ERY (Ering, Bayern, Germany)'),
    ('DE-ERI', 'DE-ERI (Eriskirch, Baden-Württemberg, Germany)'),
    ('DE-ERK', 'DE-ERK (Erkelenz, Nordrhein-Westfalen, Germany)'),
    ('DE-ER2', 'DE-ER2 (Erkenbrechtsweiler, Baden-Württemberg, Germany)'),
    ('DE-ZAD', 'DE-ZAD (Erkner, Brandenburg, Germany)'),
    ('DE-ERH', 'DE-ERH (Erkrath, Nordrhein-Westfalen, Germany)'),
    ('DE-EUN', 'DE-EUN (Erlabrunn, Bayern, Germany)'),
    ('DE-8ER', 'DE-8ER (Erlach, Baden-Württemberg, Germany)'),
    ('DE-ERL', 'DE-ERL (Erlangen, Bayern, Germany)'),
    ('DE-EAU', 'DE-EAU (Erlau, Sachsen, Germany)'),
    ('DE-RLE', 'DE-RLE (Erle, Nordrhein-Westfalen, Germany)'),
    ('DE-EBH', 'DE-EBH (Erlenbach, Baden-Württemberg, Germany)'),
    ('DE-ERO', 'DE-ERO (Erlenbach (Heilbronn), Baden-Württemberg, Germany)'),
    ('DE-EAM', 'DE-EAM (Erlenbach am Main, Bayern, Germany)'),
    ('DE-EIA', 'DE-EIA (Erlenbach bei Dahn, Rheinland-Pfalz, Germany)'),
    ('DE-EBK', 'DE-EBK (Erlenbach bei Kandel, Rheinland-Pfalz, Germany)'),
    ('DE-ERC', 'DE-ERC (Erlenbach bei Marktheidenfeld, Bayern, Germany)'),
    ('DE-ERE', 'DE-ERE (Erlensee, Hessen, Germany)'),
    ('DE-EXM', 'DE-EXM (Erligheim, Baden-Württemberg, Germany)'),
    ('DE-XEG', 'DE-XEG (Ermengerst, Bayern, Germany)'),
    ('DE-EKE', 'DE-EKE (Ermke, Niedersachsen, Germany)'),
    ('DE-ERN', 'DE-ERN (Erndtebrück, Nordrhein-Westfalen, Germany)'),
    ('DE-EWN', 'DE-EWN (Ernsgaden, Bayern, Germany)'),
    ('DE-EN8', 'DE-EN8 (Ernst, Rheinland-Pfalz, Germany)'),
    ('DE-ES2', 'DE-ES2 (Ernstroda, Thüringen, Germany)'),
    ('DE-ENT', 'DE-ENT (Ernstthal, Thüringen, Germany)'),
    ('DE-RZH', 'DE-RZH (Erolzheim, Baden-Württemberg, Germany)'),
    ('DE-83E', 'DE-83E (Erpel, Rheinland-Pfalz, Germany)'),
    ('DE-EZ9', 'DE-EZ9 (Erpolzheim, Rheinland-Pfalz, Germany)'),
    ('DE-EKB', 'DE-EKB (Ertingen, Baden-Württemberg, Germany)'),
    ('DE-ERW', 'DE-ERW (Erwitte, Nordrhein-Westfalen, Germany)'),
    ('DE-EXL', 'DE-EXL (Erxleben Kr Ohrekreis, Sachsen-Anhalt, Germany)'),
    ('DE-BS2', 'DE-BS2 (Erzgebirge, Baden-Württemberg, Germany)'),
    ('DE-ERZ', 'DE-ERZ (Erzhausen, Hessen, Germany)'),
    ('DE-ES4', 'DE-ES4 (Esch, Rheinland-Pfalz, Germany)'),
    ('DE-ECA', 'DE-ECA (Esch (Bad Münstereifel), Nordrhein-Westfalen, Germany)'),
    ('DE-ESO', 'DE-ESO (Esch (Elsdorf Rheinland), Nordrhein-Westfalen, Germany)'),
    ('DE-SBT', 'DE-SBT (Esch bei Wittlich, Rheinland-Pfalz, Germany)'),
    ('DE-EHC', 'DE-EHC (Eschach, Baden-Württemberg, Germany)'),
    ('DE-ESA', 'DE-ESA (Eschach (bei Schwäbisch Gmünd), Baden-Württemberg, Germany)'),
    ('DE-H3Y', 'DE-H3Y (Eschau-Hobbach, Bayern, Germany)'),
    ('DE-EBA', 'DE-EBA (Eschbach, Baden-Württemberg, Germany)'),
    ('DE-R5E', 'DE-R5E (Eschbach, Rheinland-Pfalz, Germany)'),
    ('DE-EQD', 'DE-EQD (Eschbach (Markgräflerland), Baden-Württemberg, Germany)'),
    ('DE-ESC', 'DE-ESC (Eschborn, Hessen, Germany)'),
    ('DE-EZB', 'DE-EZB (Eschbronn, Baden-Württemberg, Germany)'),
    ('DE-HEB', 'DE-HEB (Escheburg, Schleswig-Holstein, Germany)'),
    ('DE-75G', 'DE-75G (Eschede, Niedersachsen, Germany)'),
    ('DE-ESQ', 'DE-ESQ (Eschelbronn, Baden-Württemberg, Germany)'),
    ('DE-EHB', 'DE-EHB (Eschenbach, Baden-Württemberg, Germany)'),
    ('DE-ESH', 'DE-ESH (Eschenbach, Bayern, Germany)'),
    ('DE-ETH', 'DE-ETH (Eschenbergen, Thüringen, Germany)'),
    ('DE-ESG', 'DE-ESG (Eschenburg, Hessen, Germany)'),
    ('DE-ESE', 'DE-ESE (Eschenlohe, Bayern, Germany)'),
    ('DE-EH9', 'DE-EH9 (Escherndorf, Bayern, Germany)'),
    ('DE-ESN', 'DE-ESN (Eschershausen, Niedersachsen, Germany)'),
    ('DE-EMA', 'DE-EMA (Eschlkam, Bayern, Germany)'),
    ('DE-ESW', 'DE-ESW (Eschwege, Hessen, Germany)'),
    ('DE-ESR', 'DE-ESR (Eschweiler, Nordrhein-Westfalen, Germany)'),
    ('DE-EFU', 'DE-EFU (Eselsfürth, Rheinland-Pfalz, Germany)'),
    ('DE-76Y', 'DE-76Y (Esens, Niedersachsen, Germany)'),
    ('DE-EGR', 'DE-EGR (Esgrus, Schleswig-Holstein, Germany)'),
    ('DE-EAN', 'DE-EAN (Eslarn, Bayern, Germany)'),
    ('DE-EHE', 'DE-EHE (Eslohe, Nordrhein-Westfalen, Germany)'),
    ('DE-ESP', 'DE-ESP (Espelkamp, Nordrhein-Westfalen, Germany)'),
    ('DE-EPU', 'DE-EPU (Espenau, Hessen, Germany)'),
    ('DE-NHM', 'DE-NHM (Espenhain, Sachsen, Germany)'),
    ('DE-FFR', 'DE-FFR (Esselbach, Bayern, Germany)'),
    ('DE-EEN', 'DE-EEN (Essen, Niedersachsen, Germany)'),
    ('DE-ONU', 'DE-ONU (Essen, Niedersachsen, Germany)'),
    ('DE-ESS', 'DE-ESS (Essen, Nordrhein-Westfalen, Germany)'),
    ('DE-EBX', 'DE-EBX (Essenbach, Bayern, Germany)'),
    ('DE-84C', 'DE-84C (Essenheim, Rheinland-Pfalz, Germany)'),
    ('DE-EWL', 'DE-EWL (Esseratsweiler, Baden-Württemberg, Germany)'),
    ('DE-EGN', 'DE-EGN (Essingen, Baden-Württemberg, Germany)'),
    ('DE-SSI', 'DE-SSI (Essingen, Rheinland-Pfalz, Germany)'),
    ('DE-ESL', 'DE-ESL (Esslingen, Baden-Württemberg, Germany)'),
    ('DE-SSK', 'DE-SSK (Esslingen, Rheinland-Pfalz, Germany)'),
    ('DE-5ES', 'DE-5ES (Estenfeld, Bayern, Germany)'),
    ('DE-76Q', 'DE-76Q (Esterwegen, Niedersachsen, Germany)'),
    ('DE-ESF', 'DE-ESF (Estorf/Weser, Niedersachsen, Germany)'),
    ('DE-ET6', 'DE-ET6 (Etelsen, Niedersachsen, Germany)'),
    ('DE-ETY', 'DE-ETY (Ettal, Bayern, Germany)'),
    ('DE-EBU', 'DE-EBU (Ettenbeuren, Bayern, Germany)'),
    ('DE-ETI', 'DE-ETI (Ettenheim, Baden-Württemberg, Germany)'),
    ('DE-TTA', 'DE-TTA (Ettenstatt, Bayern, Germany)'),
    ('DE-ZZZ', 'DE-ZZZ (Etting (Weilheim-Schongau), Bayern, Germany)'),
    ('DE-EB3', 'DE-EB3 (Ettleben, Bayern, Germany)'),
    ('DE-ETT', 'DE-ETT (Ettlingen, Baden-Württemberg, Germany)'),
    ('DE-ETR', 'DE-ETR (Ettringen, Bayern, Germany)'),
    ('DE-ETE', 'DE-ETE (Ettringen, Rheinland-Pfalz, Germany)'),
    ('DE-ETZ', 'DE-ETZ (Etzbach, Rheinland-Pfalz, Germany)'),
    ('DE-EZD', 'DE-EZD (Etzdorf, Sachsen, Germany)'),
    ('DE-5YB', 'DE-5YB (Euerbach, Bayern, Germany)'),
    ('DE-EUF', 'DE-EUF (Euerdorf, Bayern, Germany)'),
    ('DE-XAX', 'DE-XAX (Euerfeld, Bayern, Germany)'),
    ('DE-EUE', 'DE-EUE (Eulenried, Bayern, Germany)'),
    ('DE-EUR', 'DE-EUR (Eurasburg, Bayern, Germany)'),
    ('DE-EUB', 'DE-EUB (Eurasburg Bei Friedberg/Bayern, Bayern, Germany)'),
    ('DE-EUS', 'DE-EUS (Euskirchen, Nordrhein-Westfalen, Germany)'),
    ('DE-QAP', 'DE-QAP (Eussenheim, Bayern, Germany)'),
    ('DE-EUT', 'DE-EUT (Eutin, Schleswig-Holstein, Germany)'),
    ('DE-ETG', 'DE-ETG (Eutingen, Baden-Württemberg, Germany)'),
    ('DE-EWI', 'DE-EWI (Everswinkel, Nordrhein-Westfalen, Germany)'),
    ('DE-74H', 'DE-74H (Evessen, Niedersachsen, Germany)'),
    ('DE-EXT', 'DE-EXT (Extertal, Nordrhein-Westfalen, Germany)'),
    ('DE-EYP', 'DE-EYP (Eystrup, Niedersachsen, Germany)'),
    ('DE-FCI', 'DE-FCI (Fachingen, Rheinland-Pfalz, Germany)'),
    ('DE-FH3', 'DE-FH3 (Fahlenbach, Bayern, Germany)'),
    ('DE-72R', 'DE-72R (Fahrdorf, Schleswig-Holstein, Germany)'),
    ('DE-5FA', 'DE-5FA (Fahrenbach, Baden-Württemberg, Germany)'),
    ('DE-54D', 'DE-54D (Fahrendorf, Schleswig-Holstein, Germany)'),
    ('DE-62E', 'DE-62E (Fahrenkrug, Schleswig-Holstein, Germany)'),
    ('DE-FHZ', 'DE-FHZ (Fahrenzhausen, Bayern, Germany)'),
    ('DE-FKA', 'DE-FKA (Falkenau, Sachsen, Germany)'),
    ('DE-FBR', 'DE-FBR (Falkenberg, Brandenburg, Germany)'),
    ('DE-FKB', 'DE-FKB (Falkenberg, Bayern, Germany)'),
    ('DE-FHA', 'DE-FHA (Falkenhagen, Brandenburg, Germany)'),
    ('DE-FNH', 'DE-FNH (Falkenhain, Sachsen, Germany)'),
    ('DE-FAR', 'DE-FAR (Falkenrehde, Brandenburg, Germany)'),
    ('DE-FAK', 'DE-FAK (Falkensee, Brandenburg, Germany)'),
    ('DE-FNS', 'DE-FNS (Falkenstein, Bayern, Germany)'),
    ('DE-FKS', 'DE-FKS (Falkenstein, Sachsen, Germany)'),
    ('DE-FAB', 'DE-FAB (Fallersleben, Niedersachsen, Germany)'),
    ('DE-FAC', 'DE-FAC (Farchant, Bayern, Germany)'),
    ('DE-67G', 'DE-67G (Fargau, Schleswig-Holstein, Germany)'),
    ('DE-FA6', 'DE-FA6 (Farge, Bremen, Germany)'),
    ('DE-FAS', 'DE-FAS (Fassberg, Niedersachsen, Germany)'),
    ('DE-FLB', 'DE-FLB (Faulbach, Bayern, Germany)'),
    ('DE-FHV', 'DE-FHV (Fechenbach, Bayern, Germany)'),
    ('DE-FEC', 'DE-FEC (Fechenheim, Hessen, Germany)'),
    ('DE-ZFE', 'DE-ZFE (Fehrbellin, Brandenburg, Germany)'),
    ('DE-58V', 'DE-58V (Fehrenbötel, Schleswig-Holstein, Germany)'),
    ('DE-FB7', 'DE-FB7 (Feilbingert, Rheinland-Pfalz, Germany)'),
    ('DE-FZC', 'DE-FZC (Feilitzsch, Bayern, Germany)'),
    ('DE-FFI', 'DE-FFI (Feldafing, Bayern, Germany)'),
    ('DE-77C', 'DE-77C (Feldberg (Schwarzwald), Baden-Württemberg, Germany)'),
    ('DE-68U', 'DE-68U (Felde, Schleswig-Holstein, Germany)'),
    ('DE-FGD', 'DE-FGD (Feldgeding, Bayern, Germany)'),
    ('DE-57M', 'DE-57M (Feldhorst, Schleswig-Holstein, Germany)'),
    ('DE-FKM', 'DE-FKM (Feldkirchen, Bayern, Germany)'),
    ('DE-FKR', 'DE-FKR (Feldkirchen, Bayern, Germany)'),
    ('DE-FWM', 'DE-FWM (Feldkirchen-Westerham, Bayern, Germany)'),
    ('DE-FLL', 'DE-FLL (Fell, Rheinland-Pfalz, Germany)'),
    ('DE-FBH', 'DE-FBH (Fellbach, Baden-Württemberg, Germany)'),
    ('DE-FEE', 'DE-FEE (Fellen, Sachsen, Germany)'),
    ('DE-EFR', 'DE-EFR (Fellerdilln, Hessen, Germany)'),
    ('DE-FHM', 'DE-FHM (Fellheim, Bayern, Germany)'),
    ('DE-FSB', 'DE-FSB (Felsberg, Hessen, Germany)'),
    ('DE-FCH', 'DE-FCH (Ferch, Brandenburg, Germany)'),
    ('DE-FCD', 'DE-FCD (Ferchland, Sachsen-Anhalt, Germany)'),
    ('DE-MV5', 'DE-MV5 (Ferdinandshof, Mecklenburg-Vorpommern, Germany)'),
    ('DE-FNL', 'DE-FNL (Fernthal, Rheinland-Pfalz, Germany)'),
    ('DE-FRW', 'DE-FRW (Fernwald, Hessen, Germany)'),
    ('DE-FEU', 'DE-FEU (Feucht, Bayern, Germany)'),
    ('DE-FEW', 'DE-FEW (Feuchtwangen, Bayern, Germany)'),
    ('DE-FEB', 'DE-FEB (Feuerbach, Baden-Württemberg, Germany)'),
    ('DE-FIC', 'DE-FIC (Fichtelberg, Bayern, Germany)'),
    ('DE-FIH', 'DE-FIH (Fichtenau, Baden-Württemberg, Germany)'),
    ('DE-FNB', 'DE-FNB (Fichtenberg, Baden-Württemberg, Germany)'),
    ('DE-66S', 'DE-66S (Fiefbergen, Schleswig-Holstein, Germany)'),
    ('DE-FIL', 'DE-FIL (Filderstadt, Baden-Württemberg, Germany)'),
    ('DE-FIM', 'DE-FIM (Filsum, Niedersachsen, Germany)'),
    ('DE-XFW', 'DE-XFW (Finkenwerder, Hamburg, Germany)'),
    ('DE-FIT', 'DE-FIT (Finnentrop, Nordrhein-Westfalen, Germany)'),
    ('DE-F2N', 'DE-F2N (Finning, Bayern, Germany)'),
    ('DE-FIW', 'DE-FIW (Finsterwalde/Niederlausitz, Brandenburg, Germany)'),
    ('DE-75Y', 'DE-75Y (Fintel, Niedersachsen, Germany)'),
    ('DE-FIS', 'DE-FIS (Fischach, Bayern, Germany)'),
    ('DE-FHB', 'DE-FHB (Fischbach, Baden-Württemberg, Germany)'),
    ('DE-UBF', 'DE-UBF (Fischbachau, Bayern, Germany)'),
    ('DE-FBL', 'DE-FBL (Fischbachtal, Hessen, Germany)'),
    ('DE-FID', 'DE-FID (Fischen, Bayern, Germany)'),
    ('DE-FSX', 'DE-FSX (Fischerbach, Baden-Württemberg, Germany)'),
    ('DE-FIK', 'DE-FIK (Fischerhude, Niedersachsen, Germany)'),
    ('DE-FHU', 'DE-FHU (Fischerhütte, Schleswig-Holstein, Germany)'),
    ('DE-53O', 'DE-53O (Fitzen, Schleswig-Holstein, Germany)'),
    ('DE-FLN', 'DE-FLN (Flachslanden, Bayern, Germany)'),
    ('DE-XYA', 'DE-XYA (Fladungen, Bayern, Germany)'),
    ('DE-FLM', 'DE-FLM (Flamersheim, Nordrhein-Westfalen, Germany)'),
    ('DE-82P', 'DE-82P (Flammersfeld, Rheinland-Pfalz, Germany)'),
    ('DE-FLG', 'DE-FLG (Flechtingen, Sachsen-Anhalt, Germany)'),
    ('DE-69L', 'DE-69L (Fleckeby, Schleswig-Holstein, Germany)'),
    ('DE-FZI', 'DE-FZI (Flecken Zechlin, Brandenburg, Germany)'),
    ('DE-79I', 'DE-79I (Flein, Baden-Württemberg, Germany)'),
    ('DE-FLE', 'DE-FLE (Fleisbach, Hessen, Germany)'),
    ('DE-RP7', 'DE-RP7 (Flemlingen, Rheinland-Pfalz, Germany)'),
    ('DE-FLF', 'DE-FLF (Flensburg, Schleswig-Holstein, Germany)'),
    ('DE-PHD', 'DE-PHD (Flieden, Hessen, Germany)'),
    ('DE-FBZ', 'DE-FBZ (Flinsberg, Thüringen, Germany)'),
    ('DE-FLK', 'DE-FLK (Flintbek, Schleswig-Holstein, Germany)'),
    ('DE-FLI', 'DE-FLI (Flintsbach, Bayern, Germany)'),
    ('DE-FLH', 'DE-FLH (Floha, Sachsen, Germany)'),
    ('DE-FHH', 'DE-FHH (Floh-Seligenthal, Thüringen, Germany)'),
    ('DE-FL4', 'DE-FL4 (Flomborn, Rheinland-Pfalz, Germany)'),
    ('DE-FHI', 'DE-FHI (Flonheim, Rheinland-Pfalz, Germany)'),
    ('DE-FLO', 'DE-FLO (Flörsheim am Main, Hessen, Germany)'),
    ('DE-SSM', 'DE-SSM (Flörsheim-Dalsheim, Rheinland-Pfalz, Germany)'),
    ('DE-FLS', 'DE-FLS (Florstadt, Hessen, Germany)'),
    ('DE-FOS', 'DE-FOS (Floss, Bayern, Germany)'),
    ('DE-FLU', 'DE-FLU (Flossenbürg, Bayern, Germany)'),
    ('DE-FBP', 'DE-FBP (Flugplatz Borkenberge, Nordrhein-Westfalen, Germany)'),
    ('DE-FBW', 'DE-FBW (Fluorn, Baden-Württemberg, Germany)'),
    ('DE-FFS', 'DE-FFS (Flussbach, Rheinland-Pfalz, Germany)'),
    ('DE-68X', 'DE-68X (Fockbek, Schleswig-Holstein, Germany)'),
    ('DE-ZFT', 'DE-ZFT (Foerderstedt, Sachsen-Anhalt, Germany)'),
    ('DE-FIZ', 'DE-FIZ (Foeritz, Thüringen, Germany)'),
    ('DE-FOA', 'DE-FOA (Föha, Sachsen, Germany)'),
    ('DE-58E', 'DE-58E (Föhrden-Barl, Schleswig-Holstein, Germany)'),
    ('DE-FHN', 'DE-FHN (Fohren, Rheinland-Pfalz, Germany)'),
    ('DE-FBC', 'DE-FBC (Forbach, Baden-Württemberg, Germany)'),
    ('DE-FRM', 'DE-FRM (Forchheim, Baden-Württemberg, Germany)'),
    ('DE-FOH', 'DE-FOH (Forchheim, Bayern, Germany)'),
    ('DE-FCM', 'DE-FCM (Forchheim, Sachsen, Germany)'),
    ('DE-FTB', 'DE-FTB (Forchtenberg, Baden-Württemberg, Germany)'),
    ('DE-FTS', 'DE-FTS (Forst, Brandenburg, Germany)'),
    ('DE-FOB', 'DE-FOB (Forst, Baden-Württemberg, Germany)'),
    ('DE-FOR', 'DE-FOR (Forst, Bayern, Germany)'),
    ('DE-FEF', 'DE-FEF (Forst (Eifel), Rheinland-Pfalz, Germany)'),
    ('DE-FOK', 'DE-FOK (Forst (Hunsrueck), Rheinland-Pfalz, Germany)'),
    ('DE-FAW', 'DE-FAW (Forst an der Weinstrasse, Rheinland-Pfalz, Germany)'),
    ('DE-FON', 'DE-FON (Forstern, Bayern, Germany)'),
    ('DE-FTG', 'DE-FTG (Forsting, Bayern, Germany)'),
    ('DE-FTI', 'DE-FTI (Forstinning, Bayern, Germany)'),
    ('DE-FZT', 'DE-FZT (Forstmehren, Rheinland-Pfalz, Germany)'),
    ('DE-FWD', 'DE-FWD (Forstwald, Bayern, Germany)'),
    ('DE-FTH', 'DE-FTH (Förtha, Thüringen, Germany)'),
    ('DE-ZII', 'DE-ZII (Fraenkisch Crumbach, Hessen, Germany)'),
    ('DE-FSH', 'DE-FSH (Framersheim, Rheinland-Pfalz, Germany)'),
    ('DE-FMM', 'DE-FMM (Frammersbach, Bayern, Germany)'),
    ('DE-FRC', 'DE-FRC (Frankenbach, Baden-Württemberg, Germany)'),
    ('DE-FKG', 'DE-FKG (Frankenberg, Hessen, Germany)'),
    ('DE-FAE', 'DE-FAE (Frankenberg, Sachsen, Germany)'),
    ('DE-9FB', 'DE-9FB (Frankenblick, Thüringen, Germany)'),
    ('DE-FKU', 'DE-FKU (Frankendorf, Thüringen, Germany)'),
    ('DE-FRK', 'DE-FRK (Frankeneck, Rheinland-Pfalz, Germany)'),
    ('DE-FKT', 'DE-FKT (Frankenhardt, Baden-Württemberg, Germany)'),
    ('DE-ZJU', 'DE-ZJU (Frankenheim, Thüringen, Germany)'),
    ('DE-FTX', 'DE-FTX (Frankenthal, Sachsen, Germany)'),
    ('DE-FTL', 'DE-FTL (Frankenthal/Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-FRA', 'DE-FRA (Frankfurt am Main, Hessen, Germany)'),
    ('DE-FFO', 'DE-FFO (Frankfurt/Oder, Brandenburg, Germany)'),
    ('DE-FFH', 'DE-FFH (Frankfurt-Höchst, Hessen, Germany)'),
    ('DE-FKL', 'DE-FKL (Frankleben, Sachsen-Anhalt, Germany)'),
    ('DE-FKW', 'DE-FKW (Frankweiler, Rheinland-Pfalz, Germany)'),
    ('DE-FDF', 'DE-FDF (Frasdorf, Bayern, Germany)'),
    ('DE-FSU', 'DE-FSU (Frasshausen, Bayern, Germany)'),
    ('DE-FRR', 'DE-FRR (Frauenau, Bayern, Germany)'),
    ('DE-FAU', 'DE-FAU (Frauenaurach, Bayern, Germany)'),
    ('DE-ZFG', 'DE-ZFG (Frauenneuharting, Bayern, Germany)'),
    ('DE-FG5', 'DE-FG5 (Fraunberg, Bayern, Germany)'),
    ('DE-URT', 'DE-URT (Fraureuth, Sachsen, Germany)'),
    ('DE-FRN', 'DE-FRN (Frechen, Nordrhein-Westfalen, Germany)'),
    ('DE-FQH', 'DE-FQH (Frechenrieden, Bayern, Germany)'),
    ('DE-FKD', 'DE-FKD (Freckenfeld, Rheinland-Pfalz, Germany)'),
    ('DE-54K', 'DE-54K (Fredeburg, Schleswig-Holstein, Germany)'),
    ('DE-FDN', 'DE-FDN (Freden, Niedersachsen, Germany)'),
    ('DE-FNK', 'DE-FNK (Fredenbeck, Niedersachsen, Germany)'),
    ('DE-FRD', 'DE-FRD (Fredersdorf, Brandenburg, Germany)'),
    ('DE-59U', 'DE-59U (Fredesdorf, Schleswig-Holstein, Germany)'),
    ('DE-FPD', 'DE-FPD (Freeport, Bremen, Germany)'),
    ('DE-A29', 'DE-A29 (Freiahorn, Bayern, Germany)'),
    ('DE-F2Z', 'DE-F2Z (Freiamt, Baden-Württemberg, Germany)'),
    ('DE-FIG', 'DE-FIG (Freiberg, Sachsen, Germany)'),
    ('DE-FEG', 'DE-FEG (Freiberg am Neckar, Baden-Württemberg, Germany)'),
    ('DE-76C', 'DE-76C (Freiburg, Niedersachsen, Germany)'),
    ('DE-FBG', 'DE-FBG (Freiburg im Breisgau, Baden-Württemberg, Germany)'),
    ('DE-7BC', 'DE-7BC (Freiburg im Breisgau-Betzenhausen, Baden-Württemberg, Germany)'),
    ('DE-FKN', 'DE-FKN (Freienbrink, Brandenburg, Germany)'),
    ('DE-FNU', 'DE-FNU (Freiensteinau, Hessen, Germany)'),
    ('DE-FRT', 'DE-FRT (Freigericht, Hessen, Germany)'),
    ('DE-FHG', 'DE-FHG (Freihung, Bayern, Germany)'),
    ('DE-FRL', 'DE-FRL (Freilassing, Bayern, Germany)'),
    ('DE-FL9', 'DE-FL9 (Frei-Laubersheim, Rheinland-Pfalz, Germany)'),
    ('DE-FEI', 'DE-FEI (Freilingen, Rheinland-Pfalz, Germany)'),
    ('DE-FH9', 'DE-FH9 (Freimersheim, Rheinland-Pfalz, Germany)'),
    ('DE-FEH', 'DE-FEH (Freinhausen, Bayern, Germany)'),
    ('DE-83X', 'DE-83X (Freinsheim, Rheinland-Pfalz, Germany)'),
    ('DE-ZFN', 'DE-ZFN (Freisen, Saarland, Germany)'),
    ('DE-FRG', 'DE-FRG (Freising, Bayern, Germany)'),
    ('DE-FES', 'DE-FES (Freistett, Baden-Württemberg, Germany)'),
    ('DE-FTA', 'DE-FTA (Freital, Sachsen, Germany)'),
    ('DE-FWE', 'DE-FWE (Freiwalde, Brandenburg, Germany)'),
    ('DE-FWL', 'DE-FWL (Frellstedt, Niedersachsen, Germany)'),
    ('DE-FR2', 'DE-FR2 (Fremdingen, Bayern, Germany)'),
    ('DE-FR3', 'DE-FR3 (Freren, Niedersachsen, Germany)'),
    ('DE-FRE', 'DE-FRE (Fresenburg, Niedersachsen, Germany)'),
    ('DE-RFH', 'DE-RFH (Frettenheim, Rheinland-Pfalz, Germany)'),
    ('DE-FRH', 'DE-FRH (Freudenberg, Baden-Württemberg, Germany)'),
    ('DE-FGB', 'DE-FGB (Freudenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-FED', 'DE-FED (Freudenburg, Rheinland-Pfalz, Germany)'),
    ('DE-FST', 'DE-FST (Freudenstadt, Baden-Württemberg, Germany)'),
    ('DE-FDL', 'DE-FDL (Freudental, Baden-Württemberg, Germany)'),
    ('DE-FYB', 'DE-FYB (Freyburg, Sachsen-Anhalt, Germany)'),
    ('DE-FSD', 'DE-FSD (Freystadt, Bayern, Germany)'),
    ('DE-FRY', 'DE-FRY (Freyung, Bayern, Germany)'),
    ('DE-FYO', 'DE-FYO (Freyung (Obersüssbach), Bayern, Germany)'),
    ('DE-FKH', 'DE-FKH (Frickenhausen, Baden-Württemberg, Germany)'),
    ('DE-FAA', 'DE-FAA (Frickenhausen am Main, Bayern, Germany)'),
    ('DE-ZDV', 'DE-ZDV (Frickingen, Baden-Württemberg, Germany)'),
    ('DE-FDG', 'DE-FDG (Fridingen, Baden-Württemberg, Germany)'),
    ('DE-FDP', 'DE-FDP (Fridolfing, Bayern, Germany)'),
    ('DE-MFA', 'DE-MFA (Frieda, Hessen, Germany)'),
    ('DE-FBE', 'DE-FBE (Friedberg, Bayern, Germany)'),
    ('DE-FRB', 'DE-FRB (Friedberg, Hessen, Germany)'),
    ('DE-FIB', 'DE-FIB (Friedeburg, Niedersachsen, Germany)'),
    ('DE-FDM', 'DE-FDM (Friedelsheim, Rheinland-Pfalz, Germany)'),
    ('DE-F5N', 'DE-F5N (Friedenfels, Bayern, Germany)'),
    ('DE-FWR', 'DE-FWR (Friedenweiler, Baden-Württemberg, Germany)'),
    ('DE-FSO', 'DE-FSO (Friedersdorf, Sachsen-Anhalt, Germany)'),
    ('DE-FDW', 'DE-FDW (Friedewald, Hessen, Germany)'),
    ('DE-FWW', 'DE-FWW (Friedewald, Rheinland-Pfalz, Germany)'),
    ('DE-FDD', 'DE-FDD (Friedland, Mecklenburg-Vorpommern, Germany)'),
    ('DE-73Q', 'DE-73Q (Friedland, Niedersachsen, Germany)'),
    ('DE-FDR', 'DE-FDR (Friedrichroda, Thüringen, Germany)'),
    ('DE-FRF', 'DE-FRF (Friedrichsdorf, Hessen, Germany)'),
    ('DE-FHL', 'DE-FHL (Friedrichsfeld, Nordrhein-Westfalen, Germany)'),
    ('DE-FDH', 'DE-FDH (Friedrichshafen, Baden-Württemberg, Germany)'),
    ('DE-68S', 'DE-68S (Friedrichskoog, Schleswig-Holstein, Germany)'),
    ('DE-54E', 'DE-54E (Friedrichsruh, Schleswig-Holstein, Germany)'),
    ('DE-FDS', 'DE-FDS (Friedrichsschleuse, Niedersachsen, Germany)'),
    ('DE-FRI', 'DE-FRI (Friedrichstadt, Schleswig-Holstein, Germany)'),
    ('DE-FRS', 'DE-FRS (Friedrichsthal, Saarland, Germany)'),
    ('DE-FRQ', 'DE-FRQ (Friedrichswalde, Brandenburg, Germany)'),
    ('DE-FWH', 'DE-FWH (Friedrich-Wilhelmshutte, Nordrhein-Westfalen, Germany)'),
    ('DE-FHE', 'DE-FHE (Frielendorf, Hessen, Germany)'),
    ('DE-FIE', 'DE-FIE (Frielingsdorf, Nordrhein-Westfalen, Germany)'),
    ('DE-FRU', 'DE-FRU (Friesau, Thüringen, Germany)'),
    ('DE-FMR', 'DE-FMR (Friesenheim, Rheinland-Pfalz, Germany)'),
    ('DE-FXM', 'DE-FXM (Friesenheim (Baden), Baden-Württemberg, Germany)'),
    ('DE-FSR', 'DE-FSR (Friesenried, Bayern, Germany)'),
    ('DE-FYE', 'DE-FYE (Friesoythe, Niedersachsen, Germany)'),
    ('DE-FIO', 'DE-FIO (Friolzheim, Baden-Württemberg, Germany)'),
    ('DE-FTT', 'DE-FTT (Frittlingen, Baden-Württemberg, Germany)'),
    ('DE-FNW', 'DE-FNW (Fritzdorf, Nordrhein-Westfalen, Germany)'),
    ('DE-FRZ', 'DE-FRZ (Fritzlar, Hessen, Germany)'),
    ('DE-FOG', 'DE-FOG (Frohburg, Sachsen, Germany)'),
    ('DE-FHD', 'DE-FHD (Frohndorf, Thüringen, Germany)'),
    ('DE-F7D', 'DE-F7D (Frohnloh, Bayern, Germany)'),
    ('DE-FDB', 'DE-FDB (Fröndenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-FRX', 'DE-FRX (Fronhausen, Hessen, Germany)'),
    ('DE-FTN', 'DE-FTN (Frontenhausen, Bayern, Germany)'),
    ('DE-FTD', 'DE-FTD (Fröttstädt, Thüringen, Germany)'),
    ('DE-FU3', 'DE-FU3 (Fuchsstadt, Bayern, Germany)'),
    ('DE-FCF', 'DE-FCF (Füchtorf, Nordrhein-Westfalen, Germany)'),
    ('DE-58F', 'DE-58F (Fuhlendorf, Schleswig-Holstein, Germany)'),
    ('DE-56J', 'DE-56J (Fuhlenhagen, Schleswig-Holstein, Germany)'),
    ('DE-FUL', 'DE-FUL (Fulda, Hessen, Germany)'),
    ('DE-FBK', 'DE-FBK (Fuldabrück, Hessen, Germany)'),
    ('DE-FUT', 'DE-FUT (Fuldatal, Hessen, Germany)'),
    ('DE-FLZ', 'DE-FLZ (Fulda-Zell, Hessen, Germany)'),
    ('DE-4FM', 'DE-4FM (Fünfseen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZUN', 'DE-ZUN (Fünfstetten, Bayern, Germany)'),
    ('DE-XFU', 'DE-XFU (Fürfeld, Baden-Württemberg, Germany)'),
    ('DE-FFD', 'DE-FFD (Fürfeld, Rheinland-Pfalz, Germany)'),
    ('DE-UEA', 'DE-UEA (Fürstenau (Hoexter), Nordrhein-Westfalen, Germany)'),
    ('DE-UEV', 'DE-UEV (Fürstenau (Vechelde), Niedersachsen, Germany)'),
    ('DE-FBB', 'DE-FBB (Fürstenau bei Bramsche Hase, Niedersachsen, Germany)'),
    ('DE-FNG', 'DE-FNG (Fürstenberg, Niedersachsen, Germany)'),
    ('DE-FUB', 'DE-FUB (Fürstenberg/Havel, Brandenburg, Germany)'),
    ('DE-FEL', 'DE-FEL (Fürstenfeldbruck, Bayern, Germany)'),
    ('DE-FSN', 'DE-FSN (Fürstenstein, Bayern, Germany)'),
    ('DE-FTE', 'DE-FTE (Fürstenwalde, Brandenburg, Germany)'),
    ('DE-FUZ', 'DE-FUZ (Fürstenzell, Bayern, Germany)'),
    ('DE-FUE', 'DE-FUE (Fürth, Bayern, Germany)'),
    ('DE-FUR', 'DE-FUR (Fürth, Hessen, Germany)'),
    ('DE-URU', 'DE-URU (Furth (Landshut), Bayern, Germany)'),
    ('DE-FUM', 'DE-FUM (Furth (München), Bayern, Germany)'),
    ('DE-FUW', 'DE-FUW (Furth im Wald, Bayern, Germany)'),
    ('DE-FWN', 'DE-FWN (Furtwangen, Baden-Württemberg, Germany)'),
    ('DE-FSS', 'DE-FSS (Füssen, Bayern, Germany)'),
    ('DE-FSG', 'DE-FSG (Fussgönheim, Rheinland-Pfalz, Germany)'),
    ('DE-GB4', 'DE-GB4 (Gablenz, Sachsen, Germany)'),
    ('DE-GAB', 'DE-GAB (Gablingen, Bayern, Germany)'),
    ('DE-GH4', 'DE-GH4 (Gachenbach, Bayern, Germany)'),
    ('DE-GCB', 'DE-GCB (Gackenbach, Rheinland-Pfalz, Germany)'),
    ('DE-74A', 'DE-74A (Gadenstedt, Niedersachsen, Germany)'),
    ('DE-GXG', 'DE-GXG (Gager, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GAG', 'DE-GAG (Gaggenau, Baden-Württemberg, Germany)'),
    ('DE-77I', 'DE-77I (Gaienhofen, Baden-Württemberg, Germany)'),
    ('DE-GAI', 'DE-GAI (Gaildorf, Baden-Württemberg, Germany)'),
    ('DE-GAE', 'DE-GAE (Gailingen, Baden-Württemberg, Germany)'),
    ('DE-GAM', 'DE-GAM (Gaimersheim, Bayern, Germany)'),
    ('DE-GAC', 'DE-GAC (Gaisbach, Baden-Württemberg, Germany)'),
    ('DE-G9B', 'DE-G9B (Gaissach, Bayern, Germany)'),
    ('DE-GIN', 'DE-GIN (Gallin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LLI', 'DE-LLI (Gallin, Sachsen-Anhalt, Germany)'),
    ('DE-GNM', 'DE-GNM (Gallin (Mühlanger), Sachsen-Anhalt, Germany)'),
    ('DE-GKN', 'DE-GKN (Gallin-Kuppentin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-72E', 'DE-72E (Galmsbüll, Schleswig-Holstein, Germany)'),
    ('DE-GMY', 'DE-GMY (Gammelby, Schleswig-Holstein, Germany)'),
    ('DE-GMQ', 'DE-GMQ (Gammelsdorf, Bayern, Germany)'),
    ('DE-GLS', 'DE-GLS (Gammelshausen, Baden-Württemberg, Germany)'),
    ('DE-GTG', 'DE-GTG (Gammertingen, Baden-Württemberg, Germany)'),
    ('DE-GAN', 'DE-GAN (Ganderkesee, Niedersachsen, Germany)'),
    ('DE-GGT', 'DE-GGT (Gangelt, Nordrhein-Westfalen, Germany)'),
    ('DE-AZL', 'DE-AZL (Ganzlin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-3DV', 'DE-3DV (Garatshausen, Bayern, Germany)'),
    ('DE-62W', 'DE-62W (Garbek, Schleswig-Holstein, Germany)'),
    ('DE-GBS', 'DE-GBS (Garbsen, Niedersachsen, Germany)'),
    ('DE-GAA', 'DE-GAA (Garching an der Alz, Bayern, Germany)'),
    ('DE-GBM', 'DE-GBM (Garching bei München, Bayern, Germany)'),
    ('DE-GAR', 'DE-GAR (Gardelegen, Sachsen-Anhalt, Germany)'),
    ('DE-GQG', 'DE-GQG (Garding, Schleswig-Holstein, Germany)'),
    ('DE-GAT', 'DE-GAT (Garlstedt, Niedersachsen, Germany)'),
    ('DE-GTC', 'DE-GTC (Garlstorf, Niedersachsen, Germany)'),
    ('DE-HVO', 'DE-HVO (Garlstorf, Niedersachsen, Germany)'),
    ('DE-GAP', 'DE-GAP (Garmisch-Partenkirchen, Bayern, Germany)'),
    ('DE-GAL', 'DE-GAL (Garrel, Niedersachsen, Germany)'),
    ('DE-9RS', 'DE-9RS (Gars, Bayern, Germany)'),
    ('DE-62C', 'DE-62C (Garstedt, Schleswig-Holstein, Germany)'),
    ('DE-75W', 'DE-75W (Gartow, Niedersachsen, Germany)'),
    ('DE-GTN', 'DE-GTN (Gärtringen, Baden-Württemberg, Germany)'),
    ('DE-GRZ', 'DE-GRZ (Gartz, Brandenburg, Germany)'),
    ('DE-GZR', 'DE-GZR (Garz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NGR', 'DE-NGR (Gatersleben, Sachsen-Anhalt, Germany)'),
    ('DE-GTF', 'DE-GTF (Gattendorf, Bayern, Germany)'),
    ('DE-GUI', 'DE-GUI (Gau Algesheim, Rheinland-Pfalz, Germany)'),
    ('DE-GAO', 'DE-GAO (Gau Odernheim, Rheinland-Pfalz, Germany)'),
    ('DE-D4T', 'DE-D4T (Gau-Algesheim, Rheinland-Pfalz, Germany)'),
    ('DE-GB3', 'DE-GB3 (Gau-Bickelheim, Rheinland-Pfalz, Germany)'),
    ('DE-GB9', 'DE-GB9 (Gau-Bischofsheim, Rheinland-Pfalz, Germany)'),
    ('DE-GAU', 'DE-GAU (Gauensiek, Niedersachsen, Germany)'),
    ('DE-AEU', 'DE-AEU (Gäufelden, Baden-Württemberg, Germany)'),
    ('DE-GPE', 'DE-GPE (Gau-Heppenheim, Rheinland-Pfalz, Germany)'),
    ('DE-GKH', 'DE-GKH (Gaukönigshofen, Bayern, Germany)'),
    ('DE-GZZ', 'DE-GZZ (Gaushorn, Schleswig-Holstein, Germany)'),
    ('DE-GXS', 'DE-GXS (Gaussig, Sachsen, Germany)'),
    ('DE-GNG', 'DE-GNG (Gauting, Bayern, Germany)'),
    ('DE-ZGH', 'DE-ZGH (Gebenbach, Bayern, Germany)'),
    ('DE-GBB', 'DE-GBB (Gebersbach, Sachsen, Germany)'),
    ('DE-GS2', 'DE-GS2 (Gebesee, Thüringen, Germany)'),
    ('DE-GBA', 'DE-GBA (Gebhardshain, Rheinland-Pfalz, Germany)'),
    ('DE-ZGL', 'DE-ZGL (Gebsattel, Bayern, Germany)'),
    ('DE-GEC', 'DE-GEC (Gechingen, Baden-Württemberg, Germany)'),
    ('DE-GNH', 'DE-GNH (Gedern, Hessen, Germany)'),
    ('DE-GST', 'DE-GST (Geeste, Niedersachsen, Germany)'),
    ('DE-GET', 'DE-GET (Geesthacht, Schleswig-Holstein, Germany)'),
    ('DE-GZ3', 'DE-GZ3 (Geestland, Niedersachsen, Germany)'),
    ('DE-GLL', 'DE-GLL (Gefell, Rheinland-Pfalz, Germany)'),
    ('DE-GFL', 'DE-GFL (Gefell, Thüringen, Germany)'),
    ('DE-GFZ', 'DE-GFZ (Gefell (Sonneberg), Thüringen, Germany)'),
    ('DE-ZGS', 'DE-ZGS (Gefrees, Bayern, Germany)'),
    ('DE-GL7', 'DE-GL7 (Gehlberg, Thüringen, Germany)'),
    ('DE-XGF', 'DE-XGF (Gehofen, Thüringen, Germany)'),
    ('DE-GQE', 'DE-GQE (Gehrde, Niedersachsen, Germany)'),
    ('DE-GHD', 'DE-GHD (Gehrden, Niedersachsen, Germany)'),
    ('DE-GDB', 'DE-GDB (Gehrden (Anhalt-Zerbst), Sachsen-Anhalt, Germany)'),
    ('DE-GHB', 'DE-GHB (Gehrden (Brakel), Nordrhein-Westfalen, Germany)'),
    ('DE-GHL', 'DE-GHL (Gehrden (Winsen Luhe), Niedersachsen, Germany)'),
    ('DE-ILU', 'DE-ILU (Gehren, Thüringen, Germany)'),
    ('DE-GHK', 'DE-GHK (Gehren (Blankenburg Harz), Sachsen-Anhalt, Germany)'),
    ('DE-GKI', 'DE-GKI (Geilenkirchen, Nordrhein-Westfalen, Germany)'),
    ('DE-GIH', 'DE-GIH (Geinsheim, Rheinland-Pfalz, Germany)'),
    ('DE-GIA', 'DE-GIA (Geisa, Thüringen, Germany)'),
    ('DE-TB2', 'DE-TB2 (Geiselbach, Bayern, Germany)'),
    ('DE-6GE', 'DE-6GE (Geiselberg, Rheinland-Pfalz, Germany)'),
    ('DE-GBL', 'DE-GBL (Geiselbullach, Bayern, Germany)'),
    ('DE-GIO', 'DE-GIO (Geiselhöring, Bayern, Germany)'),
    ('DE-GQD', 'DE-GQD (Geiselwind, Bayern, Germany)'),
    ('DE-GEX', 'DE-GEX (Geisenfeld, Bayern, Germany)'),
    ('DE-ZGN', 'DE-ZGN (Geisenhausen, Bayern, Germany)'),
    ('DE-GEI', 'DE-GEI (Geisenheim, Hessen, Germany)'),
    ('DE-GSG', 'DE-GSG (Geising, Sachsen, Germany)'),
    ('DE-ZGB', 'DE-ZGB (Geisingen, Baden-Württemberg, Germany)'),
    ('DE-GQL', 'DE-GQL (Geisleden, Thüringen, Germany)'),
    ('DE-GLB', 'DE-GLB (Geislingen, Baden-Württemberg, Germany)'),
    ('DE-GLI', 'DE-GLI (Geislingen an der Steige, Baden-Württemberg, Germany)'),
    ('DE-GIS', 'DE-GIS (Geismar, Thüringen, Germany)'),
    ('DE-GTH', 'DE-GTH (Geithain, Sachsen, Germany)'),
    ('DE-GNL', 'DE-GNL (Gelbensande, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GCH', 'DE-GCH (Gelchsheim, Bayern, Germany)'),
    ('DE-GDN', 'DE-GDN (Geldern, Nordrhein-Westfalen, Germany)'),
    ('DE-GQM', 'DE-GQM (Geldersheim, Bayern, Germany)'),
    ('DE-GSJ', 'DE-GSJ (Gelenau, Sachsen, Germany)'),
    ('DE-QW3', 'DE-QW3 (Gellep-Stratum, Nordrhein-Westfalen, Germany)'),
    ('DE-GEH', 'DE-GEH (Gelnhausen, Hessen, Germany)'),
    ('DE-GDF', 'DE-GDF (Gelsdorf, Rheinland-Pfalz, Germany)'),
    ('DE-GEK', 'DE-GEK (Gelsenkirchen, Nordrhein-Westfalen, Germany)'),
    ('DE-GLF', 'DE-GLF (Geltendorf, Bayern, Germany)'),
    ('DE-GEL', 'DE-GEL (Gelting, Schleswig-Holstein, Germany)'),
    ('DE-GLR', 'DE-GLR (Gelting (Geretsried), Bayern, Germany)'),
    ('DE-GTP', 'DE-GTP (Gelting (Pliening), Bayern, Germany)'),
    ('DE-GMG', 'DE-GMG (Gemmingen, Baden-Württemberg, Germany)'),
    ('DE-GGM', 'DE-GGM (Gemmrigheim, Baden-Württemberg, Germany)'),
    ('DE-GEM', 'DE-GEM (Gemünden, Bayern, Germany)'),
    ('DE-GEW', 'DE-GEW (Gemünden, Rheinland-Pfalz, Germany)'),
    ('DE-GUF', 'DE-GUF (Gemünden (Felda), Hessen, Germany)'),
    ('DE-GNW', 'DE-GNW (Gemünden (Wohra), Hessen, Germany)'),
    ('DE-GNK', 'DE-GNK (Genderkingen, Bayern, Germany)'),
    ('DE-ZGF', 'DE-ZGF (Gendorf, Bayern, Germany)'),
    ('DE-GGH', 'DE-GGH (Gengenbach, Baden-Württemberg, Germany)'),
    ('DE-GHG', 'DE-GHG (Genshagen, Brandenburg, Germany)'),
    ('DE-GEN', 'DE-GEN (Gensingen, Rheinland-Pfalz, Germany)'),
    ('DE-GNT', 'DE-GNT (Genthin, Sachsen-Anhalt, Germany)'),
    ('DE-GGD', 'DE-GGD (Georgensgmünd, Bayern, Germany)'),
    ('DE-GT2', 'DE-GT2 (Georgenthal, Thüringen, Germany)'),
    ('DE-GEO', 'DE-GEO (Georgsdorf, Niedersachsen, Germany)'),
    ('DE-GGL', 'DE-GGL (Georgsheil, Niedersachsen, Germany)'),
    ('DE-GMH', 'DE-GMH (Georgsmarienhütte, Niedersachsen, Germany)'),
    ('DE-GEA', 'DE-GEA (Gera, Thüringen, Germany)'),
    ('DE-EAG', 'DE-EAG (Geraberg, Thüringen, Germany)'),
    ('DE-GBN', 'DE-GBN (Gerabronn, Baden-Württemberg, Germany)'),
    ('DE-GAZ', 'DE-GAZ (Gerabronn (Bühlerzell), Baden-Württemberg, Germany)'),
    ('DE-79X', 'DE-79X (Geradstetten, Baden-Württemberg, Germany)'),
    ('DE-G5S', 'DE-G5S (Gerbstedt, Sachsen-Anhalt, Germany)'),
    ('DE-NNI', 'DE-NNI (Gerdau, Niedersachsen, Germany)'),
    ('DE-GEZ', 'DE-GEZ (Gerden, Niedersachsen, Germany)'),
    ('DE-GED', 'DE-GED (Geretsried, Bayern, Germany)'),
    ('DE-GOY', 'DE-GOY (Gerhardshofen, Bayern, Germany)'),
    ('DE-GHA', 'DE-GHA (Gerichshain, Sachsen, Germany)'),
    ('DE-GWA', 'DE-GWA (Geringswalde, Sachsen, Germany)'),
    ('DE-GWB', 'DE-GWB (Gerlachsheim, Baden-Württemberg, Germany)'),
    ('DE-GLG', 'DE-GLG (Gerlingen, Baden-Württemberg, Germany)'),
    ('DE-GLC', 'DE-GLC (Gerlingen (Ense), Nordrhein-Westfalen, Germany)'),
    ('DE-GMI', 'DE-GMI (Germaringen, Bayern, Germany)'),
    ('DE-8RB', 'DE-8RB (Germendorf, Brandenburg, Germany)'),
    ('DE-GE2', 'DE-GE2 (Germendorf (Oranienburg), Brandenburg, Germany)'),
    ('DE-GEG', 'DE-GEG (Germering, Bayern, Germany)'),
    ('DE-GER', 'DE-GER (Germersheim, Rheinland-Pfalz, Germany)'),
    ('DE-GNE', 'DE-GNE (Gernrode/Harz, Sachsen-Anhalt, Germany)'),
    ('DE-GBH', 'DE-GBH (Gernsbach, Baden-Württemberg, Germany)'),
    ('DE-GHM', 'DE-GHM (Gernsheim, Hessen, Germany)'),
    ('DE-ZGE', 'DE-ZGE (Geroldsgrün, Bayern, Germany)'),
    ('DE-GHP', 'DE-GHP (Gerolsheim, Rheinland-Pfalz, Germany)'),
    ('DE-GES', 'DE-GES (Gerolstein, Rheinland-Pfalz, Germany)'),
    ('DE-GZF', 'DE-GZF (Gerolzhofen, Bayern, Germany)'),
    ('DE-GFD', 'DE-GFD (Gersfeld, Hessen, Germany)'),
    ('DE-GHZ', 'DE-GHZ (Gersheim, Saarland, Germany)'),
    ('DE-GE5', 'DE-GE5 (Gerstetten, Baden-Württemberg, Germany)'),
    ('DE-GTT', 'DE-GTT (Gerstetten, Bayern, Germany)'),
    ('DE-GHN', 'DE-GHN (Gersthofen, Bayern, Germany)'),
    ('DE-GTE', 'DE-GTE (Gerstungen, Thüringen, Germany)'),
    ('DE-GZ4', 'DE-GZ4 (Gerzen, Bayern, Germany)'),
    ('DE-62F', 'DE-62F (Geschendorf, Schleswig-Holstein, Germany)'),
    ('DE-GSR', 'DE-GSR (Gescher, Nordrhein-Westfalen, Germany)'),
    ('DE-GSD', 'DE-GSD (Geschwenda, Thüringen, Germany)'),
    ('DE-GEE', 'DE-GEE (Geseke, Nordrhein-Westfalen, Germany)'),
    ('DE-7GG', 'DE-7GG (Geslau, Bayern, Germany)'),
    ('DE-XGH', 'DE-XGH (Gessertshausen, Bayern, Germany)'),
    ('DE-GEF', 'DE-GEF (Gettorf, Schleswig-Holstein, Germany)'),
    ('DE-XGS', 'DE-XGS (Geusa, Sachsen-Anhalt, Germany)'),
    ('DE-GEB', 'DE-GEB (Gevelsberg, Nordrhein-Westfalen, Germany)'),
    ('DE-GY5', 'DE-GY5 (Gevensleben, Niedersachsen, Germany)'),
    ('DE-GEV', 'DE-GEV (Geversdorf, Niedersachsen, Germany)'),
    ('DE-GYR', 'DE-GYR (Geyer, Sachsen, Germany)'),
    ('DE-GBT', 'DE-GBT (Giebelstadt, Bayern, Germany)'),
    ('DE-73R', 'DE-73R (Gieboldehausen, Niedersachsen, Germany)'),
    ('DE-65A', 'DE-65A (Giekau, Schleswig-Holstein, Germany)'),
    ('DE-GGN', 'DE-GGN (Giengen, Baden-Württemberg, Germany)'),
    ('DE-GT7', 'DE-GT7 (Gierstadt, Thüringen, Germany)'),
    ('DE-NZG', 'DE-NZG (Giesen, Niedersachsen, Germany)'),
    ('DE-54L', 'DE-54L (Giesensdorf, Schleswig-Holstein, Germany)'),
    ('DE-GIE', 'DE-GIE (Giessen, Hessen, Germany)'),
    ('DE-GIF', 'DE-GIF (Gifhorn, Niedersachsen, Germany)'),
    ('DE-GCG', 'DE-GCG (Gilching, Bayern, Germany)'),
    ('DE-G4L', 'DE-G4L (Gillenfeld, Rheinland-Pfalz, Germany)'),
    ('DE-GS5', 'DE-GS5 (Gilserberg, Hessen, Germany)'),
    ('DE-GIM', 'DE-GIM (Gimbsheim, Rheinland-Pfalz, Germany)'),
    ('DE-GXN', 'DE-GXN (Gimmeldingen, Rheinland-Pfalz, Germany)'),
    ('DE-GNP', 'DE-GNP (Ginepp, Sachsen, Germany)'),
    ('DE-GGF', 'DE-GGF (Gingen an der Fils, Baden-Württemberg, Germany)'),
    ('DE-GNS', 'DE-GNS (Gingst, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GIG', 'DE-GIG (Ginsheim-Gustavsburg, Hessen, Germany)'),
    ('DE-GIR', 'DE-GIR (Girod, Rheinland-Pfalz, Germany)'),
    ('DE-GIT', 'DE-GIT (Gittelde, Niedersachsen, Germany)'),
    ('DE-GLA', 'DE-GLA (Gladbeck, Nordrhein-Westfalen, Germany)'),
    ('DE-GLH', 'DE-GLH (Gladenbach, Hessen, Germany)'),
    ('DE-GDX', 'DE-GDX (Glandorf, Niedersachsen, Germany)'),
    ('DE-62G', 'DE-62G (Glasau, Schleswig-Holstein, Germany)'),
    ('DE-GLT', 'DE-GLT (Glashutte, Sachsen, Germany)'),
    ('DE-62D', 'DE-62D (Glashütte, Schleswig-Holstein, Germany)'),
    ('DE-GHT', 'DE-GHT (Glashütten, Hessen, Germany)'),
    ('DE-GLW', 'DE-GLW (Glasow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GHC', 'DE-GHC (Glattbach, Bayern, Germany)'),
    ('DE-GLN', 'DE-GLN (Glatten, Baden-Württemberg, Germany)'),
    ('DE-GBZ', 'DE-GBZ (Glaubitz, Sachsen, Germany)'),
    ('DE-HZG', 'DE-HZG (Glauburg, Hessen, Germany)'),
    ('DE-GHU', 'DE-GHU (Glauchau, Sachsen, Germany)'),
    ('DE-2GA', 'DE-2GA (Glauzig, Sachsen-Anhalt, Germany)'),
    ('DE-JGZ', 'DE-JGZ (Glauzig, Sachsen-Anhalt, Germany)'),
    ('DE-F5R', 'DE-F5R (Glebitzsch, Sachsen-Anhalt, Germany)'),
    ('DE-82N', 'DE-82N (Glees, Rheinland-Pfalz, Germany)'),
    ('DE-GLE', 'DE-GLE (Gleichamberg, Thüringen, Germany)'),
    ('DE-GCN', 'DE-GCN (Gleichen, Niedersachsen, Germany)'),
    ('DE-GLX', 'DE-GLX (Gleina, Sachsen-Anhalt, Germany)'),
    ('DE-GL4', 'DE-GL4 (Gleiszellen, Rheinland-Pfalz, Germany)'),
    ('DE-64W', 'DE-64W (Gleschendorf, Schleswig-Holstein, Germany)'),
    ('DE-LSI', 'DE-LSI (Glesien, Sachsen, Germany)'),
    ('DE-ZKG', 'DE-ZKG (Glessen, Nordrhein-Westfalen, Germany)'),
    ('DE-CLK', 'DE-CLK (Glienicke, Brandenburg, Germany)'),
    ('DE-GIL', 'DE-GIL (Glinde, Niedersachsen, Germany)'),
    ('DE-GDE', 'DE-GDE (Glinde, Schleswig-Holstein, Germany)'),
    ('DE-GBC', 'DE-GBC (Glinde (Schönebeck), Sachsen-Anhalt, Germany)'),
    ('DE-GDW', 'DE-GDW (Glindow, Brandenburg, Germany)'),
    ('DE-NNO', 'DE-NNO (Glonn (Ebersberg), Bayern, Germany)'),
    ('DE-GLO', 'DE-GLO (Glöthe, Sachsen-Anhalt, Germany)'),
    ('DE-GL2', 'DE-GL2 (Glowe, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GLK', 'DE-GLK (Glücksburg, Schleswig-Holstein, Germany)'),
    ('DE-GLU', 'DE-GLU (Glückstadt, Schleswig-Holstein, Germany)'),
    ('DE-GMU', 'DE-GMU (Gmund, Bayern, Germany)'),
    ('DE-UND', 'DE-UND (Gmund am Tegernsee, Bayern, Germany)'),
    ('DE-GDA', 'DE-GDA (Gnadau, Sachsen-Anhalt, Germany)'),
    ('DE-GNA', 'DE-GNA (Gnarrenburg, Niedersachsen, Germany)'),
    ('DE-GN2', 'DE-GN2 (Gneven, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GNI', 'DE-GNI (Gnoien, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GZM', 'DE-GZM (Gnotzheim, Bayern, Germany)'),
    ('DE-OBI', 'DE-OBI (Göbitz, Sachsen-Anhalt, Germany)'),
    ('DE-GOC', 'DE-GOC (Goch, Nordrhein-Westfalen, Germany)'),
    ('DE-GOH', 'DE-GOH (Gochsheim, Bayern, Germany)'),
    ('DE-GCL', 'DE-GCL (Göcklingen, Rheinland-Pfalz, Germany)'),
    ('DE-GDR', 'DE-GDR (Göda, Sachsen, Germany)'),
    ('DE-GOD', 'DE-GOD (Goddert, Rheinland-Pfalz, Germany)'),
    ('DE-XRE', 'DE-XRE (Gödenroth, Rheinland-Pfalz, Germany)'),
    ('DE-GD5', 'DE-GD5 (Godern, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GDO', 'DE-GDO (Godorf, Nordrhein-Westfalen, Germany)'),
    ('DE-GLD', 'DE-GLD (Goeland, Nordrhein-Westfalen, Germany)'),
    ('DE-5GG', 'DE-5GG (Göggingen, Baden-Württemberg, Germany)'),
    ('DE-64G', 'DE-64G (Göhl, Schleswig-Holstein, Germany)'),
    ('DE-GTR', 'DE-GTR (Gohlis, Sachsen, Germany)'),
    ('DE-GDH', 'DE-GDH (Goldbach, Bayern, Germany)'),
    ('DE-53A', 'DE-53A (Göldenitz, Schleswig-Holstein, Germany)'),
    ('DE-ZOD', 'DE-ZOD (Goldenstedt, Niedersachsen, Germany)'),
    ('DE-GKR', 'DE-GKR (Goldkronach, Bayern, Germany)'),
    ('DE-83Z', 'DE-83Z (Göllheim, Rheinland-Pfalz, Germany)'),
    ('DE-GHF', 'DE-GHF (Gollhofen, Bayern, Germany)'),
    ('DE-GOL', 'DE-GOL (Golssen, Brandenburg, Germany)'),
    ('DE-GLZ', 'DE-GLZ (Golzow, Brandenburg, Germany)'),
    ('DE-GOM', 'DE-GOM (Gomaringen, Baden-Württemberg, Germany)'),
    ('DE-MMR', 'DE-MMR (Gommern, Sachsen, Germany)'),
    ('DE-GMM', 'DE-GMM (Gommla, Thüringen, Germany)'),
    ('DE-78I', 'DE-78I (Gondelsheim, Baden-Württemberg, Germany)'),
    ('DE-PF3', 'DE-PF3 (Gondershausen, Rheinland-Pfalz, Germany)'),
    ('DE-58W', 'DE-58W (Gönnebek, Schleswig-Holstein, Germany)'),
    ('DE-GNN', 'DE-GNN (Gönnersdorf, Rheinland-Pfalz, Germany)'),
    ('DE-GH7', 'DE-GH7 (Gönnheim, Rheinland-Pfalz, Germany)'),
    ('DE-G3H', 'DE-G3H (Gonzerath, Rheinland-Pfalz, Germany)'),
    ('DE-GON', 'DE-GON (Göppingen, Baden-Württemberg, Germany)'),
    ('DE-GOQ', 'DE-GOQ (Görgeshausen, Rheinland-Pfalz, Germany)'),
    ('DE-GRS', 'DE-GRS (Görisried, Bayern, Germany)'),
    ('DE-GOX', 'DE-GOX (Gorleben, Niedersachsen, Germany)'),
    ('DE-GOR', 'DE-GOR (Görlitz, Sachsen, Germany)'),
    ('DE-GM3', 'DE-GM3 (Görmin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GN4', 'DE-GN4 (Gornau, Sachsen, Germany)'),
    ('DE-GDQ', 'DE-GDQ (Gornsdorf, Sachsen, Germany)'),
    ('DE-GSC', 'DE-GSC (Görschen, Sachsen-Anhalt, Germany)'),
    ('DE-GOJ', 'DE-GOJ (Görsdorf, Brandenburg, Germany)'),
    ('DE-GWL', 'DE-GWL (Görwihl, Baden-Württemberg, Germany)'),
    ('DE-ZGG', 'DE-ZGG (Görzig, Sachsen-Anhalt, Germany)'),
    ('DE-GZK', 'DE-GZK (Gorzke, Brandenburg, Germany)'),
    ('DE-XGN', 'DE-XGN (Gösen, Brandenburg, Germany)'),
    ('DE-GOI', 'DE-GOI (Gosheim, Baden-Württemberg, Germany)'),
    ('DE-GOS', 'DE-GOS (Goslar, Niedersachsen, Germany)'),
    ('DE-GO4', 'DE-GO4 (Gössenheim, Bayern, Germany)'),
    ('DE-GIZ', 'DE-GIZ (Gössnitz, Thüringen, Germany)'),
    ('DE-GWN', 'DE-GWN (Gössweinstein, Bayern, Germany)'),
    ('DE-GOA', 'DE-GOA (Gotha, Thüringen, Germany)'),
    ('DE-NOO', 'DE-NOO (Gottenheim, Baden-Württemberg, Germany)'),
    ('DE-GTL', 'DE-GTL (Gotteszell, Bayern, Germany)'),
    ('DE-GID', 'DE-GID (Gottfrieding, Bayern, Germany)'),
    ('DE-53P', 'DE-53P (Göttin, Schleswig-Holstein, Germany)'),
    ('DE-GOE', 'DE-GOE (Göttingen, Niedersachsen, Germany)'),
    ('DE-GOT', 'DE-GOT (Gottmadingen, Baden-Württemberg, Germany)'),
    ('DE-GOZ', 'DE-GOZ (Götz, Brandenburg, Germany)'),
    ('DE-GHR', 'DE-GHR (Graach, Rheinland-Pfalz, Germany)'),
    ('DE-GMV', 'DE-GMV (Graal-Müritz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-56K', 'DE-56K (Grabau, Schleswig-Holstein, Germany)'),
    ('DE-56U', 'DE-56U (Grabau, Schleswig-Holstein, Germany)'),
    ('DE-GR4', 'DE-GR4 (Graben, Bayern, Germany)'),
    ('DE-GRN', 'DE-GRN (Graben-Neudorf, Baden-Württemberg, Germany)'),
    ('DE-GB2', 'DE-GB2 (Grabenstätt, Bayern, Germany)'),
    ('DE-WT8', 'DE-WT8 (Grabenstetten, Baden-Württemberg, Germany)'),
    ('DE-RLD', 'DE-RLD (Grabfeld, Thüringen, Germany)'),
    ('DE-GBO', 'DE-GBO (Grabow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GWF', 'DE-GWF (Grabowhöfe, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GSL', 'DE-GSL (Grabsleben, Thüringen, Germany)'),
    ('DE-GRF', 'DE-GRF (Gräfelfing, Bayern, Germany)'),
    ('DE-GFN', 'DE-GFN (Grafenau, Bayern, Germany)'),
    ('DE-GFB', 'DE-GFB (Grafenberg, Baden-Württemberg, Germany)'),
    ('DE-ZBA', 'DE-ZBA (Grafenberg, Bayern, Germany)'),
    ('DE-GNB', 'DE-GNB (Grafenberg (Greding), Bayern, Germany)'),
    ('DE-GFO', 'DE-GFO (Grafenberg (Teisendorf), Bayern, Germany)'),
    ('DE-DDG', 'DE-DDG (Grafenberg/Düsseldorf, Nordrhein-Westfalen, Germany)'),
    ('DE-GGA', 'DE-GGA (Grafengehaig, Bayern, Germany)'),
    ('DE-EFE', 'DE-EFE (Gräfenhainichen, Sachsen-Anhalt, Germany)'),
    ('DE-GFH', 'DE-GFH (Grafenhausen, Baden-Württemberg, Germany)'),
    ('DE-GHE', 'DE-GHE (Grafenrheinfeld, Bayern, Germany)'),
    ('DE-GFA', 'DE-GFA (Gräfenroda, Thüringen, Germany)'),
    ('DE-9GT', 'DE-9GT (Gräfenthal, Thüringen, Germany)'),
    ('DE-GF9', 'DE-GF9 (Gräfentonna, Thüringen, Germany)'),
    ('DE-GRR', 'DE-GRR (Grafenwöhr, Bayern, Germany)'),
    ('DE-GFG', 'DE-GFG (Grafing, Bayern, Germany)'),
    ('DE-GFR', 'DE-GFR (Grafrath, Bayern, Germany)'),
    ('DE-GFT', 'DE-GFT (Grafschaft, Nordrhein-Westfalen, Germany)'),
    ('DE-GFF', 'DE-GFF (Grafschaft, Rheinland-Pfalz, Germany)'),
    ('DE-GQU', 'DE-GQU (Grainau, Bayern, Germany)'),
    ('DE-GTY', 'DE-GTY (Grainet, Bayern, Germany)'),
    ('DE-53D', 'DE-53D (Grambek, Schleswig-Holstein, Germany)'),
    ('DE-RBI', 'DE-RBI (Grambin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GRA', 'DE-GRA (Grambow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GRQ', 'DE-GRQ (Grammdorf, Schleswig-Holstein, Germany)'),
    ('DE-GZW', 'DE-GZW (Gramzow, Brandenburg, Germany)'),
    ('DE-57Y', 'DE-57Y (Grande, Schleswig-Holstein, Germany)'),
    ('DE-GSX', 'DE-GSX (Gransee, Brandenburg, Germany)'),
    ('DE-GNZ', 'DE-GNZ (Granzin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GBG', 'DE-GBG (Grasberg, Niedersachsen, Germany)'),
    ('DE-GBU', 'DE-GBU (Grasbrunn, Bayern, Germany)'),
    ('DE-GL9', 'DE-GL9 (Grasellenbach, Hessen, Germany)'),
    ('DE-GSE', 'DE-GSE (Gras-Ellenbach, Hessen, Germany)'),
    ('DE-73S', 'DE-73S (Grasleben, Niedersachsen, Germany)'),
    ('DE-GSU', 'DE-GSU (Grassau, Bayern, Germany)'),
    ('DE-GA2', 'DE-GA2 (Grassau, Traunstein, Bayern, Germany)'),
    ('DE-GNR', 'DE-GNR (Grau Rheindorf, Nordrhein-Westfalen, Germany)'),
    ('DE-68Z', 'DE-68Z (Grauel, Schleswig-Holstein, Germany)'),
    ('DE-RLB', 'DE-RLB (Grauelsbaum, Baden-Württemberg, Germany)'),
    ('DE-GWH', 'DE-GWH (Grävenwiesbach, Hessen, Germany)'),
    ('DE-ZGU', 'DE-ZGU (Grebenau, Hessen, Germany)'),
    ('DE-GHX', 'DE-GHX (Grebenhain, Hessen, Germany)'),
    ('DE-GR8', 'DE-GR8 (Grebenstein, Hessen, Germany)'),
    ('DE-65U', 'DE-65U (Grebin, Schleswig-Holstein, Germany)'),
    ('DE-GDI', 'DE-GDI (Greding, Bayern, Germany)'),
    ('DE-GRE', 'DE-GRE (Greetsiel, Niedersachsen, Germany)'),
    ('DE-GF2', 'DE-GF2 (Greffen, Nordrhein-Westfalen, Germany)'),
    ('DE-78T', 'DE-78T (Greffern/Rheinmünster, Baden-Württemberg, Germany)'),
    ('DE-GRH', 'DE-GRH (Grefrath, Nordrhein-Westfalen, Germany)'),
    ('DE-FEN', 'DE-FEN (Greifenberg, Bayern, Germany)'),
    ('DE-GFS', 'DE-GFS (Greifenstein, Hessen, Germany)'),
    ('DE-GRD', 'DE-GRD (Greifswald, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GRI', 'DE-GRI (Greiz, Thüringen, Germany)'),
    ('DE-64H', 'DE-64H (Gremersdorf, Schleswig-Holstein, Germany)'),
    ('DE-GMF', 'DE-GMF (Gremmendorf, Nordrhein-Westfalen, Germany)'),
    ('DE-GYF', 'DE-GYF (Gremsdorf, Bayern, Germany)'),
    ('DE-EXZ', 'DE-EXZ (Grenderich, Rheinland-Pfalz, Germany)'),
    ('DE-GWY', 'DE-GWY (Grenzach-Wyhlen, Baden-Württemberg, Germany)'),
    ('DE-GPN', 'DE-GPN (Greppin, Sachsen-Anhalt, Germany)'),
    ('DE-TAD', 'DE-TAD (Grettstadt, Bayern, Germany)'),
    ('DE-GEU', 'DE-GEU (Greussen, Thüringen, Germany)'),
    ('DE-USS', 'DE-USS (Greussenheim, Bayern, Germany)'),
    ('DE-GVN', 'DE-GVN (Greven, Nordrhein-Westfalen, Germany)'),
    ('DE-GRV', 'DE-GRV (Grevenbroich, Nordrhein-Westfalen, Germany)'),
    ('DE-GVG', 'DE-GVG (Grevenkrug, Schleswig-Holstein, Germany)'),
    ('DE-GVY', 'DE-GVY (Grevesmühlen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GRM', 'DE-GRM (Griesheim, Hessen, Germany)'),
    ('DE-GML', 'DE-GML (Griesheim (Ilmtal), Thüringen, Germany)'),
    ('DE-GMO', 'DE-GMO (Griesheim (Offenburg), Baden-Württemberg, Germany)'),
    ('DE-FAG', 'DE-FAG (Griesheim/Frankfurt am Main, Hessen, Germany)'),
    ('DE-GWG', 'DE-GWG (Griesingen, Baden-Württemberg, Germany)'),
    ('DE-GSV', 'DE-GSV (Griessbach, Sachsen, Germany)'),
    ('DE-2GR', 'DE-2GR (Griesstatt, Bayern, Germany)'),
    ('DE-ITH', 'DE-ITH (Grieth, Nordrhein-Westfalen, Germany)'),
    ('DE-GMR', 'DE-GMR (Grimberg, Nordrhein-Westfalen, Germany)'),
    ('DE-GMA', 'DE-GMA (Grimma, Sachsen, Germany)'),
    ('DE-ZGR', 'DE-ZGR (Grimme, Sachsen-Anhalt, Germany)'),
    ('DE-GMN', 'DE-GMN (Grimmen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GRL', 'DE-GRL (Grimmenthal, Thüringen, Germany)'),
    ('DE-GIU', 'DE-GIU (Grinau, Schleswig-Holstein, Germany)'),
    ('DE-GRY', 'DE-GRY (Grobenstadt, Bayern, Germany)'),
    ('DE-GZE', 'DE-GZE (Gröbenzell, Bayern, Germany)'),
    ('DE-GXR', 'DE-GXR (Gröde, Schleswig-Holstein, Germany)'),
    ('DE-GTZ', 'DE-GTZ (Gröditz, Sachsen, Germany)'),
    ('DE-GZJ', 'DE-GZJ (Groitzsch (Jesewitz), Sachsen, Germany)'),
    ('DE-GZL', 'DE-GZL (Groitzsch (Triebischtal), Sachsen, Germany)'),
    ('DE-GLM', 'DE-GLM (Grolsheim, Rheinland-Pfalz, Germany)'),
    ('DE-GMZ', 'DE-GMZ (Grömitz, Schleswig-Holstein, Germany)'),
    ('DE-GNQ', 'DE-GNQ (Gronau, Niedersachsen, Germany)'),
    ('DE-GNU', 'DE-GNU (Gronau, Nordrhein-Westfalen, Germany)'),
    ('DE-NNG', 'DE-NNG (Gronau/Bonn, Nordrhein-Westfalen, Germany)'),
    ('DE-BGB', 'DE-BGB (Grönenbach, Bayern, Germany)'),
    ('DE-64X', 'DE-64X (Gronenberg, Schleswig-Holstein, Germany)'),
    ('DE-GN3', 'DE-GN3 (Gröningen, Sachsen-Anhalt, Germany)'),
    ('DE-GRW', 'DE-GRW (Grönwohld, Schleswig-Holstein, Germany)'),
    ('DE-GPR', 'DE-GPR (Groppenbruch, Nordrhein-Westfalen, Germany)'),
    ('DE-GAS', 'DE-GAS (Gross Ammensleben, Sachsen-Anhalt, Germany)'),
    ('DE-BV8', 'DE-BV8 (Gross Bartensleben, Sachsen-Anhalt, Germany)'),
    ('DE-55N', 'DE-55N (Gross Boden, Schleswig-Holstein, Germany)'),
    ('DE-GDP', 'DE-GDP (Gross Dahlum, Niedersachsen, Germany)'),
    ('DE-54M', 'DE-54M (Gross Disnack, Schleswig-Holstein, Germany)'),
    ('DE-GGE', 'DE-GGE (Gross Glienicke, Berlin, Germany)'),
    ('DE-GOU', 'DE-GOU (Gross Grönau, Schleswig-Holstein, Germany)'),
    ('DE-GIP', 'DE-GIP (Gross Ippener, Niedersachsen, Germany)'),
    ('DE-GRK', 'DE-GRK (Gross Kienitz, Brandenburg, Germany)'),
    ('DE-GKO', 'DE-GKO (Gross Koris, Brandenburg, Germany)'),
    ('DE-ZUZ', 'DE-ZUZ (Gross Kreutz, Brandenburg, Germany)'),
    ('DE-GKG', 'DE-GKG (Gross Krotzenburg, Hessen, Germany)'),
    ('DE-58P', 'DE-58P (Gross Kummerfeld, Schleswig-Holstein, Germany)'),
    ('DE-GL6', 'DE-GL6 (Gross Lobke, Niedersachsen, Germany)'),
    ('DE-NMW', 'DE-NMW (Gross Nemerow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-59V', 'DE-59V (Gross Niendorf, Schleswig-Holstein, Germany)'),
    ('DE-63I', 'DE-63I (Gross Nordende, Schleswig-Holstein, Germany)'),
    ('DE-GOG', 'DE-GOG (Gross Oesingen, Niedersachsen, Germany)'),
    ('DE-63P', 'DE-63P (Gross Offenseth-Aspern, Schleswig-Holstein, Germany)'),
    ('DE-GPA', 'DE-GPA (Gross Pampau, Schleswig-Holstein, Germany)'),
    ('DE-GPK', 'DE-GPK (Gross Pankow, Brandenburg, Germany)'),
    ('DE-GRX', 'DE-GRX (Gross Rheide, Schleswig-Holstein, Germany)'),
    ('DE-62H', 'DE-62H (Gross Rönnau, Schleswig-Holstein, Germany)'),
    ('DE-GR9', 'DE-GR9 (Gross Rönnau, Schleswig-Holstein, Germany)'),
    ('DE-4GR', 'DE-4GR (Gross Rosenburg, Sachsen-Anhalt, Germany)'),
    ('DE-54N', 'DE-54N (Gross Sarau, Schleswig-Holstein, Germany)'),
    ('DE-55O', 'DE-55O (Gross Schenkenberg, Schleswig-Holstein, Germany)'),
    ('DE-GSB', 'DE-GSB (Gross Steinberg, Sachsen, Germany)'),
    ('DE-GTA', 'DE-GTA (Gross Sterneberg, Niedersachsen, Germany)'),
    ('DE-GS4', 'DE-GS4 (Gross Süstedt, Niedersachsen, Germany)'),
    ('DE-69E', 'DE-69E (Gross Wittensee, Schleswig-Holstein, Germany)'),
    ('DE-GZN', 'DE-GZN (Gross Ziethen, Brandenburg, Germany)'),
    ('DE-GTI', 'DE-GTI (Grossaitingen, Bayern, Germany)'),
    ('DE-GSM', 'DE-GSM (Grossalmerode, Hessen, Germany)'),
    ('DE-GSS', 'DE-GSS (Grossauheim, Hessen, Germany)'),
    ('DE-66D', 'DE-66D (Grossbarkau, Schleswig-Holstein, Germany)'),
    ('DE-GRB', 'DE-GRB (Grossbeeren, Brandenburg, Germany)'),
    ('DE-GOB', 'DE-GOB (Grossbettlingen, Baden-Württemberg, Germany)'),
    ('DE-GBI', 'DE-GBI (Gross-Bieberau, Hessen, Germany)'),
    ('DE-GBD', 'DE-GBD (Grossbodungem, Thüringen, Germany)'),
    ('DE-GBW', 'DE-GBW (Grossbottwar, Baden-Württemberg, Germany)'),
    ('DE-GQH', 'DE-GQH (Grossbreitenbach, Thüringen, Germany)'),
    ('DE-GCS', 'DE-GCS (Grosschönau, Sachsen, Germany)'),
    ('DE-GWU', 'DE-GWU (Grossdubrau, Sachsen, Germany)'),
    ('DE-GOF', 'DE-GOF (Grossefehn, Niedersachsen, Germany)'),
    ('DE-HHO', 'DE-HHO (Grosseichholzheim, Baden-Württemberg, Germany)'),
    ('DE-GBK', 'DE-GBK (Grossen Buseck, Hessen, Germany)'),
    ('DE-58G', 'DE-58G (Grossenaspe, Schleswig-Holstein, Germany)'),
    ('DE-GRO', 'DE-GRO (Grossenbrode, Schleswig-Holstein, Germany)'),
    ('DE-ZTG', 'DE-ZTG (Grossengottern, Thüringen, Germany)'),
    ('DE-GSH', 'DE-GSH (Grossenhain, Sachsen, Germany)'),
    ('DE-GSK', 'DE-GSK (Grossenkneten, Niedersachsen, Germany)'),
    ('DE-ENL', 'DE-ENL (Grossenlüder, Hessen, Germany)'),
    ('DE-GR2', 'DE-GR2 (Grossenlupnitz, Thüringen, Germany)'),
    ('DE-57Z', 'DE-57Z (Grossensee, Schleswig-Holstein, Germany)'),
    ('DE-GBF', 'DE-GBF (Grossenseebach, Bayern, Germany)'),
    ('DE-GSI', 'DE-GSI (Grossensiel, Niedersachsen, Germany)'),
    ('DE-GSY', 'DE-GSY (Grossenwiehe, Schleswig-Holstein, Germany)'),
    ('DE-GCR', 'DE-GCR (Grosserlach, Baden-Württemberg, Germany)'),
    ('DE-GRG', 'DE-GRG (Gross-Gerau, Hessen, Germany)'),
    ('DE-GGR', 'DE-GGR (Grossgorschen, Sachsen, Germany)'),
    ('DE-GSF', 'DE-GSF (Grosshabersdorf, Bayern, Germany)'),
    ('DE-GR5', 'DE-GR5 (Grosshansdorf, Schleswig-Holstein, Germany)'),
    ('DE-65N', 'DE-65N (Grossharrie, Schleswig-Holstein, Germany)'),
    ('DE-GHH', 'DE-GHH (Grossharthau, Sachsen, Germany)'),
    ('DE-76I', 'DE-76I (Grossheide, Niedersachsen, Germany)'),
    ('DE-GYH', 'DE-GYH (Grossheirath, Bayern, Germany)'),
    ('DE-GHO', 'DE-GHO (Grosshelfendorf, Bayern, Germany)'),
    ('DE-79Y', 'DE-79Y (Grossheppach, Baden-Württemberg, Germany)'),
    ('DE-GYN', 'DE-GYN (Grossheringen, Thüringen, Germany)'),
    ('DE-GXH', 'DE-GXH (Grossheubach, Bayern, Germany)'),
    ('DE-79Q', 'DE-79Q (Grossingersheim, Baden-Württemberg, Germany)'),
    ('DE-GKB', 'DE-GKB (Grosskarlbach, Rheinland-Pfalz, Germany)'),
    ('DE-ZGD', 'DE-ZGD (Grosskarolinenfeld, Bayern, Germany)'),
    ('DE-GKY', 'DE-GKY (Grosskayna, Sachsen-Anhalt, Germany)'),
    ('DE-GFE', 'DE-GFE (Grosskitzighofen, Bayern, Germany)'),
    ('DE-GOK', 'DE-GOK (Grosskoschen, Brandenburg, Germany)'),
    ('DE-GLJ', 'DE-GLJ (Grosslangheim, Bayern, Germany)'),
    ('DE-GSA', 'DE-GSA (Grosslehna, Sachsen-Anhalt, Germany)'),
    ('DE-GR3', 'DE-GR3 (Grossliebringen, Thüringen, Germany)'),
    ('DE-GT3', 'DE-GT3 (Grosslittgen, Rheinland-Pfalz, Germany)'),
    ('DE-GCW', 'DE-GCW (Grossmachnow, Brandenburg, Germany)'),
    ('DE-GMD', 'DE-GMD (Grossmaischeid, Rheinland-Pfalz, Germany)'),
    ('DE-GME', 'DE-GME (Grossmehring, Bayern, Germany)'),
    ('DE-GSN', 'DE-GSN (Grössnitz, Thüringen, Germany)'),
    ('DE-GOO', 'DE-GOO (Grossörner, Sachsen-Anhalt, Germany)'),
    ('DE-GHI', 'DE-GHI (Grossostheim, Bayern, Germany)'),
    ('DE-GOP', 'DE-GOP (Grosspösna, Sachsen, Germany)'),
    ('DE-GWP', 'DE-GWP (Grosspostwitz, Sachsen, Germany)'),
    ('DE-GRC', 'DE-GRC (Grossräschen, Brandenburg, Germany)'),
    ('DE-GZD', 'DE-GZD (Grossrinderfeld, Baden-Württemberg, Germany)'),
    ('DE-76S', 'DE-76S (Grossringe, Niedersachsen, Germany)'),
    ('DE-GBR', 'DE-GBR (Gross-Rohrheim, Hessen, Germany)'),
    ('DE-GDL', 'DE-GDL (Grossröhrsdorf, Sachsen, Germany)'),
    ('DE-GDK', 'DE-GDK (Grossrosseln, Saarland, Germany)'),
    ('DE-GSW', 'DE-GSW (Grossrückerswalde, Sachsen, Germany)'),
    ('DE-GDT', 'DE-GDT (Grossrudestedt, Thüringen, Germany)'),
    ('DE-GCA', 'DE-GCA (Grossschirma, Sachsen, Germany)'),
    ('DE-GHS', 'DE-GHS (Grossschönau, Sachsen, Germany)'),
    ('DE-G8H', 'DE-G8H (Grossschwabhausen, Thüringen, Germany)'),
    ('DE-72W', 'DE-72W (Grosssolt, Schleswig-Holstein, Germany)'),
    ('DE-QW2', 'DE-QW2 (Grossthiemig, Brandenburg, Germany)'),
    ('DE-GXD', 'DE-GXD (Gross-Umstadt, Hessen, Germany)'),
    ('DE-GVB', 'DE-GVB (Grossvoigtsberg, Sachsen, Germany)'),
    ('DE-GWS', 'DE-GWS (Grosswallstadt, Bayern, Germany)'),
    ('DE-GWC', 'DE-GWC (Grosswechsungen, Berlin, Germany)'),
    ('DE-GW2', 'DE-GW2 (Grosswig, Sachsen, Germany)'),
    ('DE-GZG', 'DE-GZG (Grosszerlang, Brandenburg, Germany)'),
    ('DE-GZI', 'DE-GZI (Gross-Zimmern, Hessen, Germany)'),
    ('DE-GSZ', 'DE-GSZ (Grosszöberitz, Sachsen-Anhalt, Germany)'),
    ('DE-56L', 'DE-56L (Grove, Schleswig-Holstein, Germany)'),
    ('DE-GAF', 'DE-GAF (Grub am Forst, Bayern, Germany)'),
    ('DE-63T', 'DE-63T (Grube, Schleswig-Holstein, Germany)'),
    ('DE-GUO', 'DE-GUO (Grubo, Brandenburg, Germany)'),
    ('DE-GBE', 'DE-GBE (Gruibingen, Baden-Württemberg, Germany)'),
    ('DE-GMB', 'DE-GMB (Grumbach, Rheinland-Pfalz, Germany)'),
    ('DE-GBJ', 'DE-GBJ (Grunbach, Rheinland-Pfalz, Germany)'),
    ('DE-GRU', 'DE-GRU (Grünberg, Hessen, Germany)'),
    ('DE-UNU', 'DE-UNU (Grünberg (Augustusburg), Sachsen, Germany)'),
    ('DE-GGB', 'DE-GGB (Grünberg (Brand Oberpfalz), Bayern, Germany)'),
    ('DE-GGJ', 'DE-GGJ (Grünberg (Jagstzell), Baden-Württemberg, Germany)'),
    ('DE-UNL', 'DE-UNL (Grünberg (Leiblfing), Bayern, Germany)'),
    ('DE-UNO', 'DE-UNO (Grünberg (Ottendorf-Okrilla), Sachsen, Germany)'),
    ('DE-GGP', 'DE-GGP (Grünberg (Ponitz bei Schmoelln), Thüringen, Germany)'),
    ('DE-UNS', 'DE-UNS (Grünberg (Rudelzhausen), Bayern, Germany)'),
    ('DE-GND', 'DE-GND (Grundau, Sachsen, Germany)'),
    ('DE-GDU', 'DE-GDU (Gründau, Hessen, Germany)'),
    ('DE-GXF', 'DE-GXF (Grundhof, Schleswig-Holstein, Germany)'),
    ('DE-GIC', 'DE-GIC (Grünendeich, Niedersachsen, Germany)'),
    ('DE-GRP', 'DE-GRP (Grünenplan, Niedersachsen, Germany)'),
    ('DE-UIA', 'DE-UIA (Grünhain, Sachsen, Germany)'),
    ('DE-GFJ', 'DE-GFJ (Grünhain-Beierfeld, Sachsen, Germany)'),
    ('DE-GII', 'DE-GII (Grunhainichen, Sachsen, Germany)'),
    ('DE-GZB', 'DE-GZB (Grünheide, Brandenburg, Germany)'),
    ('DE-NHH', 'DE-NHH (Grünheinichen, Sachsen, Germany)'),
    ('DE-GKT', 'DE-GKT (Grünkraut, Baden-Württemberg, Germany)'),
    ('DE-GUU', 'DE-GUU (Grünsfeld, Baden-Württemberg, Germany)'),
    ('DE-GRT', 'DE-GRT (Grünstadt, Rheinland-Pfalz, Germany)'),
    ('DE-GUD', 'DE-GUD (Grünwald, Bayern, Germany)'),
    ('DE-GWD', 'DE-GWD (Gschwend, Baden-Württemberg, Germany)'),
    ('DE-GUB', 'DE-GUB (Guben, Brandenburg, Germany)'),
    ('DE-GCK', 'DE-GCK (Guckheim, Rheinland-Pfalz, Germany)'),
    ('DE-GG2', 'DE-GG2 (Gückingen, Rheinland-Pfalz, Germany)'),
    ('DE-GDZ', 'DE-GDZ (Gudderath, Nordrhein-Westfalen, Germany)'),
    ('DE-UGG', 'DE-UGG (Gudensberg, Hessen, Germany)'),
    ('DE-GDV', 'DE-GDV (Guderhandviertel, Niedersachsen, Germany)'),
    ('DE-GDG', 'DE-GDG (Güdingen, Saarland, Germany)'),
    ('DE-53Q', 'DE-53Q (Gudow, Schleswig-Holstein, Germany)'),
    ('DE-ZHG', 'DE-ZHG (Guenzach, Bayern, Germany)'),
    ('DE-GGI', 'DE-GGI (Güglingen, Baden-Württemberg, Germany)'),
    ('DE-GGS', 'DE-GGS (Güldengossa, Sachsen, Germany)'),
    ('DE-GUL', 'DE-GUL (Guldental, Rheinland-Pfalz, Germany)'),
    ('DE-GWM', 'DE-GWM (Güllesheim, Rheinland-Pfalz, Germany)'),
    ('DE-56M', 'DE-56M (Gülzow, Schleswig-Holstein, Germany)'),
    ('DE-GUM', 'DE-GUM (Gummersbach, Nordrhein-Westfalen, Germany)'),
    ('DE-GFI', 'DE-GFI (Gundelfingen, Baden-Württemberg, Germany)'),
    ('DE-FIN', 'DE-FIN (Gundelfingen, Bayern, Germany)'),
    ('DE-GDM', 'DE-GDM (Gundelfingen (Münsingen), Baden-Württemberg, Germany)'),
    ('DE-GUN', 'DE-GUN (Gundelsheim, Baden-Württemberg, Germany)'),
    ('DE-RDP', 'DE-RDP (Gundersheim, Rheinland-Pfalz, Germany)'),
    ('DE-GD9', 'DE-GD9 (Gundheim, Rheinland-Pfalz, Germany)'),
    ('DE-GUR', 'DE-GUR (Gundremmingen, Bayern, Germany)'),
    ('DE-GGG', 'DE-GGG (Gungolding, Bayern, Germany)'),
    ('DE-MGU', 'DE-MGU (Günne/Möhnesee, Nordrhein-Westfalen, Germany)'),
    ('DE-RPG', 'DE-RPG (Guntersblum, Rheinland-Pfalz, Germany)'),
    ('DE-GUK', 'DE-GUK (Güntersleben, Bayern, Germany)'),
    ('DE-GUQ', 'DE-GUQ (Günterstal, Baden-Württemberg, Germany)'),
    ('DE-GTD', 'DE-GTD (Günthersdorf, Sachsen-Anhalt, Germany)'),
    ('DE-XYG', 'DE-XYG (Günthersleben-Wechmar, Thüringen, Germany)'),
    ('DE-GB6', 'DE-GB6 (Gunzach, Bayern, Germany)'),
    ('DE-GUG', 'DE-GUG (Günzburg, Bayern, Germany)'),
    ('DE-GUH', 'DE-GUH (Gunzenhausen, Bayern, Germany)'),
    ('DE-GUE', 'DE-GUE (Gusen, Sachsen-Anhalt, Germany)'),
    ('DE-GUS', 'DE-GUS (Gussenstadt, Baden-Württemberg, Germany)'),
    ('DE-SUV', 'DE-SUV (Gustavsburg, Hessen, Germany)'),
    ('DE-GT9', 'DE-GT9 (Güsten, Sachsen-Anhalt, Germany)'),
    ('DE-53S', 'DE-53S (Güster, Schleswig-Holstein, Germany)'),
    ('DE-GUA', 'DE-GUA (Gusterath, Rheinland-Pfalz, Germany)'),
    ('DE-GUW', 'DE-GUW (Güstrow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GAH', 'DE-GAH (Gutach (Schwarzwaldbahn), Baden-Württemberg, Germany)'),
    ('DE-GUC', 'DE-GUC (Gutach im Breisgau, Baden-Württemberg, Germany)'),
    ('DE-GQN', 'DE-GQN (Guteborn, Brandenburg, Germany)'),
    ('DE-GZH', 'DE-GZH (Gütenbach, Baden-Württemberg, Germany)'),
    ('DE-GNX', 'DE-GNX (Gutenberg, Rheinland-Pfalz, Germany)'),
    ('DE-UTE', 'DE-UTE (Guteneck, Bayern, Germany)'),
    ('DE-TUU', 'DE-TUU (Gutenstetten, Bayern, Germany)'),
    ('DE-GT8', 'DE-GT8 (Gütersloh, Nordrhein-Westfalen, Germany)'),
    ('DE-GTO', 'DE-GTO (Gütersloh, Nordrhein-Westfalen, Germany)'),
    ('DE-GUT', 'DE-GUT (Gütersloh, Nordrhein-Westfalen, Germany)'),
    ('DE-GTU', 'DE-GTU (Guttau, Sachsen, Germany)'),
    ('DE-QGT', 'DE-QGT (Güttin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GOW', 'DE-GOW (Gützkow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-GUX', 'DE-GUX (Guxhagen, Hessen, Germany)'),
    ('DE-GYU', 'DE-GYU (Gyhum, Niedersachsen, Germany)'),
    ('DE-YEF', 'DE-YEF (Haag bei Schwarzhofen, Bayern, Germany)'),
    ('DE-HA9', 'DE-HA9 (Haag in Oberbayern, Bayern, Germany)'),
    ('DE-HL3', 'DE-HL3 (Haale, Schleswig-Holstein, Germany)'),
    ('DE-HAA', 'DE-HAA (Haan, Nordrhein-Westfalen, Germany)'),
    ('DE-HAQ', 'DE-HAQ (Haar, Bayern, Germany)'),
    ('DE-HA8', 'DE-HA8 (Haardt, Rheinland-Pfalz, Germany)'),
    ('DE-HBA', 'DE-HBA (Habaching, Bayern, Germany)'),
    ('DE-HT8', 'DE-HT8 (Habichtswald, Hessen, Germany)'),
    ('DE-HAC', 'DE-HAC (Hachenburg, Rheinland-Pfalz, Germany)'),
    ('DE-82S', 'DE-82S (Hackenheim, Rheinland-Pfalz, Germany)'),
    ('DE-HAD', 'DE-HAD (Hadamar, Hessen, Germany)'),
    ('DE-HD5', 'DE-HD5 (Hadorf, Bayern, Germany)'),
    ('DE-HUU', 'DE-HUU (Haeusern, Baden-Württemberg, Germany)'),
    ('DE-HAF', 'DE-HAF (Hafenlohr, Bayern, Germany)'),
    ('DE-64V', 'DE-64V (Haffkrug, Schleswig-Holstein, Germany)'),
    ('DE-76J', 'DE-76J (Hage, Niedersachsen, Germany)'),
    ('DE-HEZ', 'DE-HEZ (Häg-Ehrsberg, Baden-Württemberg, Germany)'),
    ('DE-HG3', 'DE-HG3 (Hagelberg, Brandenburg, Germany)'),
    ('DE-HDT', 'DE-HDT (Hagelstadt, Bayern, Germany)'),
    ('DE-HNQ', 'DE-HNQ (Hagen, Niedersachsen, Germany)'),
    ('DE-HAG', 'DE-HAG (Hagen, Nordrhein-Westfalen, Germany)'),
    ('DE-HTW', 'DE-HTW (Hagen am Teutoburger Wald, Nordrhein-Westfalen, Germany)'),
    ('DE-75O', 'DE-75O (Hagen im Bremischen, Niedersachsen, Germany)'),
    ('DE-AGU', 'DE-AGU (Hagenau, Bayern, Germany)'),
    ('DE-HNC', 'DE-HNC (Hagenbach, Rheinland-Pfalz, Germany)'),
    ('DE-9HB', 'DE-9HB (Hagenburg, Niedersachsen, Germany)'),
    ('DE-HAW', 'DE-HAW (Hagenow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-HWR', 'DE-HWR (Hagenwerder, Sachsen, Germany)'),
    ('DE-HM2', 'DE-HM2 (Hagermarsch, Niedersachsen, Germany)'),
    ('DE-HZU', 'DE-HZU (Hagnau, Baden-Württemberg, Germany)'),
    ('DE-AHP', 'DE-AHP (Hahn, Rheinland-Pfalz, Germany)'),
    ('DE-HNH', 'DE-HNH (Hahn Apt, Hessen, Germany)'),
    ('DE-HQH', 'DE-HQH (Hahnbach, Bayern, Germany)'),
    ('DE-HA2', 'DE-HA2 (Hahnheim, Rheinland-Pfalz, Germany)'),
    ('DE-HNS', 'DE-HNS (Hahnstätten, Rheinland-Pfalz, Germany)'),
    ('DE-HAI', 'DE-HAI (Haibach/Aschaffenburg, Bayern, Germany)'),
    ('DE-HAR', 'DE-HAR (Haiger, Hessen, Germany)'),
    ('DE-RUW', 'DE-RUW (Haigerloch, Baden-Württemberg, Germany)'),
    ('DE-HL2', 'DE-HL2 (Hailtingen, Baden-Württemberg, Germany)'),
    ('DE-HHU', 'DE-HHU (Haimhausen, Bayern, Germany)'),
    ('DE-HIA', 'DE-HIA (Haiming, Bayern, Germany)'),
    ('DE-JHL', 'DE-JHL (Haina, Hessen, Germany)'),
    ('DE-HLU', 'DE-HLU (Hainburg, Hessen, Germany)'),
    ('DE-HIW', 'DE-HIW (Hainewalde, Sachsen, Germany)'),
    ('DE-INF', 'DE-INF (Hainfeld, Rheinland-Pfalz, Germany)'),
    ('DE-HGU', 'DE-HGU (Hain-Gründau, Hessen, Germany)'),
    ('DE-HHQ', 'DE-HHQ (Hainhaus, Niedersachsen, Germany)'),
    ('DE-HSQ', 'DE-HSQ (Hainichen, Sachsen, Germany)'),
    ('DE-HFA', 'DE-HFA (Hainsfarth, Bayern, Germany)'),
    ('DE-HAH', 'DE-HAH (Haiterbach, Baden-Württemberg, Germany)'),
    ('DE-HKS', 'DE-HKS (Hakenstedt, Sachsen-Anhalt, Germany)'),
    ('DE-AGR', 'DE-AGR (Halbe, Brandenburg, Germany)'),
    ('DE-HST', 'DE-HST (Halberstadt, Sachsen-Anhalt, Germany)'),
    ('DE-LBL', 'DE-LBL (Halblech, Bayern, Germany)'),
    ('DE-HLH', 'DE-HLH (Haldensleben, Sachsen-Anhalt, Germany)'),
    ('DE-HDG', 'DE-HDG (Haldenwang, Bayern, Germany)'),
    ('DE-HFG', 'DE-HFG (Halfing, Bayern, Germany)'),
    ('DE-HMS', 'DE-HMS (Hallbergmoos, Bayern, Germany)'),
    ('DE-HAE', 'DE-HAE (Halle, Nordrhein-Westfalen, Germany)'),
    ('DE-HAL', 'DE-HAL (Halle, Sachsen-Anhalt, Germany)'),
    ('DE-HKO', 'DE-HKO (Halle (Holzminden), Niedersachsen, Germany)'),
    ('DE-HHB', 'DE-HHB (Hallenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-ZHF', 'DE-ZHF (Hallerndorf, Bayern, Germany)'),
    ('DE-HG6', 'DE-HG6 (Hallgarten, Rheinland-Pfalz, Germany)'),
    ('DE-HRX', 'DE-HRX (Hallig, Schleswig-Holstein, Germany)'),
    ('DE-HLT', 'DE-HLT (Hallstadt, Bayern, Germany)'),
    ('DE-HKK', 'DE-HKK (Halsbrücke, Sachsen, Germany)'),
    ('DE-LSE', 'DE-LSE (Halsenbach, Rheinland-Pfalz, Germany)'),
    ('DE-HAK', 'DE-HAK (Halstenbek, Schleswig-Holstein, Germany)'),
    ('DE-HTN', 'DE-HTN (Haltern, Nordrhein-Westfalen, Germany)'),
    ('DE-HVR', 'DE-HVR (Halver, Nordrhein-Westfalen, Germany)'),
    ('DE-HB7', 'DE-HB7 (Hambach, Rheinland-Pfalz, Germany)'),
    ('DE-ZBC', 'DE-ZBC (Hamberge, Schleswig-Holstein, Germany)'),
    ('DE-HAB', 'DE-HAB (Hambergen, Niedersachsen, Germany)'),
    ('DE-BWV', 'DE-BWV (Hambrücken, Baden-Württemberg, Germany)'),
    ('DE-HMC', 'DE-HMC (Hambuch, Rheinland-Pfalz, Germany)'),
    ('DE-HAP', 'DE-HAP (Hambühren, Niedersachsen, Germany)'),
    ('DE-HAM', 'DE-HAM (Hamburg, Hamburg, Germany)'),
    ('DE-HTJ', 'DE-HTJ (Hamburg-Mitte, Hamburg, Germany)'),
    ('DE-69C', 'DE-69C (Hamdorf, Schleswig-Holstein, Germany)'),
    ('DE-HAN', 'DE-HAN (Hameln, Niedersachsen, Germany)'),
    ('DE-58A', 'DE-58A (Hamfelde in Holstein, Schleswig-Holstein, Germany)'),
    ('DE-56S', 'DE-56S (Hamfelde in Lauenburg, Schleswig-Holstein, Germany)'),
    ('DE-MLR', 'DE-MLR (Hamlar, Bayern, Germany)'),
    ('DE-HMM', 'DE-HMM (Hamm, Nordrhein-Westfalen, Germany)'),
    ('DE-HXM', 'DE-HXM (Hamm (Sieg), Rheinland-Pfalz, Germany)'),
    ('DE-HH9', 'DE-HH9 (Hammah, Niedersachsen, Germany)'),
    ('DE-HMB', 'DE-HMB (Hammelburg, Bayern, Germany)'),
    ('DE-HPI', 'DE-HPI (Hammelspring, Brandenburg, Germany)'),
    ('DE-HUC', 'DE-HUC (Hammer a. d. Uecker, Mecklenburg-Vorpommern, Germany)'),
    ('DE-HQU', 'DE-HQU (Hammerau, Bayern, Germany)'),
    ('DE-HMY', 'DE-HMY (Hammersbach, Hessen, Germany)'),
    ('DE-HUW', 'DE-HUW (Hammerunterwiesenthal, Sachsen, Germany)'),
    ('DE-HKL', 'DE-HKL (Hamminkeln, Nordrhein-Westfalen, Germany)'),
    ('DE-HXA', 'DE-HXA (Hammoor bei Ahrensburg, Schleswig-Holstein, Germany)'),
    ('DE-54F', 'DE-54F (Hamwarde, Schleswig-Holstein, Germany)'),
    ('DE-HAU', 'DE-HAU (Hanau, Hessen, Germany)'),
    ('DE-XZS', 'DE-XZS (Handeloh, Niedersachsen, Germany)'),
    ('DE-HDW', 'DE-HDW (Handewitt, Schleswig-Holstein, Germany)'),
    ('DE-HDQ', 'DE-HDQ (Handorf, Niedersachsen, Germany)'),
    ('DE-JHF', 'DE-JHF (Handorf, Nordrhein-Westfalen, Germany)'),
    ('DE-68Y', 'DE-68Y (Hanerau-Hademarschen, Schleswig-Holstein, Germany)'),
    ('DE-HA6', 'DE-HA6 (Hangelar, Nordrhein-Westfalen, Germany)'),
    ('DE-HHX', 'DE-HHX (Hanhofen, Rheinland-Pfalz, Germany)'),
    ('DE-HBL', 'DE-HBL (Hankensbüttel, Niedersachsen, Germany)'),
    ('DE-HAJ', 'DE-HAJ (Hannover, Niedersachsen, Germany)'),
    ('DE-HMU', 'DE-HMU (Hannoversch Münden, Niedersachsen, Germany)'),
    ('DE-HZS', 'DE-HZS (Hanstedt, Niedersachsen, Germany)'),
    ('DE-64L', 'DE-64L (Hansühn, Schleswig-Holstein, Germany)'),
    ('DE-NWL', 'DE-NWL (Hanweiler, Saarland, Germany)'),
    ('DE-PPR', 'DE-PPR (Happurg, Bayern, Germany)'),
    ('DE-ZHN', 'DE-ZHN (Harbarnsen, Niedersachsen, Germany)'),
    ('DE-HHZ', 'DE-HHZ (Harbergen, Niedersachsen, Germany)'),
    ('DE-HKE', 'DE-HKE (Harbke, Sachsen-Anhalt, Germany)'),
    ('DE-HUY', 'DE-HUY (Harburg, Bayern, Germany)'),
    ('DE-HBU', 'DE-HBU (Harburg, Hamburg, Germany)'),
    ('DE-58I', 'DE-58I (Hardebek, Schleswig-Holstein, Germany)'),
    ('DE-73W', 'DE-73W (Hardegsen, Niedersachsen, Germany)'),
    ('DE-HDH', 'DE-HDH (Hardheim, Baden-Württemberg, Germany)'),
    ('DE-77T', 'DE-77T (Hardt, Baden-Württemberg, Germany)'),
    ('DE-XHD', 'DE-XHD (Hardt, Rheinland-Pfalz, Germany)'),
    ('DE-HNT', 'DE-HNT (Hardt bei Nürtingen, Baden-Württemberg, Germany)'),
    ('DE-HHK', 'DE-HHK (Hardthausen am Kocher, Baden-Württemberg, Germany)'),
    ('DE-HRN', 'DE-HRN (Haren/Ems, Niedersachsen, Germany)'),
    ('DE-84R', 'DE-84R (Hargesheim, Rheinland-Pfalz, Germany)'),
    ('DE-HSX', 'DE-HSX (Harlesiel, Niedersachsen, Germany)'),
    ('DE-HGR', 'DE-HGR (Harlingerode, Niedersachsen, Germany)'),
    ('DE-54O', 'DE-54O (Harmsdorf, Schleswig-Holstein, Germany)'),
    ('DE-63W', 'DE-63W (Harmsdorf, Schleswig-Holstein, Germany)'),
    ('DE-HKU', 'DE-HKU (Harmstorf Kr. Harburg, Niedersachsen, Germany)'),
    ('DE-HZT', 'DE-HZT (Harpstedt, Niedersachsen, Germany)'),
    ('DE-HLE', 'DE-HLE (Harrislee, Schleswig-Holstein, Germany)'),
    ('DE-HCA', 'DE-HCA (Harschbach, Rheinland-Pfalz, Germany)'),
    ('DE-HSF', 'DE-HSF (Harsdorf, Bayern, Germany)'),
    ('DE-HFD', 'DE-HFD (Harsefeld, Niedersachsen, Germany)'),
    ('DE-HWL', 'DE-HWL (Harsewinkel, Nordrhein-Westfalen, Germany)'),
    ('DE-HSE', 'DE-HSE (Harsleben, Sachsen-Anhalt, Germany)'),
    ('DE-HRS', 'DE-HRS (Harsum, Niedersachsen, Germany)'),
    ('DE-59H', 'DE-59H (Hartenholm, Schleswig-Holstein, Germany)'),
    ('DE-HNM', 'DE-HNM (Hartenstein, Bayern, Germany)'),
    ('DE-HTS', 'DE-HTS (Hartenstein, Sachsen, Germany)'),
    ('DE-TUX', 'DE-TUX (Hartha, Sachsen, Germany)'),
    ('DE-HA4', 'DE-HA4 (Harthausen, Rheinland-Pfalz, Germany)'),
    ('DE-HMT', 'DE-HMT (Hartheim, Baden-Württemberg, Germany)'),
    ('DE-HPL', 'DE-HPL (Harth-Pollnitz, Thüringen, Germany)'),
    ('DE-HMF', 'DE-HMF (Hartmannsdorf, Sachsen, Germany)'),
    ('DE-HXH', 'DE-HXH (Harxheim, Rheinland-Pfalz, Germany)'),
    ('DE-HGO', 'DE-HGO (Harzgerode, Sachsen-Anhalt, Germany)'),
    ('DE-HR2', 'DE-HR2 (Harztor, Thüringen, Germany)'),
    ('DE-NIH', 'DE-NIH (Hasbergen, Niedersachsen, Germany)'),
    ('DE-HB5', 'DE-HB5 (Hasborn, Rheinland-Pfalz, Germany)'),
    ('DE-63G', 'DE-63G (Haselau, Schleswig-Holstein, Germany)'),
    ('DE-HBQ', 'DE-HBQ (Haselbach, Thüringen, Germany)'),
    ('DE-HLO', 'DE-HLO (Haseldorf, Schleswig-Holstein, Germany)'),
    ('DE-HLM', 'DE-HLM (Haselmühl, Bayern, Germany)'),
    ('DE-HNN', 'DE-HNN (Haselünne, Niedersachsen, Germany)'),
    ('DE-58J', 'DE-58J (Hasenkrug, Schleswig-Holstein, Germany)'),
    ('DE-HS5', 'DE-HS5 (Hasenmoor, Schleswig-Holstein, Germany)'),
    ('DE-HSY', 'DE-HSY (Hasenthal, Thüringen, Germany)'),
    ('DE-HLC', 'DE-HLC (Haslach im Kinzigtal, Baden-Württemberg, Germany)'),
    ('DE-HAO', 'DE-HAO (Hasloch, Bayern, Germany)'),
    ('DE-63O', 'DE-63O (Hasloh, Schleswig-Holstein, Germany)'),
    ('DE-6ED', 'DE-6ED (Haspe, Nordrhein-Westfalen, Germany)'),
    ('DE-HS9', 'DE-HS9 (Hassel, Niedersachsen, Germany)'),
    ('DE-HBZ', 'DE-HBZ (Hasselberg, Schleswig-Holstein, Germany)'),
    ('DE-ZAT', 'DE-ZAT (Hasselroth, Hessen, Germany)'),
    ('DE-HN4', 'DE-HN4 (Hassenroth, Hessen, Germany)'),
    ('DE-HAS', 'DE-HAS (Hassfurt, Bayern, Germany)'),
    ('DE-HSC', 'DE-HSC (Hassloch, Rheinland-Pfalz, Germany)'),
    ('DE-HXX', 'DE-HXX (Hassmersheim, Baden-Württemberg, Germany)'),
    ('DE-TTE', 'DE-TTE (Hatten, Niedersachsen, Germany)'),
    ('DE-HME', 'DE-HME (Hattenheim, Hessen, Germany)'),
    ('DE-HNO', 'DE-HNO (Hattenhofen, Baden-Württemberg, Germany)'),
    ('DE-HTF', 'DE-HTF (Hattenhofen, Bayern, Germany)'),
    ('DE-HHM', 'DE-HHM (Hattersheim, Hessen, Germany)'),
    ('DE-83M', 'DE-83M (Hattert, Rheinland-Pfalz, Germany)'),
    ('DE-HAT', 'DE-HAT (Hattingen, Nordrhein-Westfalen, Germany)'),
    ('DE-HTO', 'DE-HTO (Hattorf, Niedersachsen, Germany)'),
    ('DE-HRZ', 'DE-HRZ (Hattorf am Harz, Niedersachsen, Germany)'),
    ('DE-HZ2', 'DE-HZ2 (Hatzenbühl, Rheinland-Pfalz, Germany)'),
    ('DE-HZF', 'DE-HZF (Hatzfeld, Hessen, Germany)'),
    ('DE-HUT', 'DE-HUT (Hauenstein, Baden-Württemberg, Germany)'),
    ('DE-AUT', 'DE-AUT (Hauenstein, Rheinland-Pfalz, Germany)'),
    ('DE-HOA', 'DE-HOA (Haundorf, Bayern, Germany)'),
    ('DE-HH7', 'DE-HH7 (Hauneck, Hessen, Germany)'),
    ('DE-HSL', 'DE-HSL (Hauptstuhl, Rheinland-Pfalz, Germany)'),
    ('DE-HSH', 'DE-HSH (Hausach, Baden-Württemberg, Germany)'),
    ('DE-HU8', 'DE-HU8 (Hausbruch, Hamburg, Germany)'),
    ('DE-77L', 'DE-77L (Hausen, Baden-Württemberg, Germany)'),
    ('DE-HAX', 'DE-HAX (Hausen, Bayern, Germany)'),
    ('DE-HC2', 'DE-HC2 (Hausen am Bach, Baden-Württemberg, Germany)'),
    ('DE-HWZ', 'DE-HWZ (Hausen bei Würzburg, Bayern, Germany)'),
    ('DE-HUH', 'DE-HUH (Hausham, Bayern, Germany)'),
    ('DE-HSN', 'DE-HSN (Häuslingen, Niedersachsen, Germany)'),
    ('DE-HSV', 'DE-HSV (Hauswalde, Sachsen, Germany)'),
    ('DE-HZB', 'DE-HZB (Hauzenberg, Bayern, Germany)'),
    ('DE-56N', 'DE-56N (Havekost, Schleswig-Holstein, Germany)'),
    ('DE-HVG', 'DE-HVG (Havelberg, Sachsen-Anhalt, Germany)'),
    ('DE-HVL', 'DE-HVL (Havelsee, Brandenburg, Germany)'),
    ('DE-HVH', 'DE-HVH (Haverlah, Niedersachsen, Germany)'),
    ('DE-HVB', 'DE-HVB (Havixbeck, Nordrhein-Westfalen, Germany)'),
    ('DE-HWA', 'DE-HWA (Hawangen, Bayern, Germany)'),
    ('DE-HYN', 'DE-HYN (Hayingen, Baden-Württemberg, Germany)'),
    ('DE-HYR', 'DE-HYR (Haynrode, Thüringen, Germany)'),
    ('DE-EXE', 'DE-EXE (Hebertsfelden, Bayern, Germany)'),
    ('DE-HWN', 'DE-HWN (Hebertshausen, Bayern, Germany)'),
    ('DE-HEC', 'DE-HEC (Hechingen, Baden-Württemberg, Germany)'),
    ('DE-75P', 'DE-75P (Hechthausen, Niedersachsen, Germany)'),
    ('DE-CWQ', 'DE-CWQ (Hechtsheim, Rheinland-Pfalz, Germany)'),
    ('DE-HKB', 'DE-HKB (Heckelberg, Brandenburg, Germany)'),
    ('DE-HE2', 'DE-HE2 (Hecklingen, Sachsen-Anhalt, Germany)'),
    ('DE-HDM', 'DE-HDM (Heddesheim, Baden-Württemberg, Germany)'),
    ('DE-HPF', 'DE-HPF (Hedelfingen, Baden-Württemberg, Germany)'),
    ('DE-HEQ', 'DE-HEQ (Hedemünden, Niedersachsen, Germany)'),
    ('DE-HQE', 'DE-HQE (Heede (Emsland), Niedersachsen, Germany)'),
    ('DE-HXQ', 'DE-HXQ (Heek, Nordrhein-Westfalen, Germany)'),
    ('DE-74U', 'DE-74U (Heemsen, Niedersachsen, Germany)'),
    ('DE-HS2', 'DE-HS2 (Heersum, Niedersachsen, Germany)'),
    ('DE-ZAN', 'DE-ZAN (Heeslingen, Niedersachsen, Germany)'),
    ('DE-HHL', 'DE-HHL (Hehlen, Niedersachsen, Germany)'),
    ('DE-HDE', 'DE-HDE (Heide, Schleswig-Holstein, Germany)'),
    ('DE-HDC', 'DE-HDC (Heideck, Bayern, Germany)'),
    ('DE-57N', 'DE-57N (Heidekamp, Schleswig-Holstein, Germany)'),
    ('DE-HN2', 'DE-HN2 (Heideland, Thüringen, Germany)'),
    ('DE-HEI', 'DE-HEI (Heidelberg, Baden-Württemberg, Germany)'),
    ('DE-HDN', 'DE-HDN (Heiden/Borken, Nordrhein-Westfalen, Germany)'),
    ('DE-HDA', 'DE-HDA (Heidenau, Sachsen, Germany)'),
    ('DE-HEM', 'DE-HEM (Heidenheim, Bayern, Germany)'),
    ('DE-HD2', 'DE-HD2 (Heidenheim an der Brenz, Baden-Württemberg, Germany)'),
    ('DE-AAA', 'DE-AAA (Heidenrod, Hessen, Germany)'),
    ('DE-F9D', 'DE-F9D (Heidersdorf, Sachsen, Germany)'),
    ('DE-HE9', 'DE-HE9 (Heidesee, Brandenburg, Germany)'),
    ('DE-HSI', 'DE-HSI (Heidesheim, Rheinland-Pfalz, Germany)'),
    ('DE-63J', 'DE-63J (Heidgraben, Schleswig-Holstein, Germany)'),
    ('DE-HDK', 'DE-HDK (Heidkaten, Schleswig-Holstein, Germany)'),
    ('DE-58K', 'DE-58K (Heidmoor, Schleswig-Holstein, Germany)'),
    ('DE-58S', 'DE-58S (Heidmühlen, Schleswig-Holstein, Germany)'),
    ('DE-HCN', 'DE-HCN (Heigenbruecken, Bayern, Germany)'),
    ('DE-HED', 'DE-HED (Heikendorf, Schleswig-Holstein, Germany)'),
    ('DE-HHI', 'DE-HHI (Heilbad Heiligenstadt, Thüringen, Germany)'),
    ('DE-HEN', 'DE-HEN (Heilbronn, Baden-Württemberg, Germany)'),
    ('DE-HEY', 'DE-HEY (Heiligenberg, Baden-Württemberg, Germany)'),
    ('DE-HGG', 'DE-HGG (Heiligengrabe, Brandenburg, Germany)'),
    ('DE-HHF', 'DE-HHF (Heiligenhafen, Schleswig-Holstein, Germany)'),
    ('DE-HES', 'DE-HES (Heiligenhaus/Mettmann, Nordrhein-Westfalen, Germany)'),
    ('DE-HII', 'DE-HII (Heiligenroth, Rheinland-Pfalz, Germany)'),
    ('DE-HGS', 'DE-HGS (Heiligenstadt, Thüringen, Germany)'),
    ('DE-67Q', 'DE-67Q (Heiligenstedten, Schleswig-Holstein, Germany)'),
    ('DE-49H', 'DE-49H (Heiligkreuzsteinach, Baden-Württemberg, Germany)'),
    ('DE-HTX', 'DE-HTX (Heiligkreuztal, Baden-Württemberg, Germany)'),
    ('DE-HJN', 'DE-HJN (Heilsbronn, Bayern, Germany)'),
    ('DE-57O', 'DE-57O (Heilshoop, Schleswig-Holstein, Germany)'),
    ('DE-HSS', 'DE-HSS (Heimboldshausen, Hessen, Germany)'),
    ('DE-HEH', 'DE-HEH (Heimenkirch, Bayern, Germany)'),
    ('DE-HMN', 'DE-HMN (Heimerdingen, Baden-Württemberg, Germany)'),
    ('DE-HE5', 'DE-HE5 (Heimersheim, Rheinland-Pfalz, Germany)'),
    ('DE-HTI', 'DE-HTI (Heimertingen, Bayern, Germany)'),
    ('DE-HIM', 'DE-HIM (Heimsheim, Baden-Württemberg, Germany)'),
    ('DE-HTT', 'DE-HTT (Heimstetten, Bayern, Germany)'),
    ('DE-RRQ', 'DE-RRQ (Heinersreuth, Bayern, Germany)'),
    ('DE-HNE', 'DE-HNE (Heiningen, Baden-Württemberg, Germany)'),
    ('DE-HRC', 'DE-HRC (Heinrichsberg, Sachsen-Anhalt, Germany)'),
    ('DE-HEG', 'DE-HEG (Heinsberg, Nordrhein-Westfalen, Germany)'),
    ('DE-HDD', 'DE-HDD (Heinsdorfergrund, Sachsen, Germany)'),
    ('DE-HEX', 'DE-HEX (Heising, Bayern, Germany)'),
    ('DE-63K', 'DE-63K (Heist, Schleswig-Holstein, Germany)'),
    ('DE-HIT', 'DE-HIT (Heiterbach, Baden-Württemberg, Germany)'),
    ('DE-HTH', 'DE-HTH (Heitersheim, Baden-Württemberg, Germany)'),
    ('DE-ZAH', 'DE-ZAH (Helbra, Sachsen-Anhalt, Germany)'),
    ('DE-HUR', 'DE-HUR (Heldburg, Thüringen, Germany)'),
    ('DE-HFI', 'DE-HFI (Heldenfingen, Baden-Württemberg, Germany)'),
    ('DE-HDS', 'DE-HDS (Heldenstein, Bayern, Germany)'),
    ('DE-XYB', 'DE-XYB (Heldrungen, Thüringen, Germany)'),
    ('DE-HK2', 'DE-HK2 (Helferskirchen, Rheinland-Pfalz, Germany)'),
    ('DE-HGL', 'DE-HGL (Helgoland, Schleswig-Holstein, Germany)'),
    ('DE-83N', 'DE-83N (Hellenhahn-Schellenberg, Rheinland-Pfalz, Germany)'),
    ('DE-HTL', 'DE-HTL (Hellenthal, Nordrhein-Westfalen, Germany)'),
    ('DE-HWX', 'DE-HWX (Hellwege, Niedersachsen, Germany)'),
    ('DE-MHS', 'DE-MHS (Helmbrechts, Bayern, Germany)'),
    ('DE-HML', 'DE-HML (Helmlingen, Baden-Württemberg, Germany)'),
    ('DE-HBY', 'DE-HBY (Helmstadt, Bayern, Germany)'),
    ('DE-HXN', 'DE-HXN (Helmstadt-Bargen, Baden-Württemberg, Germany)'),
    ('DE-HEL', 'DE-HEL (Helmstedt, Niedersachsen, Germany)'),
    ('DE-65C', 'DE-65C (Helmstorf, Schleswig-Holstein, Germany)'),
    ('DE-PPH', 'DE-PPH (Helpsen, Niedersachsen, Germany)'),
    ('DE-HLW', 'DE-HLW (Helpt, Mecklenburg-Vorpommern, Germany)'),
    ('DE-HLA', 'DE-HLA (Helsa, Hessen, Germany)'),
    ('DE-H8L', 'DE-H8L (Helse, Schleswig-Holstein, Germany)'),
    ('DE-HTE', 'DE-HTE (Heltersberg, Rheinland-Pfalz, Germany)'),
    ('DE-HMA', 'DE-HMA (Hemau, Bayern, Germany)'),
    ('DE-63Q', 'DE-63Q (Hemdingen, Schleswig-Holstein, Germany)'),
    ('DE-HNR', 'DE-HNR (Hemelingen, Niedersachsen, Germany)'),
    ('DE-HMR', 'DE-HMR (Hemer, Nordrhein-Westfalen, Germany)'),
    ('DE-HMH', 'DE-HMH (Hemhofen, Bayern, Germany)'),
    ('DE-XHE', 'DE-XHE (Hemme, Schleswig-Holstein, Germany)'),
    ('DE-MIG', 'DE-MIG (Hemmingen, Baden-Württemberg, Germany)'),
    ('DE-HMI', 'DE-HMI (Hemmingen, Niedersachsen, Germany)'),
    ('DE-HMD', 'DE-HMD (Hemmingstedt, Schleswig-Holstein, Germany)'),
    ('DE-HMO', 'DE-HMO (Hemmoor, Niedersachsen, Germany)'),
    ('DE-HBW', 'DE-HBW (Hemsbach, Baden-Württemberg, Germany)'),
    ('DE-75X', 'DE-75X (Hemslingen, Niedersachsen, Germany)'),
    ('DE-HSO', 'DE-HSO (Hemsloh, Niedersachsen, Germany)'),
    ('DE-HQD', 'DE-HQD (Henfenfeld, Bayern, Germany)'),
    ('DE-HGB', 'DE-HGB (Hengersberg, Bayern, Germany)'),
    ('DE-HN3', 'DE-HN3 (Henneberg, Thüringen, Germany)'),
    ('DE-HEF', 'DE-HEF (Hennef, Nordrhein-Westfalen, Germany)'),
    ('DE-HKD', 'DE-HKD (Hennickendorf, Brandenburg, Germany)'),
    ('DE-HNF', 'DE-HNF (Hennigsdorf, Brandenburg, Germany)'),
    ('DE-67V', 'DE-67V (Hennstedt, Schleswig-Holstein, Germany)'),
    ('DE-68H', 'DE-68H (Hennstedt, Schleswig-Holstein, Germany)'),
    ('DE-ZHO', 'DE-ZHO (Henschtal, Rheinland-Pfalz, Germany)'),
    ('DE-HUZ', 'DE-HUZ (Henstedt-Ulzburg, Schleswig-Holstein, Germany)'),
    ('DE-PBR', 'DE-PBR (Hepberg, Bayern, Germany)'),
    ('DE-HEP', 'DE-HEP (Heppenheim, Hessen, Germany)'),
    ('DE-Y9H', 'DE-Y9H (Heppingen, Rheinland-Pfalz, Germany)'),
    ('DE-XRT', 'DE-XRT (Herbertingen, Baden-Württemberg, Germany)'),
    ('DE-YN5', 'DE-YN5 (Herbertshofen, Bayern, Germany)'),
    ('DE-HBM', 'DE-HBM (Herbolzheim, Baden-Württemberg, Germany)'),
    ('DE-HBN', 'DE-HBN (Herborn, Hessen, Germany)'),
    ('DE-H54', 'DE-H54 (Herbornseelbach, Hessen, Germany)'),
    ('DE-HER', 'DE-HER (Herbrechtingen, Baden-Württemberg, Germany)'),
    ('DE-HBR', 'DE-HBR (Herbrum, Niedersachsen, Germany)'),
    ('DE-ZRB', 'DE-ZRB (Herbsleben, Thüringen, Germany)'),
    ('DE-RBT', 'DE-RBT (Herbstein, Hessen, Germany)'),
    ('DE-HCK', 'DE-HCK (Herdecke, Nordrhein-Westfalen, Germany)'),
    ('DE-HEO', 'DE-HEO (Herdorf, Rheinland-Pfalz, Germany)'),
    ('DE-HHR', 'DE-HHR (Herdwangen, Baden-Württemberg, Germany)'),
    ('DE-H3S', 'DE-H3S (Herdwangen-Schonach, Baden-Württemberg, Germany)'),
    ('DE-HTY', 'DE-HTY (Heretsried, Bayern, Germany)'),
    ('DE-HRD', 'DE-HRD (Herford, Nordrhein-Westfalen, Germany)'),
    ('DE-HGZ', 'DE-HGZ (Hergatz, Bayern, Germany)'),
    ('DE-HSR', 'DE-HSR (Hergensweiler, Bayern, Germany)'),
    ('DE-RWL', 'DE-RWL (Hergensweiler, Rheinland-Pfalz, Germany)'),
    ('DE-HEW', 'DE-HEW (Hergersweiler, Rheinland-Pfalz, Germany)'),
    ('DE-ZHR', 'DE-ZHR (Hergolding, Bayern, Germany)'),
    ('DE-HRG', 'DE-HRG (Heringen, Hessen, Germany)'),
    ('DE-HRI', 'DE-HRI (Heringen, Thüringen, Germany)'),
    ('DE-HDF', 'DE-HDF (Heringsdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-HHA', 'DE-HHA (Herleshausen, Hessen, Germany)'),
    ('DE-75I', 'DE-75I (Hermannsburg, Niedersachsen, Germany)'),
    ('DE-HMG', 'DE-HMG (Hermaringen, Baden-Württemberg, Germany)'),
    ('DE-HMK', 'DE-HMK (Hermeskeil, Rheinland-Pfalz, Germany)'),
    ('DE-RRS', 'DE-RRS (Hermsdorf, Berlin, Germany)'),
    ('DE-HQF', 'DE-HQF (Hermsdorf, Schleswig-Holstein, Germany)'),
    ('DE-QMO', 'DE-QMO (Hermsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-EMF', 'DE-EMF (Hermsdorf, Thüringen, Germany)'),
    ('DE-HEE', 'DE-HEE (Herne, Nordrhein-Westfalen, Germany)'),
    ('DE-HDB', 'DE-HDB (Heroldsbach, Bayern, Germany)'),
    ('DE-HSG', 'DE-HSG (Heroldsberg, Bayern, Germany)'),
    ('DE-HET', 'DE-HET (Heroldstatt, Baden-Württemberg, Germany)'),
    ('DE-HGX', 'DE-HGX (Herongen, Nordrhein-Westfalen, Germany)'),
    ('DE-HNG', 'DE-HNG (Herrenberg, Baden-Württemberg, Germany)'),
    ('DE-HRR', 'DE-HRR (Herrenhausen, Niedersachsen, Germany)'),
    ('DE-RRI', 'DE-RRI (Herrieden, Bayern, Germany)'),
    ('DE-HRH', 'DE-HRH (Herringhausen, Nordrhein-Westfalen, Germany)'),
    ('DE-HE8', 'DE-HE8 (Herrnburg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-HGI', 'DE-HGI (Herrngiersdorf, Bayern, Germany)'),
    ('DE-HH4', 'DE-HH4 (Herrnhut, Sachsen, Germany)'),
    ('DE-HR5', 'DE-HR5 (Herrsching am Ammersee, Bayern, Germany)'),
    ('DE-RSI', 'DE-RSI (Herrstein, Rheinland-Pfalz, Germany)'),
    ('DE-HEK', 'DE-HEK (Hersbruck, Bayern, Germany)'),
    ('DE-83O', 'DE-83O (Herschbach, Rheinland-Pfalz, Germany)'),
    ('DE-HSD', 'DE-HSD (Herscheid, Nordrhein-Westfalen, Germany)'),
    ('DE-HRT', 'DE-HRT (Herten, Nordrhein-Westfalen, Germany)'),
    ('DE-HXL', 'DE-HXL (Herxheim, Rheinland-Pfalz, Germany)'),
    ('DE-XME', 'DE-XME (Herxheim am Berg, Rheinland-Pfalz, Germany)'),
    ('DE-HXB', 'DE-HXB (Herxheim Bei Landau, Rheinland-Pfalz, Germany)'),
    ('DE-HZX', 'DE-HZX (Herzberg, Brandenburg, Germany)'),
    ('DE-HBG', 'DE-HBG (Herzberg, Niedersachsen, Germany)'),
    ('DE-HBB', 'DE-HBB (Herzberg (Mark), Brandenburg, Germany)'),
    ('DE-HZC', 'DE-HZC (Herzebrock, Nordrhein-Westfalen, Germany)'),
    ('DE-HZQ', 'DE-HZQ (Herzfelde, Brandenburg, Germany)'),
    ('DE-67N', 'DE-67N (Herzhorn, Schleswig-Holstein, Germany)'),
    ('DE-HZL', 'DE-HZL (Herzlake, Niedersachsen, Germany)'),
    ('DE-HZH', 'DE-HZH (Herzogenaurach, Bayern, Germany)'),
    ('DE-HZR', 'DE-HZR (Herzogenrath, Nordrhein-Westfalen, Germany)'),
    ('DE-ZHL', 'DE-ZHL (Hesel, Niedersachsen, Germany)'),
    ('DE-76T', 'DE-76T (Hesel, Niedersachsen, Germany)'),
    ('DE-HDR', 'DE-HDR (Hessdorf, Bayern, Germany)'),
    ('DE-SSL', 'DE-SSL (Hesselte, Niedersachsen, Germany)'),
    ('DE-SSS', 'DE-SSS (Hessen, Sachsen-Anhalt, Germany)'),
    ('DE-HGH', 'DE-HGH (Hessigheim, Baden-Württemberg, Germany)'),
    ('DE-HLI', 'DE-HLI (Hessisch Lichtenau, Hessen, Germany)'),
    ('DE-HOF', 'DE-HOF (Hessisch Oldendorf, Niedersachsen, Germany)'),
    ('DE-HQN', 'DE-HQN (Hetlingen, Schleswig-Holstein, Germany)'),
    ('DE-DH7', 'DE-DH7 (Hettenleidelheim, Rheinland-Pfalz, Germany)'),
    ('DE-HT9', 'DE-HT9 (Hettenshausen, Bayern, Germany)'),
    ('DE-HTQ', 'DE-HTQ (Hettingen, Baden-Württemberg, Germany)'),
    ('DE-ZNH', 'DE-ZNH (Hettlingen, Bayern, Germany)'),
    ('DE-HTD', 'DE-HTD (Hettstedt, Sachsen-Anhalt, Germany)'),
    ('DE-HTZ', 'DE-HTZ (Hetzerath, Rheinland-Pfalz, Germany)'),
    ('DE-HZW', 'DE-HZW (Hetzwege, Niedersachsen, Germany)'),
    ('DE-HEU', 'DE-HEU (Heubach, Baden-Württemberg, Germany)'),
    ('DE-HBS', 'DE-HBS (Heubisch, Thüringen, Germany)'),
    ('DE-HBI', 'DE-HBI (Heubisch Foeritztal, Thüringen, Germany)'),
    ('DE-HRU', 'DE-HRU (Heuchelheim, Hessen, Germany)'),
    ('DE-HCH', 'DE-HCH (Heuchelheim, Rheinland-Pfalz, Germany)'),
    ('DE-HCG', 'DE-HCG (Heuchlingen, Baden-Württemberg, Germany)'),
    ('DE-UFD', 'DE-UFD (Heufeld, Bayern, Germany)'),
    ('DE-HSM', 'DE-HSM (Heusenstamm, Hessen, Germany)'),
    ('DE-HEJ', 'DE-HEJ (Heustreu, Bayern, Germany)'),
    ('DE-HSW', 'DE-HSW (Heusweiler, Saarland, Germany)'),
    ('DE-HYZ', 'DE-HYZ (Heynitz, Sachsen, Germany)'),
    ('DE-HIN', 'DE-HIN (Hiddenhausen, Nordrhein-Westfalen, Germany)'),
    ('DE-HDI', 'DE-HDI (Hiddingsel, Nordrhein-Westfalen, Germany)'),
    ('DE-HIB', 'DE-HIB (Hilbersdorf, Sachsen, Germany)'),
    ('DE-HLB', 'DE-HLB (Hilburghausen, Thüringen, Germany)'),
    ('DE-HIH', 'DE-HIH (Hilchenbach, Nordrhein-Westfalen, Germany)'),
    ('DE-HB4', 'DE-HB4 (Hildburghausen, Thüringen, Germany)'),
    ('DE-HID', 'DE-HID (Hilden, Nordrhein-Westfalen, Germany)'),
    ('DE-HIL', 'DE-HIL (Hildesheim, Niedersachsen, Germany)'),
    ('DE-HIZ', 'DE-HIZ (Hildrizhausen, Baden-Württemberg, Germany)'),
    ('DE-HGT', 'DE-HGT (Hilgert, Rheinland-Pfalz, Germany)'),
    ('DE-ZHI', 'DE-ZHI (Hilgertshausen-Tandern, Bayern, Germany)'),
    ('DE-HLK', 'DE-HLK (Hilkenbrook, Niedersachsen, Germany)'),
    ('DE-HIE', 'DE-HIE (Hille, Nordrhein-Westfalen, Germany)'),
    ('DE-H5M', 'DE-H5M (Hillesheim, Rheinland-Pfalz, Germany)'),
    ('DE-HLD', 'DE-HLD (Hillscheid, Rheinland-Pfalz, Germany)'),
    ('DE-HDO', 'DE-HDO (Hilmersdorf, Sachsen, Germany)'),
    ('DE-HPN', 'DE-HPN (Hilpoltstein, Bayern, Germany)'),
    ('DE-HIR', 'DE-HIR (Hilter, Niedersachsen, Germany)'),
    ('DE-HLP', 'DE-HLP (Hiltrup, Nordrhein-Westfalen, Germany)'),
    ('DE-HLZ', 'DE-HLZ (Hilzingen, Baden-Württemberg, Germany)'),
    ('DE-HIK', 'DE-HIK (Himmelkron, Bayern, Germany)'),
    ('DE-ZIF', 'DE-ZIF (Himmelpforten, Niedersachsen, Germany)'),
    ('DE-HDL', 'DE-HDL (Hindelang, Bayern, Germany)'),
    ('DE-HT5', 'DE-HT5 (Hinte, Niedersachsen, Germany)'),
    ('DE-A32', 'DE-A32 (Hintergereuth, Bayern, Germany)'),
    ('DE-HD9', 'DE-HD9 (Hinterhermsdorf, Sachsen, Germany)'),
    ('DE-ZHH', 'DE-ZHH (Hinternah, Thüringen, Germany)'),
    ('DE-HCM', 'DE-HCM (Hinterschmiding, Bayern, Germany)'),
    ('DE-HWT', 'DE-HWT (Hinterweidenthal, Rheinland-Pfalz, Germany)'),
    ('DE-HZA', 'DE-HZA (Hinterzarten, Baden-Württemberg, Germany)'),
    ('DE-HIG', 'DE-HIG (Hirrlingen, Baden-Württemberg, Germany)'),
    ('DE-ZDH', 'DE-ZDH (Hirschaid, Bayern, Germany)'),
    ('DE-HIU', 'DE-HIU (Hirschau, Bayern, Germany)'),
    ('DE-HIQ', 'DE-HIQ (Hirschbach, Bayern, Germany)'),
    ('DE-HGD', 'DE-HGD (Hirschberg, Baden-Württemberg, Germany)'),
    ('DE-HIF', 'DE-HIF (Hirschfelde, Sachsen, Germany)'),
    ('DE-HHN', 'DE-HHN (Hirschhorn, Hessen, Germany)'),
    ('DE-HYS', 'DE-HYS (Hirschstein, Sachsen, Germany)'),
    ('DE-HR8', 'DE-HR8 (Hirtscheid, Rheinland-Pfalz, Germany)'),
    ('DE-HRE', 'DE-HRE (Hirzenhain, Hessen, Germany)'),
    ('DE-HD8', 'DE-HD8 (Hitdorf, Nordrhein-Westfalen, Germany)'),
    ('DE-HTB', 'DE-HTB (Hittbergen, Niedersachsen, Germany)'),
    ('DE-75U', 'DE-75U (Hittfeld, Niedersachsen, Germany)'),
    ('DE-NZH', 'DE-NZH (Hitzacker, Niedersachsen, Germany)'),
    ('DE-HI9', 'DE-HI9 (Hitzhofen, Bayern, Germany)'),
    ('DE-58L', 'DE-58L (Hitzhusen, Schleswig-Holstein, Germany)'),
    ('DE-63U', 'DE-63U (Hobbersdorf, Schleswig-Holstein, Germany)'),
    ('DE-ZDF', 'DE-ZDF (Höchberg, Bayern, Germany)'),
    ('DE-TR9', 'DE-TR9 (Hochborn, Rheinland-Pfalz, Germany)'),
    ('DE-HCB', 'DE-HCB (Hochbruck, Bayern, Germany)'),
    ('DE-HOD', 'DE-HOD (Hochdonn, Schleswig-Holstein, Germany)'),
    ('DE-5HR', 'DE-5HR (Hochdorf, Baden-Württemberg, Germany)'),
    ('DE-HCF', 'DE-HCF (Hochdorf, Baden-Württemberg, Germany)'),
    ('DE-OFO', 'DE-OFO (Hochdorf-Assenheim, Rheinland-Pfalz, Germany)'),
    ('DE-HHH', 'DE-HHH (Hochheim, Rheinland-Pfalz, Germany)'),
    ('DE-DCM', 'DE-DCM (Hochheim am Main, Hessen, Germany)'),
    ('DE-SXH', 'DE-SXH (Hochkirch, Sachsen, Germany)'),
    ('DE-HCC', 'DE-HCC (Hochneukirch, Nordrhein-Westfalen, Germany)'),
    ('DE-HHD', 'DE-HHD (Hochscheid, Rheinland-Pfalz, Germany)'),
    ('DE-HSP', 'DE-HSP (Hochspeyer, Rheinland-Pfalz, Germany)'),
    ('DE-HCS', 'DE-HCS (Höchst, Hessen, Germany)'),
    ('DE-HOE', 'DE-HOE (Höchst im Odenwald, Hessen, Germany)'),
    ('DE-HO4', 'DE-HO4 (Hochstadt, Rheinland-Pfalz, Germany)'),
    ('DE-EET', 'DE-EET (Höchstädt, Bayern, Germany)'),
    ('DE-YHB', 'DE-YHB (Hochstadt am Main, Bayern, Germany)'),
    ('DE-HOT', 'DE-HOT (Höchstadt an der Aisch, Bayern, Germany)'),
    ('DE-CHS', 'DE-CHS (Höchstädt an der Donau, Bayern, Germany)'),
    ('DE-HCT', 'DE-HCT (Hochstetten, Rheinland-Pfalz, Germany)'),
    ('DE-HOC', 'DE-HOC (Hockenheim, Baden-Württemberg, Germany)'),
    ('DE-HEA', 'DE-HEA (Hodenhagen, Niedersachsen, Germany)'),
    ('DE-HOQ', 'DE-HOQ (Hof, Bayern, Germany)'),
    ('DE-HF3', 'DE-HF3 (Hof, Rheinland-Pfalz, Germany)'),
    ('DE-HXF', 'DE-HXF (Hof, Sachsen, Germany)'),
    ('DE-HXP', 'DE-HXP (Hofbieber, Hessen, Germany)'),
    ('DE-HFE', 'DE-HFE (Höfen an der Enz, Baden-Württemberg, Germany)'),
    ('DE-HFR', 'DE-HFR (Höfer, Niedersachsen, Germany)'),
    ('DE-HGM', 'DE-HGM (Hofgeismar, Hessen, Germany)'),
    ('DE-HFU', 'DE-HFU (Hofheim in Unterfranken, Bayern, Germany)'),
    ('DE-HFH', 'DE-HFH (Hofheim/Taunus, Hessen, Germany)'),
    ('DE-HF2', 'DE-HF2 (Hofkirchen, Bayern, Germany)'),
    ('DE-HFL', 'DE-HFL (Hofolding, Bayern, Germany)'),
    ('DE-HFC', 'DE-HFC (Hofstetten (Landsberg), Bayern, Germany)'),
    ('DE-77S', 'DE-77S (Hofweier, Baden-Württemberg, Germany)'),
    ('DE-59W', 'DE-59W (Högersdorf, Schleswig-Holstein, Germany)'),
    ('DE-65E', 'DE-65E (Högsdorf, Schleswig-Holstein, Germany)'),
    ('DE-HOK', 'DE-HOK (Höhbeck, Niedersachsen, Germany)'),
    ('DE-HR3', 'DE-HR3 (Hohberg, Baden-Württemberg, Germany)'),
    ('DE-HHG', 'DE-HHG (Hohburg, Sachsen, Germany)'),
    ('DE-HB2', 'DE-HB2 (Hohe Boerde, Sachsen-Anhalt, Germany)'),
    ('DE-HO2', 'DE-HO2 (Hohen Neuendorf, Brandenburg, Germany)'),
    ('DE-5HS', 'DE-5HS (Hohen Schwarfs, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MGV', 'DE-MGV (Hohen Wangelin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-HH2', 'DE-HH2 (Hohenahr, Hessen, Germany)'),
    ('DE-67R', 'DE-67R (Hohenaspe, Schleswig-Holstein, Germany)'),
    ('DE-JUY', 'DE-JUY (Hohenau, Bayern, Germany)'),
    ('DE-HH8', 'DE-HH8 (Hohenbocka, Brandenburg, Germany)'),
    ('DE-HGA', 'DE-HGA (Hohenbrunn, Bayern, Germany)'),
    ('DE-XHB', 'DE-XHB (Hohenbucko, Brandenburg, Germany)'),
    ('DE-HOG', 'DE-HOG (Hohenburg, Bayern, Germany)'),
    ('DE-HDU', 'DE-HDU (Hohendubrau, Sachsen, Germany)'),
    ('DE-65F', 'DE-65F (Hohenfelde, Schleswig-Holstein, Germany)'),
    ('DE-67O', 'DE-67O (Hohenfelde, Schleswig-Holstein, Germany)'),
    ('DE-HFS', 'DE-HFS (Hohenfels, Bayern, Germany)'),
    ('DE-HF5', 'DE-HF5 (Hohenfichte, Sachsen, Germany)'),
    ('DE-HC4', 'DE-HC4 (Hohenfurch, Bayern, Germany)'),
    ('DE-HOJ', 'DE-HOJ (Hohenhameln, Niedersachsen, Germany)'),
    ('DE-HHS', 'DE-HHS (Hohenhorn, Schleswig-Holstein, Germany)'),
    ('DE-ZOH', 'DE-ZOH (Hohenkammer, Bayern, Germany)'),
    ('DE-HKM', 'DE-HKM (Hohenkemnath, Bayern, Germany)'),
    ('DE-HKH', 'DE-HKH (Hohenkirchen, Bayern, Germany)'),
    ('DE-HLG', 'DE-HLG (Hohenlimburg, Nordrhein-Westfalen, Germany)'),
    ('DE-HND', 'DE-HND (Hohenlinden, Bayern, Germany)'),
    ('DE-HOH', 'DE-HOH (Hohenlockstedt, Schleswig-Holstein, Germany)'),
    ('DE-HF4', 'DE-HF4 (Hohenlohe, Baden-Württemberg, Germany)'),
    ('DE-HH6', 'DE-HH6 (Hohenmölsen, Sachsen-Anhalt, Germany)'),
    ('DE-TZH', 'DE-TZH (Hohenölsen, Thüringen, Germany)'),
    ('DE-HPB', 'DE-HPB (Hohenpeissenberg, Bayern, Germany)'),
    ('DE-HSA', 'DE-HSA (Hohensaaten, Brandenburg, Germany)'),
    ('DE-HCE', 'DE-HCE (Hohenschäftlarn, Bayern, Germany)'),
    ('DE-HWU', 'DE-HWU (Hohenschwangau, Bayern, Germany)'),
    ('DE-OSA', 'DE-OSA (Hohenstadt, Baden-Württemberg, Germany)'),
    ('DE-OHT', 'DE-OHT (Hohenstein, Baden-Württemberg, Germany)'),
    ('DE-HOI', 'DE-HOI (Hohenstein-Ernstthal, Sachsen, Germany)'),
    ('DE-HSZ', 'DE-HSZ (Hohen-Sulzen, Rheinland-Pfalz, Germany)'),
    ('DE-HHE', 'DE-HHE (Hohentengen am Hochrhein, Baden-Württemberg, Germany)'),
    ('DE-HNU', 'DE-HNU (Hohentengen bei Bad Saulgau, Baden-Württemberg, Germany)'),
    ('DE-OTA', 'DE-OTA (Hohenthann, Bayern, Germany)'),
    ('DE-HT2', 'DE-HT2 (Hohenthurm, Sachsen-Anhalt, Germany)'),
    ('DE-HO5', 'DE-HO5 (Hohenwarsleben, Sachsen-Anhalt, Germany)'),
    ('DE-OWR', 'DE-OWR (Hohenwart, Bayern, Germany)'),
    ('DE-OWH', 'DE-OWH (Hohenwarthe, Sachsen-Anhalt, Germany)'),
    ('DE-HHW', 'DE-HHW (Hohenwestedt, Schleswig-Holstein, Germany)'),
    ('DE-HOU', 'DE-HOU (Hohenwulsch, Sachsen-Anhalt, Germany)'),
    ('DE-B3J', 'DE-B3J (Hohenzollern, Brandenburg, Germany)'),
    ('DE-HFO', 'DE-HFO (Hohfroschen, Rheinland-Pfalz, Germany)'),
    ('DE-VVH', 'DE-VVH (Hohn, Rheinland-Pfalz, Germany)'),
    ('DE-69D', 'DE-69D (Hohn, Schleswig-Holstein, Germany)'),
    ('DE-66T', 'DE-66T (Höhndorf, Schleswig-Holstein, Germany)'),
    ('DE-HHY', 'DE-HHY (Hohnhorst, Niedersachsen, Germany)'),
    ('DE-HTR', 'DE-HTR (Hohnstorf (Elbe), Niedersachsen, Germany)'),
    ('DE-HGN', 'DE-HGN (Höhr-Grenzhausen, Rheinland-Pfalz, Germany)'),
    ('DE-65G', 'DE-65G (Hohwacht, Schleswig-Holstein, Germany)'),
    ('DE-HWD', 'DE-HWD (Hohwald, Sachsen, Germany)'),
    ('DE-HIS', 'DE-HIS (Hoisdorf, Schleswig-Holstein, Germany)'),
    ('DE-OOR', 'DE-OOR (Holdorf, Niedersachsen, Germany)'),
    ('DE-HOL', 'DE-HOL (Hollage, Niedersachsen, Germany)'),
    ('DE-74N', 'DE-74N (Holle, Niedersachsen, Germany)'),
    ('DE-NHZ', 'DE-NHZ (Holle, Niedersachsen, Germany)'),
    ('DE-HL7', 'DE-HL7 (Hollenbach, Bayern, Germany)'),
    ('DE-54P', 'DE-54P (Hollenbek, Schleswig-Holstein, Germany)'),
    ('DE-HLN', 'DE-HLN (Hollenstedt, Niedersachsen, Germany)'),
    ('DE-HLL', 'DE-HLL (Hollern, Bayern, Germany)'),
    ('DE-HON', 'DE-HON (Hollern, Niedersachsen, Germany)'),
    ('DE-HWF', 'DE-HWF (Hollern-Twielenfleth, Niedersachsen, Germany)'),
    ('DE-HL4', 'DE-HL4 (Hollfeld, Bayern, Germany)'),
    ('DE-IGT', 'DE-IGT (Hollingsted, Schleswig-Holstein, Germany)'),
    ('DE-HLR', 'DE-HLR (Höllriegelskreuth, Bayern, Germany)'),
    ('DE-HLX', 'DE-HLX (Holm, Niedersachsen, Germany)'),
    ('DE-HMP', 'DE-HMP (Holm (Pinneberg), Schleswig-Holstein, Germany)'),
    ('DE-HTU', 'DE-HTU (Holtenau, Schleswig-Holstein, Germany)'),
    ('DE-HTA', 'DE-HTA (Holthausen, Nordrhein-Westfalen, Germany)'),
    ('DE-HLS', 'DE-HLS (Holtsee, Schleswig-Holstein, Germany)'),
    ('DE-HTK', 'DE-HTK (Holtwick, Nordrhein-Westfalen, Germany)'),
    ('DE-UGN', 'DE-UGN (Holungen, Thüringen, Germany)'),
    ('DE-HZO', 'DE-HZO (Holzbronn, Baden-Württemberg, Germany)'),
    ('DE-69M', 'DE-69M (Holzdorf, Schleswig-Holstein, Germany)'),
    ('DE-ZLG', 'DE-ZLG (Holzgerlingen, Baden-Württemberg, Germany)'),
    ('DE-HZ3', 'DE-HZ3 (Holzgünz, Bayern, Germany)'),
    ('DE-HZM', 'DE-HZM (Holzheim, Bayern, Germany)'),
    ('DE-HKN', 'DE-HKN (Holzkirchen, Bayern, Germany)'),
    ('DE-HA3', 'DE-HA3 (Holzkirchen/Unterfranken, Bayern, Germany)'),
    ('DE-HZN', 'DE-HZN (Holzminden, Niedersachsen, Germany)'),
    ('DE-ZJT', 'DE-ZJT (Holzmühle, Bayern, Germany)'),
    ('DE-HZE', 'DE-HZE (Holzwickede, Nordrhein-Westfalen, Germany)'),
    ('DE-4HZ', 'DE-4HZ (Homberg, Hessen, Germany)'),
    ('DE-HBE', 'DE-HBE (Homberg, Hessen, Germany)'),
    ('DE-HBO', 'DE-HBO (Homberg, Nordrhein-Westfalen, Germany)'),
    ('DE-HOM', 'DE-HOM (Homburg, Saarland, Germany)'),
    ('DE-HNA', 'DE-HNA (Honau, Baden-Württemberg, Germany)'),
    ('DE-ODT', 'DE-ODT (Honhardt, Baden-Württemberg, Germany)'),
    ('DE-66E', 'DE-66E (Honigsee, Schleswig-Holstein, Germany)'),
    ('DE-HN5', 'DE-HN5 (Honings, Bayern, Germany)'),
    ('DE-HNI', 'DE-HNI (Hönningen, Rheinland-Pfalz, Germany)'),
    ('DE-HNW', 'DE-HNW (Hönow, Brandenburg, Germany)'),
    ('DE-HGE', 'DE-HGE (Hooge, Schleswig-Holstein, Germany)'),
    ('DE-76R', 'DE-76R (Hoogstede, Niedersachsen, Germany)'),
    ('DE-HOO', 'DE-HOO (Hooksiel, Niedersachsen, Germany)'),
    ('DE-HPE', 'DE-HPE (Hoopte, Niedersachsen, Germany)'),
    ('DE-HPS', 'DE-HPS (Hopfen Am See, Bayern, Germany)'),
    ('DE-HPG', 'DE-HPG (Höpfingen, Baden-Württemberg, Germany)'),
    ('DE-3L4', 'DE-3L4 (Hoppegarten, Brandenburg, Germany)'),
    ('DE-HPT', 'DE-HPT (Hoppegarten, Brandenburg, Germany)'),
    ('DE-HOW', 'DE-HOW (Hoppstädten-Weiersbach, Rheinland-Pfalz, Germany)'),
    ('DE-HOP', 'DE-HOP (Hopsten, Nordrhein-Westfalen, Germany)'),
    ('DE-HOB', 'DE-HOB (Horb, Baden-Württemberg, Germany)'),
    ('DE-H5H', 'DE-H5H (Horbach, Rheinland-Pfalz, Germany)'),
    ('DE-HXU', 'DE-HXU (Horgau, Bayern, Germany)'),
    ('DE-YON', 'DE-YON (Horgen, Baden-Württemberg, Germany)'),
    ('DE-32E', 'DE-32E (Horgenzell, Baden-Württemberg, Germany)'),
    ('DE-XHR', 'DE-XHR (Horhausen, Rheinland-Pfalz, Germany)'),
    ('DE-ORE', 'DE-ORE (Horhausen (Theres), Bayern, Germany)'),
    ('DE-HOR', 'DE-HOR (Horka/Oberlausitz, Sachsen, Germany)'),
    ('DE-HBC', 'DE-HBC (Hornbach, Hessen, Germany)'),
    ('DE-84H', 'DE-84H (Hornbach, Rheinland-Pfalz, Germany)'),
    ('DE-ZWG', 'DE-ZWG (Horn-Bad Meinberg, Nordrhein-Westfalen, Germany)'),
    ('DE-53I', 'DE-53I (Hornbek, Schleswig-Holstein, Germany)'),
    ('DE-HNB', 'DE-HNB (Hornberg, Baden-Württemberg, Germany)'),
    ('DE-77P', 'DE-77P (Hornberg, Baden-Württemberg, Germany)'),
    ('DE-74E', 'DE-74E (Hornburg, Niedersachsen, Germany)'),
    ('DE-HRB', 'DE-HRB (Horneburg, Niedersachsen, Germany)'),
    ('DE-HRM', 'DE-HRM (Hörnum/Sylt, Schleswig-Holstein, Germany)'),
    ('DE-KB3', 'DE-KB3 (Horrem, Nordrhein-Westfalen, Germany)'),
    ('DE-HO7', 'DE-HO7 (Horrheim, Baden-Württemberg, Germany)'),
    ('DE-HRW', 'DE-HRW (Horrweiler, Rheinland-Pfalz, Germany)'),
    ('DE-HSB', 'DE-HSB (Hörselberg, Thüringen, Germany)'),
    ('DE-H8H', 'DE-H8H (Hörselberg-Hainich, Thüringen, Germany)'),
    ('DE-OEG', 'DE-OEG (Hörselgau, Thüringen, Germany)'),
    ('DE-HXT', 'DE-HXT (Horst, Schleswig-Holstein, Germany)'),
    ('DE-HXD', 'DE-HXD (Horstedt, Bayern, Germany)'),
    ('DE-HRL', 'DE-HRL (Hörstel, Nordrhein-Westfalen, Germany)'),
    ('DE-HRA', 'DE-HRA (Horstmar, Nordrhein-Westfalen, Germany)'),
    ('DE-HOS', 'DE-HOS (Horumersiel, Niedersachsen, Germany)'),
    ('DE-5HP', 'DE-5HP (Hörup, Schleswig-Holstein, Germany)'),
    ('DE-HBH', 'DE-HBH (Hösbach, Bayern, Germany)'),
    ('DE-RLS', 'DE-RLS (Hoslwang, Bayern, Germany)'),
    ('DE-HT4', 'DE-HT4 (Hostenbach, Saarland, Germany)'),
    ('DE-ZSN', 'DE-ZSN (Hötensleben, Sachsen-Anhalt, Germany)'),
    ('DE-HBT', 'DE-HBT (Hottenbach, Rheinland-Pfalz, Germany)'),
    ('DE-ZNO', 'DE-ZNO (Höttingen, Bayern, Germany)'),
    ('DE-HVF', 'DE-HVF (Hövelhof, Nordrhein-Westfalen, Germany)'),
    ('DE-JYO', 'DE-JYO (Hövelhof, Nordrhein-Westfalen, Germany)'),
    ('DE-HOX', 'DE-HOX (Höxter, Nordrhein-Westfalen, Germany)'),
    ('DE-HOY', 'DE-HOY (Hoya, Niedersachsen, Germany)'),
    ('DE-HWE', 'DE-HWE (Hoyerswerda, Sachsen, Germany)'),
    ('DE-HS4', 'DE-HS4 (Hoym, Sachsen-Anhalt, Germany)'),
    ('DE-HRO', 'DE-HRO (Hubertushöhe, Brandenburg, Germany)'),
    ('DE-HUJ', 'DE-HUJ (Hübitz, Sachsen-Anhalt, Germany)'),
    ('DE-HVN', 'DE-HVN (Hückelhoven, Nordrhein-Westfalen, Germany)'),
    ('DE-HWG', 'DE-HWG (Hückeswagen, Nordrhein-Westfalen, Germany)'),
    ('DE-DHU', 'DE-DHU (Huckingen, Nordrhein-Westfalen, Germany)'),
    ('DE-UDS', 'DE-UDS (Hude, Niedersachsen, Germany)'),
    ('DE-UDE', 'DE-UDE (Hude, Schleswig-Holstein, Germany)'),
    ('DE-HFF', 'DE-HFF (Hüffenhardt, Baden-Württemberg, Germany)'),
    ('DE-UEF', 'DE-UEF (Hüfingen, Baden-Württemberg, Germany)'),
    ('DE-GH8', 'DE-GH8 (Hügelsheim, Baden-Württemberg, Germany)'),
    ('DE-HLF', 'DE-HLF (Huglfing, Bayern, Germany)'),
    ('DE-HUI', 'DE-HUI (Huisheim, Bayern, Germany)'),
    ('DE-HHT', 'DE-HHT (Hüllhorst, Nordrhein-Westfalen, Germany)'),
    ('DE-HUL', 'DE-HUL (Huls, Nordrhein-Westfalen, Germany)'),
    ('DE-HNL', 'DE-HNL (Hulsede, Niedersachsen, Germany)'),
    ('DE-HRP', 'DE-HRP (Hummerntrup, Nordrhein-Westfalen, Germany)'),
    ('DE-HUF', 'DE-HUF (Hunderdorf, Bayern, Germany)'),
    ('DE-HUA', 'DE-HUA (Hundsangen, Rheinland-Pfalz, Germany)'),
    ('DE-HFW', 'DE-HFW (Hundsdorf, Rheinland-Pfalz, Germany)'),
    ('DE-HSU', 'DE-HSU (Hundsmühlen, Niedersachsen, Germany)'),
    ('DE-HU4', 'DE-HU4 (Hunfeld, Hessen, Germany)'),
    ('DE-HUD', 'DE-HUD (Hünfeld, Hessen, Germany)'),
    ('DE-HFN', 'DE-HFN (Hünfelden, Hessen, Germany)'),
    ('DE-HUG', 'DE-HUG (Hungen, Hessen, Germany)'),
    ('DE-38X', 'DE-38X (Hungen-Inheiden, Hessen, Germany)'),
    ('DE-UDL', 'DE-UDL (Hunoldstal, Hessen, Germany)'),
    ('DE-HUX', 'DE-HUX (Hünsborn, Nordrhein-Westfalen, Germany)'),
    ('DE-HU7', 'DE-HU7 (Hünstetten, Hessen, Germany)'),
    ('DE-HUN', 'DE-HUN (Huntebrück, Niedersachsen, Germany)'),
    ('DE-HB3', 'DE-HB3 (Hunteburg, Niedersachsen, Germany)'),
    ('DE-HXE', 'DE-HXE (Hünxe, Nordrhein-Westfalen, Germany)'),
    ('DE-YHH', 'DE-YHH (Hurlach, Bayern, Germany)'),
    ('DE-HGW', 'DE-HGW (Hürtgenwald, Nordrhein-Westfalen, Germany)'),
    ('DE-HUE', 'DE-HUE (Hürth, Nordrhein-Westfalen, Germany)'),
    ('DE-2HU', 'DE-2HU (Hürup, Schleswig-Holstein, Germany)'),
    ('DE-72X', 'DE-72X (Husby, Schleswig-Holstein, Germany)'),
    ('DE-USU', 'DE-USU (Husum, Niedersachsen, Germany)'),
    ('DE-HUS', 'DE-HUS (Husum, Schleswig-Holstein, Germany)'),
    ('DE-ZRU', 'DE-ZRU (Hütschenhausen, Rheinland-Pfalz, Germany)'),
    ('DE-59L', 'DE-59L (Hüttblek, Schleswig-Holstein, Germany)'),
    ('DE-ZHT', 'DE-ZHT (Hüttenberg, Hessen, Germany)'),
    ('DE-ZHM', 'DE-ZHM (Huttenheim, Baden-Württemberg, Germany)'),
    ('DE-HUM', 'DE-HUM (Hutthurm, Bayern, Germany)'),
    ('DE-HZZ', 'DE-HZZ (Huttingen, Baden-Württemberg, Germany)'),
    ('DE-HTM', 'DE-HTM (Hüttisheim, Baden-Württemberg, Germany)'),
    ('DE-HTG', 'DE-HTG (Hüttlingen, Baden-Württemberg, Germany)'),
    ('DE-IBB', 'DE-IBB (Ibbenbüren, Nordrhein-Westfalen, Germany)'),
    ('DE-IEH', 'DE-IEH (Ichenhausen, Bayern, Germany)'),
    ('DE-CIH', 'DE-CIH (Ichenheim, Baden-Württemberg, Germany)'),
    ('DE-ICH', 'DE-ICH (Ichtershausen, Thüringen, Germany)'),
    ('DE-CKG', 'DE-CKG (Icking, Bayern, Germany)'),
    ('DE-ION', 'DE-ION (Idar-Oberstein, Rheinland-Pfalz, Germany)'),
    ('DE-IDS', 'DE-IDS (Idstein, Hessen, Germany)'),
    ('DE-IDF', 'DE-IDF (Iffeldorf, Bayern, Germany)'),
    ('DE-IFF', 'DE-IFF (Iffezheim, Baden-Württemberg, Germany)'),
    ('DE-IFA', 'DE-IFA (Ifta, Thüringen, Germany)'),
    ('DE-IGE', 'DE-IGE (Igenhausen, Bayern, Germany)'),
    ('DE-IGD', 'DE-IGD (Igensdorf, Bayern, Germany)'),
    ('DE-IGH', 'DE-IGH (Igersheim, Baden-Württemberg, Germany)'),
    ('DE-IGG', 'DE-IGG (Iggingen, Baden-Württemberg, Germany)'),
    ('DE-ZHW', 'DE-ZHW (Igling, Bayern, Germany)'),
    ('DE-IHW', 'DE-IHW (Ihlienworth, Niedersachsen, Germany)'),
    ('DE-IHL', 'DE-IHL (Ihlow, Brandenburg, Germany)'),
    ('DE-IHO', 'DE-IHO (Ihlow, Niedersachsen, Germany)'),
    ('DE-IHR', 'DE-IHR (Ihringen, Baden-Württemberg, Germany)'),
    ('DE-ZVE', 'DE-ZVE (Ihrlerstein, Bayern, Germany)'),
    ('DE-ILB', 'DE-ILB (Ilbesheim, Rheinland-Pfalz, Germany)'),
    ('DE-IDN', 'DE-IDN (Illerrieden, Baden-Württemberg, Germany)'),
    ('DE-ILN', 'DE-ILN (Illertissen, Bayern, Germany)'),
    ('DE-ILM', 'DE-ILM (Illesheim, Bayern, Germany)'),
    ('DE-ILG', 'DE-ILG (Illingen, Baden-Württemberg, Germany)'),
    ('DE-ILL', 'DE-ILL (Illingen, Saarland, Germany)'),
    ('DE-ILS', 'DE-ILS (Illschwang, Bayern, Germany)'),
    ('DE-INU', 'DE-INU (Ilmenau, Thüringen, Germany)'),
    ('DE-KFU', 'DE-KFU (Ilmendorf, Bayern, Germany)'),
    ('DE-IEE', 'DE-IEE (Ilsede, Niedersachsen, Germany)'),
    ('DE-IBU', 'DE-IBU (Ilsenburg, Sachsen-Anhalt, Germany)'),
    ('DE-FLD', 'DE-FLD (Ilsfeld, Baden-Württemberg, Germany)'),
    ('DE-IZN', 'DE-IZN (Ilshofen, Baden-Württemberg, Germany)'),
    ('DE-78V', 'DE-78V (Ilvesheim, Baden-Württemberg, Germany)'),
    ('DE-IMK', 'DE-IMK (Immekath, Sachsen-Anhalt, Germany)'),
    ('DE-IMB', 'DE-IMB (Immelborn, Thüringen, Germany)'),
    ('DE-77Y', 'DE-77Y (Immendingen, Baden-Württemberg, Germany)'),
    ('DE-IHN', 'DE-IHN (Immenhausen, Hessen, Germany)'),
    ('DE-IMH', 'DE-IMH (Immenreuth, Bayern, Germany)'),
    ('DE-IMD', 'DE-IMD (Immenstaad am Bodensee, Baden-Württemberg, Germany)'),
    ('DE-IMM', 'DE-IMM (Immenstadt im Allgäu, Bayern, Germany)'),
    ('DE-BZI', 'DE-BZI (Inchenhofen, Bayern, Germany)'),
    ('DE-IDE', 'DE-IDE (Inden, Nordrhein-Westfalen, Germany)'),
    ('DE-IND', 'DE-IND (Inden-Lamersdorf, Berlin, Germany)'),
    ('DE-INH', 'DE-INH (Ingelbach, Rheinland-Pfalz, Germany)'),
    ('DE-IGF', 'DE-IGF (Ingelfingen, Baden-Württemberg, Germany)'),
    ('DE-INM', 'DE-INM (Ingelheim, Rheinland-Pfalz, Germany)'),
    ('DE-IGM', 'DE-IGM (Ingersheim, Baden-Württemberg, Germany)'),
    ('DE-ING', 'DE-ING (Ingolstadt, Bayern, Germany)'),
    ('DE-BGJ', 'DE-BGJ (Inneringen, Baden-Württemberg, Germany)'),
    ('DE-ZIE', 'DE-ZIE (Inning am Ammersee, Bayern, Germany)'),
    ('DE-INI', 'DE-INI (Inning am Holz, Bayern, Germany)'),
    ('DE-ISL', 'DE-ISL (Insel, Sachsen-Anhalt, Germany)'),
    ('DE-I5H', 'DE-I5H (Insheim, Rheinland-Pfalz, Germany)'),
    ('DE-INN', 'DE-INN (Insingen, Bayern, Germany)'),
    ('DE-IZL', 'DE-IZL (Inzell, Bayern, Germany)'),
    ('DE-INZ', 'DE-INZ (Inzlingen, Baden-Württemberg, Germany)'),
    ('DE-IPH', 'DE-IPH (Iphofen, Bayern, Germany)'),
    ('DE-IPM', 'DE-IPM (Ipsheim, Bayern, Germany)'),
    ('DE-IPT', 'DE-IPT (Iptingen, Baden-Württemberg, Germany)'),
    ('DE-IHT', 'DE-IHT (Irchenrieth, Bayern, Germany)'),
    ('DE-IRL', 'DE-IRL (Irlbach, Bayern, Germany)'),
    ('DE-IRE', 'DE-IRE (Irrel, Rheinland-Pfalz, Germany)'),
    ('DE-ICB', 'DE-ICB (Irschenberg, Bayern, Germany)'),
    ('DE-ZHK', 'DE-ZHK (Irxleben, Sachsen-Anhalt, Germany)'),
    ('DE-IBL', 'DE-IBL (Isenbüttel, Niedersachsen, Germany)'),
    ('DE-ISE', 'DE-ISE (Iserlohn, Nordrhein-Westfalen, Germany)'),
    ('DE-ISN', 'DE-ISN (Isernhagen, Niedersachsen, Germany)'),
    ('DE-IMG', 'DE-IMG (Ismaning, Bayern, Germany)'),
    ('DE-ISY', 'DE-ISY (Isny im Allgäu, Baden-Württemberg, Germany)'),
    ('DE-ISP', 'DE-ISP (Ispringen, Baden-Württemberg, Germany)'),
    ('DE-LSS', 'DE-LSS (Isselburg, Nordrhein-Westfalen, Germany)'),
    ('DE-IEA', 'DE-IEA (Isseroda, Thüringen, Germany)'),
    ('DE-IGU', 'DE-IGU (Issigau, Bayern, Germany)'),
    ('DE-ISU', 'DE-ISU (Issum, Nordrhein-Westfalen, Germany)'),
    ('DE-ITT', 'DE-ITT (Itterbeck, Niedersachsen, Germany)'),
    ('DE-ITG', 'DE-ITG (Ittlingen, Baden-Württemberg, Germany)'),
    ('DE-ITZ', 'DE-ITZ (Itzehoe, Schleswig-Holstein, Germany)'),
    ('DE-IZD', 'DE-IZD (Itzgrund, Bayern, Germany)'),
    ('DE-59A', 'DE-59A (Itzstedt, Schleswig-Holstein, Germany)'),
    ('DE-JBL', 'DE-JBL (Jabel, Mecklenburg-Vorpommern, Germany)'),
    ('DE-JBO', 'DE-JBO (Jacobsdorf, Brandenburg, Germany)'),
    ('DE-JAD', 'DE-JAD (Jade, Niedersachsen, Germany)'),
    ('DE-76W', 'DE-76W (Jaderberg, Niedersachsen, Germany)'),
    ('DE-72S', 'DE-72S (Jagel, Schleswig-Holstein, Germany)'),
    ('DE-JTU', 'DE-JTU (Jagsthausen, Baden-Württemberg, Germany)'),
    ('DE-JAG', 'DE-JAG (Jagstzell, Baden-Württemberg, Germany)'),
    ('DE-JDF', 'DE-JDF (Jahnsdorf, Sachsen, Germany)'),
    ('DE-JNB', 'DE-JNB (Jandelsbrunn, Bayern, Germany)'),
    ('DE-JWE', 'DE-JWE (Jänschwalde, Brandenburg, Germany)'),
    ('DE-JHA', 'DE-JHA (Jarchau, Niedersachsen, Germany)'),
    ('DE-JMN', 'DE-JMN (Jarmen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-JPD', 'DE-JPD (Jarplund, Schleswig-Holstein, Germany)'),
    ('DE-JEM', 'DE-JEM (Jemgum, Niedersachsen, Germany)'),
    ('DE-JEN', 'DE-JEN (Jena, Thüringen, Germany)'),
    ('DE-JNC', 'DE-JNC (Jena-Cospeda, Thüringen, Germany)'),
    ('DE-7JG', 'DE-7JG (Jengen, Bayern, Germany)'),
    ('DE-JCW', 'DE-JCW (Jerichow, Sachsen-Anhalt, Germany)'),
    ('DE-57I', 'DE-57I (Jersbek, Schleswig-Holstein, Germany)'),
    ('DE-JER', 'DE-JER (Jersleben, Sachsen-Anhalt, Germany)'),
    ('DE-JB3', 'DE-JB3 (Jesberg, Hessen, Germany)'),
    ('DE-JSG', 'DE-JSG (Jeserig, Brandenburg, Germany)'),
    ('DE-JWZ', 'DE-JWZ (Jesewitz, Sachsen, Germany)'),
    ('DE-JSA', 'DE-JSA (Jessen, Sachsen-Anhalt, Germany)'),
    ('DE-JNZ', 'DE-JNZ (Jessenitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-JEG', 'DE-JEG (Jesteburg, Niedersachsen, Germany)'),
    ('DE-JES', 'DE-JES (Jestetten, Baden-Württemberg, Germany)'),
    ('DE-JET', 'DE-JET (Jettenbach, Rheinland-Pfalz, Germany)'),
    ('DE-JTN', 'DE-JTN (Jettingen, Bayern, Germany)'),
    ('DE-JSH', 'DE-JSH (Jettingen-Scheppach, Bayern, Germany)'),
    ('DE-JTZ', 'DE-JTZ (Jetzendorf, Bayern, Germany)'),
    ('DE-69G', 'DE-69G (Jevenstedt, Schleswig-Holstein, Germany)'),
    ('DE-JEV', 'DE-JEV (Jever, Niedersachsen, Germany)'),
    ('DE-JOA', 'DE-JOA (Joachimsthal, Brandenburg, Germany)'),
    ('DE-ZJM', 'DE-ZJM (Jockgrim, Rheinland-Pfalz, Germany)'),
    ('DE-ZJG', 'DE-ZJG (Johannesberg, Bayern, Germany)'),
    ('DE-JKS', 'DE-JKS (Johanneskirchen, Bayern, Germany)'),
    ('DE-TWH', 'DE-TWH (Johanngeorgenstadt, Sachsen, Germany)'),
    ('DE-JOH', 'DE-JOH (Johannisberg, Berlin, Germany)'),
    ('DE-JON', 'DE-JON (Johanniskirchen, Bayern, Germany)'),
    ('DE-JFD', 'DE-JFD (Johnsdorf, Sachsen, Germany)'),
    ('DE-JST', 'DE-JST (Jöhstadt, Sachsen, Germany)'),
    ('DE-JOR', 'DE-JOR (Jork, Niedersachsen, Germany)'),
    ('DE-JSN', 'DE-JSN (Jössen, Nordrhein-Westfalen, Germany)'),
    ('DE-JBK', 'DE-JBK (Jübek, Schleswig-Holstein, Germany)'),
    ('DE-JHN', 'DE-JHN (Jüchen, Nordrhein-Westfalen, Germany)'),
    ('DE-ZJN', 'DE-ZJN (Jüchen, Nordrhein-Westfalen, Germany)'),
    ('DE-JUB', 'DE-JUB (Judenbach, Thüringen, Germany)'),
    ('DE-JUM', 'DE-JUM (Jugenheim, Rheinland-Pfalz, Germany)'),
    ('DE-JUI', 'DE-JUI (Juist, Niedersachsen, Germany)'),
    ('DE-JBC', 'DE-JBC (Julbach, Bayern, Germany)'),
    ('DE-JUE', 'DE-JUE (Jülich, Nordrhein-Westfalen, Germany)'),
    ('DE-55F', 'DE-55F (Juliusburg, Schleswig-Holstein, Germany)'),
    ('DE-JUL', 'DE-JUL (jungingen, Baden-Württemberg, Germany)'),
    ('DE-JUH', 'DE-JUH (Jünkerath, Rheinland-Pfalz, Germany)'),
    ('DE-JBG', 'DE-JBG (Jüterbog, Brandenburg, Germany)'),
    ('DE-67S', 'DE-67S (Kaaks, Schleswig-Holstein, Germany)'),
    ('DE-KAA', 'DE-KAA (Kaarst, Nordrhein-Westfalen, Germany)'),
    ('DE-63X', 'DE-63X (Kabelhorst, Schleswig-Holstein, Germany)'),
    ('DE-TAL', 'DE-TAL (Kabelsketal, Sachsen-Anhalt, Germany)'),
    ('DE-KZH', 'DE-KZH (Käbschütztal, Sachsen, Germany)'),
    ('DE-KC2', 'DE-KC2 (Kachtenhausen, Nordrhein-Westfalen, Germany)'),
    ('DE-ZKH', 'DE-ZKH (Kaempfelbach, Baden-Württemberg, Germany)'),
    ('DE-KAM', 'DE-KAM (Kahl am Main, Bayern, Germany)'),
    ('DE-KLQ', 'DE-KLQ (Kahla, Thüringen, Germany)'),
    ('DE-KA2', 'DE-KA2 (Kaifenheim, Rheinland-Pfalz, Germany)'),
    ('DE-KA3', 'DE-KA3 (Kail, Rheinland-Pfalz, Germany)'),
    ('DE-KMT', 'DE-KMT (Kaimt, Rheinland-Pfalz, Germany)'),
    ('DE-KS2', 'DE-KS2 (Kaisersbach, Baden-Württemberg, Germany)'),
    ('DE-HSK', 'DE-HSK (Kaisersesch, Rheinland-Pfalz, Germany)'),
    ('DE-KLT', 'DE-KLT (Kaiserslautern, Rheinland-Pfalz, Germany)'),
    ('DE-KAI', 'DE-KAI (Kaisersmühle, Rheinland-Pfalz, Germany)'),
    ('DE-KAO', 'DE-KAO (Kakenstorf, Niedersachsen, Germany)'),
    ('DE-KA4', 'DE-KA4 (Kalbach, Hessen, Germany)'),
    ('DE-KBA', 'DE-KBA (Kalbach, Hessen, Germany)'),
    ('DE-KLB', 'DE-KLB (Kalbe (Milde), Sachsen-Anhalt, Germany)'),
    ('DE-KCR', 'DE-KCR (Kalchreuth, Bayern, Germany)'),
    ('DE-KNK', 'DE-KNK (Kaldenkirchen, Nordrhein-Westfalen, Germany)'),
    ('DE-KL4', 'DE-KL4 (Kaldorf, Bayern, Germany)'),
    ('DE-YRW', 'DE-YRW (Kalefeld, Niedersachsen, Germany)'),
    ('DE-KAN', 'DE-KAN (Kalenborn/Ahrweiler, Rheinland-Pfalz, Germany)'),
    ('DE-KKR', 'DE-KKR (Kalkar, Nordrhein-Westfalen, Germany)'),
    ('DE-9HJ', 'DE-9HJ (Kalkofen, Rheinland-Pfalz, Germany)'),
    ('DE-KAL', 'DE-KAL (Kall, Nordrhein-Westfalen, Germany)'),
    ('DE-KTL', 'DE-KTL (Kalletal, Nordrhein-Westfalen, Germany)'),
    ('DE-KDT', 'DE-KDT (Kallstadt, Rheinland-Pfalz, Germany)'),
    ('DE-KCE', 'DE-KCE (Kalscheuren, Nordrhein-Westfalen, Germany)'),
    ('DE-82W', 'DE-82W (Kaltenengers, Rheinland-Pfalz, Germany)'),
    ('DE-KKN', 'DE-KKN (Kaltenkirchen, Schleswig-Holstein, Germany)'),
    ('DE-KND', 'DE-KND (Kaltennordheim, Thüringen, Germany)'),
    ('DE-KDH', 'DE-KDH (Kaltensundheim, Thüringen, Germany)'),
    ('DE-65V', 'DE-65V (Kalübbe, Schleswig-Holstein, Germany)'),
    ('DE-KMN', 'DE-KMN (Kamen, Nordrhein-Westfalen, Germany)'),
    ('DE-KAZ', 'DE-KAZ (Kamenz, Sachsen, Germany)'),
    ('DE-KM4', 'DE-KM4 (Kammerstein, Bayern, Germany)'),
    ('DE-KML', 'DE-KML (Kammlach, Bayern, Germany)'),
    ('DE-KPE', 'DE-KPE (Kampe, Niedersachsen, Germany)'),
    ('DE-KMO', 'DE-KMO (Kampen, Schleswig-Holstein, Germany)'),
    ('DE-KLF', 'DE-KLF (Kamp-Lintfort, Nordrhein-Westfalen, Germany)'),
    ('DE-KXD', 'DE-KXD (Kamsdorf, Thüringen, Germany)'),
    ('DE-KNL', 'DE-KNL (Kandel, Rheinland-Pfalz, Germany)'),
    ('DE-KQN', 'DE-KQN (Kandern, Baden-Württemberg, Germany)'),
    ('DE-KNI', 'DE-KNI (Kanin, Brandenburg, Germany)'),
    ('DE-56O', 'DE-56O (Kankelau, Schleswig-Holstein, Germany)'),
    ('DE-KZC', 'DE-KZC (Kanzach, Baden-Württemberg, Germany)'),
    ('DE-KNM', 'DE-KNM (Kanzem, Rheinland-Pfalz, Germany)'),
    ('DE-KDW', 'DE-KDW (Kapellen-Drusweiler, Rheinland-Pfalz, Germany)'),
    ('DE-KGH', 'DE-KGH (Kappel-Grafenhausen, Baden-Württemberg, Germany)'),
    ('DE-KAP', 'DE-KAP (Kappeln, Schleswig-Holstein, Germany)'),
    ('DE-KRK', 'DE-KRK (Kappelrodeck, Baden-Württemberg, Germany)'),
    ('DE-KWP', 'DE-KWP (Kappelwindeck, Baden-Württemberg, Germany)'),
    ('DE-KH7', 'DE-KH7 (Karbach, Bayern, Germany)'),
    ('DE-KBN', 'DE-KBN (Karben, Hessen, Germany)'),
    ('DE-KLR', 'DE-KLR (Karl, Rheinland-Pfalz, Germany)'),
    ('DE-KQD', 'DE-KQD (Karlsbad, Baden-Württemberg, Germany)'),
    ('DE-KSF', 'DE-KSF (Karlsdorf, Thüringen, Germany)'),
    ('DE-KNH', 'DE-KNH (Karlsdorf-Neuthard, Baden-Württemberg, Germany)'),
    ('DE-KAD', 'DE-KAD (Karlsfeld, Bayern, Germany)'),
    ('DE-KAH', 'DE-KAH (Karlshuld, Bayern, Germany)'),
    ('DE-KAK', 'DE-KAK (Karlskron, Bayern, Germany)'),
    ('DE-KAE', 'DE-KAE (Karlsruhe, Baden-Württemberg, Germany)'),
    ('DE-KSD', 'DE-KSD (Karlstadt, Bayern, Germany)'),
    ('DE-KSN', 'DE-KSN (Karlstein am Main, Bayern, Germany)'),
    ('DE-KAR', 'DE-KAR (Karnin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-OLI', 'DE-OLI (Karolinenkoog, Schleswig-Holstein, Germany)'),
    ('DE-KRF', 'DE-KRF (Karpfham, Bayern, Germany)'),
    ('DE-K7H', 'DE-K7H (Karsbach, Bayern, Germany)'),
    ('DE-KSI', 'DE-KSI (Karstädt (Prignitz), Brandenburg, Germany)'),
    ('DE-KHU', 'DE-KHU (Karthaus, Nordrhein-Westfalen, Germany)'),
    ('DE-YKR', 'DE-YKR (Kartlow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-KZO', 'DE-KZO (Kartzow, Brandenburg, Germany)'),
    ('DE-KO9', 'DE-KO9 (Kasbach-Ohlenberg, Rheinland-Pfalz, Germany)'),
    ('DE-KAQ', 'DE-KAQ (Kasel, Rheinland-Pfalz, Germany)'),
    ('DE-KG3', 'DE-KG3 (Kasel-Golzig, Brandenburg, Germany)'),
    ('DE-ZKF', 'DE-ZKF (Kasendorf, Bayern, Germany)'),
    ('DE-56P', 'DE-56P (Kasseburg, Schleswig-Holstein, Germany)'),
    ('DE-64M', 'DE-64M (Kasseedorf, Schleswig-Holstein, Germany)'),
    ('DE-KAS', 'DE-KAS (Kassel, Hessen, Germany)'),
    ('DE-5KA', 'DE-5KA (Kastel, Hessen, Germany)'),
    ('DE-KSA', 'DE-KSA (Kastellaun, Rheinland-Pfalz, Germany)'),
    ('DE-AST', 'DE-AST (Kastl, Bayern, Germany)'),
    ('DE-KAT', 'DE-KAT (Kastl, Bayern, Germany)'),
    ('DE-53C', 'DE-53C (Kastorf, Schleswig-Holstein, Germany)'),
    ('DE-KSR', 'DE-KSR (Kästorf, Niedersachsen, Germany)'),
    ('DE-KBD', 'DE-KBD (Katlenburg-Duhm, Niedersachsen, Germany)'),
    ('DE-KYL', 'DE-KYL (Katlenburg-Lindau, Niedersachsen, Germany)'),
    ('DE-59M', 'DE-59M (Kattendorf, Schleswig-Holstein, Germany)'),
    ('DE-KTT', 'DE-KTT (Katterbach, Bayern, Germany)'),
    ('DE-KTR', 'DE-KTR (Katzenbach, Rheinland-Pfalz, Germany)'),
    ('DE-83K', 'DE-83K (Katzenelnbogen, Rheinland-Pfalz, Germany)'),
    ('DE-TZU', 'DE-TZU (Katzhütte, Thüringen, Germany)'),
    ('DE-82Q', 'DE-82Q (Katzwinkel, Rheinland-Pfalz, Germany)'),
    ('DE-KTW', 'DE-KTW (Katzwinkel, Rheinland-Pfalz, Germany)'),
    ('DE-KUB', 'DE-KUB (Kaub, Rheinland-Pfalz, Germany)'),
    ('DE-KAU', 'DE-KAU (Kaufbeuren, Bayern, Germany)'),
    ('DE-KAF', 'DE-KAF (Kaufbeuren-Neugablonz, Bayern, Germany)'),
    ('DE-KAG', 'DE-KAG (Kaufering, Bayern, Germany)'),
    ('DE-KUU', 'DE-KUU (Kaufungen, Hessen, Germany)'),
    ('DE-KVF', 'DE-KVF (Kavelstorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-59C', 'DE-59C (Kayhude, Schleswig-Holstein, Germany)'),
    ('DE-KEF', 'DE-KEF (Kefenrod, Hessen, Germany)'),
    ('DE-KEH', 'DE-KEH (Kehl, Baden-Württemberg, Germany)'),
    ('DE-KHT', 'DE-KHT (Kehnert, Sachsen-Anhalt, Germany)'),
    ('DE-82X', 'DE-82X (Kehrig, Rheinland-Pfalz, Germany)'),
    ('DE-KEI', 'DE-KEI (Keitum, Schleswig-Holstein, Germany)'),
    ('DE-KEG', 'DE-KEG (Kelberg, Rheinland-Pfalz, Germany)'),
    ('DE-K77', 'DE-K77 (Kelbra, Thüringen, Germany)'),
    ('DE-KEM', 'DE-KEM (Kelheim, Bayern, Germany)'),
    ('DE-KHM', 'DE-KHM (Kelkheim, Hessen, Germany)'),
    ('DE-KLL', 'DE-KLL (Kell, Rheinland-Pfalz, Germany)'),
    ('DE-KAC', 'DE-KAC (Kell am See, Rheinland-Pfalz, Germany)'),
    ('DE-63V', 'DE-63V (Kellenhusen, Schleswig-Holstein, Germany)'),
    ('DE-KHN', 'DE-KHN (Kellinghusen, Schleswig-Holstein, Germany)'),
    ('DE-KEZ', 'DE-KEZ (Kellmünz, Bayern, Germany)'),
    ('DE-KEB', 'DE-KEB (Kelsterbach, Hessen, Germany)'),
    ('DE-KWN', 'DE-KWN (Keltern, Baden-Württemberg, Germany)'),
    ('DE-KB7', 'DE-KB7 (Kemberg, Sachsen-Anhalt, Germany)'),
    ('DE-S3C', 'DE-S3C (Kemmlitz, Sachsen, Germany)'),
    ('DE-KMH', 'DE-KMH (Kemnath, Bayern, Germany)'),
    ('DE-KMP', 'DE-KMP (Kempen, Nordrhein-Westfalen, Germany)'),
    ('DE-ZKE', 'DE-ZKE (Kempenich, Rheinland-Pfalz, Germany)'),
    ('DE-KEN', 'DE-KEN (Kempten, Bayern, Germany)'),
    ('DE-KPP', 'DE-KPP (Kempten, Rheinland-Pfalz, Germany)'),
    ('DE-NNP', 'DE-NNP (Kenn, Rheinland-Pfalz, Germany)'),
    ('DE-KZI', 'DE-KZI (Kenzingen, Baden-Württemberg, Germany)'),
    ('DE-RKE', 'DE-RKE (Kerken, Nordrhein-Westfalen, Germany)'),
    ('DE-KKG', 'DE-KKG (Kerkingen, Baden-Württemberg, Germany)'),
    ('DE-KNE', 'DE-KNE (Kernen, Baden-Württemberg, Germany)'),
    ('DE-KRP', 'DE-KRP (Kerpen, Nordrhein-Westfalen, Germany)'),
    ('DE-KER', 'DE-KER (Kerpen, Rheinland-Pfalz, Germany)'),
    ('DE-KB2', 'DE-KB2 (Kerpen-Buir, Nordrhein-Westfalen, Germany)'),
    ('DE-84J', 'DE-84J (Kerpen-Turnich, Nordrhein-Westfalen, Germany)'),
    ('DE-KES', 'DE-KES (Kesselsdorf, Sachsen, Germany)'),
    ('DE-KLS', 'DE-KLS (Kesselstadt, Hessen, Germany)'),
    ('DE-KSS', 'DE-KSS (Kessin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-KTS', 'DE-KTS (Kesten, Rheinland-Pfalz, Germany)'),
    ('DE-KTH', 'DE-KTH (Ketsch, Baden-Württemberg, Germany)'),
    ('DE-KET', 'DE-KET (Kettenheim, Nordrhein-Westfalen, Germany)'),
    ('DE-JIV', 'DE-JIV (Kettenheim, Rheinland-Pfalz, Germany)'),
    ('DE-ZKP', 'DE-ZKP (Kettenkamp, Niedersachsen, Germany)'),
    ('DE-82Y', 'DE-82Y (Kettig, Rheinland-Pfalz, Germany)'),
    ('DE-KT2', 'DE-KT2 (Ketzin, Brandenburg, Germany)'),
    ('DE-KED', 'DE-KED (Keulrod, Thüringen, Germany)'),
    ('DE-KEV', 'DE-KEV (Kevelaer, Nordrhein-Westfalen, Germany)'),
    ('DE-KTZ', 'DE-KTZ (Kiebitzreihe, Schleswig-Holstein, Germany)'),
    ('DE-HKR', 'DE-HKR (Kiedrich, Hessen, Germany)'),
    ('DE-KFN', 'DE-KFN (Kiefersfelden, Bayern, Germany)'),
    ('DE-KEL', 'DE-KEL (Kiel, Schleswig-Holstein, Germany)'),
    ('DE-CKL', 'DE-CKL (Kiel Canal, Schleswig-Holstein, Germany)'),
    ('DE-KIA', 'DE-KIA (Kienberg, Bayern, Germany)'),
    ('DE-KSE', 'DE-KSE (Kierspe, Nordrhein-Westfalen, Germany)'),
    ('DE-KBC', 'DE-KBC (Kieselbach, Thüringen, Germany)'),
    ('DE-KIB', 'DE-KIB (Kieselbronn, Baden-Württemberg, Germany)'),
    ('DE-KIE', 'DE-KIE (Kietz, Brandenburg, Germany)'),
    ('DE-ZXN', 'DE-ZXN (Kindelbruck, Thüringen, Germany)'),
    ('DE-89R', 'DE-89R (Kindenheim, Rheinland-Pfalz, Germany)'),
    ('DE-KBR', 'DE-KBR (Kinderbeuern, Rheinland-Pfalz, Germany)'),
    ('DE-KDI', 'DE-KDI (Kinding, Bayern, Germany)'),
    ('DE-KDB', 'DE-KDB (Kindsbach, Rheinland-Pfalz, Germany)'),
    ('DE-EI9', 'DE-EI9 (Kinheim, Rheinland-Pfalz, Germany)'),
    ('DE-KPF', 'DE-KPF (Kipfenberg, Bayern, Germany)'),
    ('DE-KIP', 'DE-KIP (Kippenheim, Baden-Württemberg, Germany)'),
    ('DE-A33', 'DE-A33 (Kirchahorn, Bayern, Germany)'),
    ('DE-KXN', 'DE-KXN (Kirchanschoeng, Bayern, Germany)'),
    ('DE-CHN', 'DE-CHN (Kirchanschoring, Bayern, Germany)'),
    ('DE-KRD', 'DE-KRD (Kirchardt, Baden-Württemberg, Germany)'),
    ('DE-66F', 'DE-66F (Kirchbarkau, Schleswig-Holstein, Germany)'),
    ('DE-KHB', 'DE-KHB (Kirchberg, Rheinland-Pfalz, Germany)'),
    ('DE-KBG', 'DE-KBG (Kirchberg, Sachsen, Germany)'),
    ('DE-KXI', 'DE-KXI (Kirchberg an der Iller, Baden-Württemberg, Germany)'),
    ('DE-KGJ', 'DE-KGJ (Kirchberg an der Jagst, Baden-Württemberg, Germany)'),
    ('DE-KBM', 'DE-KBM (Kirchberg an der Murr, Baden-Württemberg, Germany)'),
    ('DE-74S', 'DE-74S (Kirchbrak, Niedersachsen, Germany)'),
    ('DE-KDM', 'DE-KDM (Kirchdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-KFS', 'DE-KFS (Kirchdorf (bei Sulingen), Niedersachsen, Germany)'),
    ('DE-KDF', 'DE-KDF (Kirchdorf (Iller), Baden-Württemberg, Germany)'),
    ('DE-KDO', 'DE-KDO (Kirchdorf am Inn, Bayern, Germany)'),
    ('DE-KFR', 'DE-KFR (Kirchdorf an der Amper, Bayern, Germany)'),
    ('DE-KBO', 'DE-KBO (Kirchdorf bei Haag, Bayern, Germany)'),
    ('DE-KEC', 'DE-KEC (Kirchehrenbach, Bayern, Germany)'),
    ('DE-KCN', 'DE-KCN (Kirchen an der Sieg, Rheinland-Pfalz, Germany)'),
    ('DE-KMZ', 'DE-KMZ (Kirchenlamitz, Bayern, Germany)'),
    ('DE-ZTI', 'DE-ZTI (Kirchentellinsfurt, Baden-Württemberg, Germany)'),
    ('DE-KTB', 'DE-KTB (Kirchenthumbach, Bayern, Germany)'),
    ('DE-KGD', 'DE-KGD (Kirchgandern, Thüringen, Germany)'),
    ('DE-KGE', 'DE-KGE (Kirchgellersen, Niedersachsen, Germany)'),
    ('DE-KHH', 'DE-KHH (Kirchhain, Hessen, Germany)'),
    ('DE-K8H', 'DE-K8H (Kirchham, Bayern, Germany)'),
    ('DE-KCI', 'DE-KCI (Kirchheim, Baden-Württemberg, Germany)'),
    ('DE-EMK', 'DE-EMK (Kirchheim, Bayern, Germany)'),
    ('DE-KBY', 'DE-KBY (Kirchheim, Bayern, Germany)'),
    ('DE-KIC', 'DE-KIC (Kirchheim, Hessen, Germany)'),
    ('DE-KAW', 'DE-KAW (Kirchheim, Rheinland-Pfalz, Germany)'),
    ('DE-KNC', 'DE-KNC (Kirchheim am Neckar, Baden-Württemberg, Germany)'),
    ('DE-KW8', 'DE-KW8 (Kirchheim an der Weinstrasse, Rheinland-Pfalz, Germany)'),
    ('DE-KMQ', 'DE-KMQ (Kirchheim bei Munchen, Bayern, Germany)'),
    ('DE-KUR', 'DE-KUR (Kirchheim in Unterfranken, Bayern, Germany)'),
    ('DE-KHC', 'DE-KHC (Kirchheim Unter Teck, Baden-Württemberg, Germany)'),
    ('DE-KIR', 'DE-KIR (Kirchheim/Teck, Baden-Württemberg, Germany)'),
    ('DE-KRC', 'DE-KRC (Kirchheimbolanden, Rheinland-Pfalz, Germany)'),
    ('DE-NWC', 'DE-NWC (Kirchhellen, Nordrhein-Westfalen, Germany)'),
    ('DE-KKH', 'DE-KKH (Kirchhofen, Baden-Württemberg, Germany)'),
    ('DE-KHD', 'DE-KHD (Kirchhundem, Nordrhein-Westfalen, Germany)'),
    ('DE-KKM', 'DE-KKM (Kirchkimmen, Niedersachsen, Germany)'),
    ('DE-KLG', 'DE-KLG (Kirchlengern, Nordrhein-Westfalen, Germany)'),
    ('DE-KLN', 'DE-KLN (Kirchlinteln, Niedersachsen, Germany)'),
    ('DE-KCO', 'DE-KCO (Kirchmöser, Brandenburg, Germany)'),
    ('DE-KHZ', 'DE-KHZ (Kirchroth, Bayern, Germany)'),
    ('DE-KIO', 'DE-KIO (Kirchseeon, Bayern, Germany)'),
    ('DE-KHW', 'DE-KHW (Kirchwald, Rheinland-Pfalz, Germany)'),
    ('DE-KWX', 'DE-KWX (Kirchwalsede, Niedersachsen, Germany)'),
    ('DE-KCH', 'DE-KCH (Kirchzarten, Baden-Württemberg, Germany)'),
    ('DE-KIJ', 'DE-KIJ (Kirkel, Saarland, Germany)'),
    ('DE-KIN', 'DE-KIN (Kirn/Nahe, Rheinland-Pfalz, Germany)'),
    ('DE-IRN', 'DE-IRN (Kirnsulzbach, Rheinland-Pfalz, Germany)'),
    ('DE-KRY', 'DE-KRY (Kirrweiler, Rheinland-Pfalz, Germany)'),
    ('DE-KIH', 'DE-KIH (Kirschau, Sachsen, Germany)'),
    ('DE-RFT', 'DE-RFT (Kirschfurt, Bayern, Germany)'),
    ('DE-KXF', 'DE-KXF (Kirschhofen, Hessen, Germany)'),
    ('DE-KWR', 'DE-KWR (Kirschweiler, Rheinland-Pfalz, Germany)'),
    ('DE-KIF', 'DE-KIF (Kirtorf, Hessen, Germany)'),
    ('DE-KID', 'DE-KID (Kisdorf, Schleswig-Holstein, Germany)'),
    ('DE-KSG', 'DE-KSG (Kissing, Bayern, Germany)'),
    ('DE-KIS', 'DE-KIS (Kisslegg, Baden-Württemberg, Germany)'),
    ('DE-KZQ', 'DE-KZQ (Kist, Bayern, Germany)'),
    ('DE-54S', 'DE-54S (Kittlitz, Schleswig-Holstein, Germany)'),
    ('DE-KIT', 'DE-KIT (Kitzingen, Bayern, Germany)'),
    ('DE-KTC', 'DE-KTC (Kitzscher, Sachsen, Germany)'),
    ('DE-KDE', 'DE-KDE (Kladen, Sachsen-Anhalt, Germany)'),
    ('DE-65H', 'DE-65H (Klamp, Schleswig-Holstein, Germany)'),
    ('DE-72F', 'DE-72F (Klanxbüll, Schleswig-Holstein, Germany)'),
    ('DE-66G', 'DE-66G (Klein Barkau, Schleswig-Holstein, Germany)'),
    ('DE-BV7', 'DE-BV7 (Klein Bartensleben, Sachsen-Anhalt, Germany)'),
    ('DE-NK3', 'DE-NK3 (Klein Berssen, Niedersachsen, Germany)'),
    ('DE-KLM', 'DE-KLM (Klein Dahlum, Niedersachsen, Germany)'),
    ('DE-KGW', 'DE-KGW (Klein Gaglow, Brandenburg, Germany)'),
    ('DE-62I', 'DE-62I (Klein Gladebrügge, Schleswig-Holstein, Germany)'),
    ('DE-58Q', 'DE-58Q (Klein Kummerfeld, Schleswig-Holstein, Germany)'),
    ('DE-63A', 'DE-63A (Klein Nordende, Schleswig-Holstein, Germany)'),
    ('DE-KLO', 'DE-KLO (Klein Offenseth, Schleswig-Holstein, Germany)'),
    ('DE-62J', 'DE-62J (Klein Rönnau, Schleswig-Holstein, Germany)'),
    ('DE-45K', 'DE-45K (Klein Wanzleben, Sachsen-Anhalt, Germany)'),
    ('DE-57P', 'DE-57P (Klein Wesenberg, Schleswig-Holstein, Germany)'),
    ('DE-54T', 'DE-54T (Klein Zecher, Schleswig-Holstein, Germany)'),
    ('DE-KTG', 'DE-KTG (Kleinaitingen, Bayern, Germany)'),
    ('DE-KBF', 'DE-KBF (Kleinblittersdorf, Saarland, Germany)'),
    ('DE-KWI', 'DE-KWI (Kleines Wiesental, Baden-Württemberg, Germany)'),
    ('DE-EPC', 'DE-EPC (Kleinhartmannsdorf, Sachsen, Germany)'),
    ('DE-KLH', 'DE-KLH (Kleinheubach, Bayern, Germany)'),
    ('DE-KKB', 'DE-KKB (Kleinkarlbach, Rheinland-Pfalz, Germany)'),
    ('DE-KLW', 'DE-KLW (Kleinmachnow, Brandenburg, Germany)'),
    ('DE-KMD', 'DE-KMD (Kleinmaischeid, Rheinland-Pfalz, Germany)'),
    ('DE-KTM', 'DE-KTM (Kleinostheim, Bayern, Germany)'),
    ('DE-KDD', 'DE-KDD (Kleinrinderfeld, Bayern, Germany)'),
    ('DE-KTU', 'DE-KTU (Kleintettau, Bayern, Germany)'),
    ('DE-KXT', 'DE-KXT (Kleinwallstadt, Bayern, Germany)'),
    ('DE-KSH', 'DE-KSH (Klein-Winternheim, Rheinland-Pfalz, Germany)'),
    ('DE-KPU', 'DE-KPU (Klempau, Schleswig-Holstein, Germany)'),
    ('DE-65I', 'DE-65I (Kletkamp, Schleswig-Holstein, Germany)'),
    ('DE-W2Q', 'DE-W2Q (Klettbach, Thüringen, Germany)'),
    ('DE-KLU', 'DE-KLU (Klettgau, Baden-Württemberg, Germany)'),
    ('DE-KZT', 'DE-KZT (Kletzin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-KLE', 'DE-KLE (Kleve, Nordrhein-Westfalen, Germany)'),
    ('DE-67T', 'DE-67T (Kleve, Schleswig-Holstein, Germany)'),
    ('DE-KL3', 'DE-KL3 (Klieken, Sachsen-Anhalt, Germany)'),
    ('DE-KGB', 'DE-KGB (Klingenberg, Sachsen, Germany)'),
    ('DE-KLI', 'DE-KLI (Klingenberg am Main, Bayern, Germany)'),
    ('DE-RPK', 'DE-RPK (Klingenmünster, Rheinland-Pfalz, Germany)'),
    ('DE-KGT', 'DE-KGT (Klingenthal, Sachsen, Germany)'),
    ('DE-KLK', 'DE-KLK (Klink, Mecklenburg-Vorpommern, Germany)'),
    ('DE-55P', 'DE-55P (Klinkrade, Schleswig-Holstein, Germany)'),
    ('DE-KHA', 'DE-KHA (Klipphausen, Sachsen, Germany)'),
    ('DE-KLC', 'DE-KLC (Klobbicke, Brandenburg, Germany)'),
    ('DE-KDN', 'DE-KDN (Klöden, Sachsen-Anhalt, Germany)'),
    ('DE-XKL', 'DE-XKL (Kloster Neuendorf, Sachsen-Anhalt, Germany)'),
    ('DE-KCF', 'DE-KCF (Klosterlechfeld, Bayern, Germany)'),
    ('DE-K8D', 'DE-K8D (Klostermansfeld, Sachsen-Anhalt, Germany)'),
    ('DE-82U', 'DE-82U (Klotten, Rheinland-Pfalz, Germany)'),
    ('DE-KTE', 'DE-KTE (Klötze, Sachsen-Anhalt, Germany)'),
    ('DE-KLX', 'DE-KLX (Klusserath, Rheinland-Pfalz, Germany)'),
    ('DE-KNA', 'DE-KNA (Knapsack, Nordrhein-Westfalen, Germany)'),
    ('DE-KNF', 'DE-KNF (Knautnaundorf, Sachsen, Germany)'),
    ('DE-ZKK', 'DE-ZKK (Knesebeck, Niedersachsen, Germany)'),
    ('DE-ZKU', 'DE-ZKU (Knetzgau, Bayern, Germany)'),
    ('DE-78D', 'DE-78D (Knittlingen, Baden-Württemberg, Germany)'),
    ('DE-KD9', 'DE-KD9 (Knorrendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZKD', 'DE-ZKD (Knuellwald, Hessen, Germany)'),
    ('DE-KWD', 'DE-KWD (Knüll, Niedersachsen, Germany)'),
    ('DE-KUO', 'DE-KUO (Knüllwald, Hessen, Germany)'),
    ('DE-55Q', 'DE-55Q (Koberg, Schleswig-Holstein, Germany)'),
    ('DE-KGF', 'DE-KGF (Kobern-Gondorf, Rheinland-Pfalz, Germany)'),
    ('DE-KOB', 'DE-KOB (Koblenz am Rhein, Rheinland-Pfalz, Germany)'),
    ('DE-KHS', 'DE-KHS (Kochel am See, Bayern, Germany)'),
    ('DE-KHO', 'DE-KHO (Kochendorf, Baden-Württemberg, Germany)'),
    ('DE-KOD', 'DE-KOD (Kodersdorf, Sachsen, Germany)'),
    ('DE-KDZ', 'DE-KDZ (Köditz, Bayern, Germany)'),
    ('DE-KFG', 'DE-KFG (Köfering, Bayern, Germany)'),
    ('DE-KHL', 'DE-KHL (Kohlberg, Baden-Württemberg, Germany)'),
    ('DE-HZK', 'DE-HZK (Kohlscheid, Nordrhein-Westfalen, Germany)'),
    ('DE-66U', 'DE-66U (Köhn, Schleswig-Holstein, Germany)'),
    ('DE-KHI', 'DE-KHI (Kohren-Sahlis, Sachsen, Germany)'),
    ('DE-KOM', 'DE-KOM (Kolbermoor, Bayern, Germany)'),
    ('DE-77X', 'DE-77X (Kolbingen, Baden-Württemberg, Germany)'),
    ('DE-83Q', 'DE-83Q (Kölbingen, Rheinland-Pfalz, Germany)'),
    ('DE-KOF', 'DE-KOF (Kolenfeld, Niedersachsen, Germany)'),
    ('DE-KZM', 'DE-KZM (Kolitzheim, Bayern, Germany)'),
    ('DE-LWZ', 'DE-LWZ (Kolkwitz, Brandenburg, Germany)'),
    ('DE-KLD', 'DE-KLD (Kölleda, Thüringen, Germany)'),
    ('DE-KOG', 'DE-KOG (Kollig, Rheinland-Pfalz, Germany)'),
    ('DE-KOL', 'DE-KOL (Kollmar, Schleswig-Holstein, Germany)'),
    ('DE-KNR', 'DE-KNR (Kölln-Reisiek, Schleswig-Holstein, Germany)'),
    ('DE-56Q', 'DE-56Q (Kollow, Schleswig-Holstein, Germany)'),
    ('DE-CGN', 'DE-CGN (Köln, Nordrhein-Westfalen, Germany)'),
    ('DE-K2Z', 'DE-K2Z (Könderitz, Sachsen-Anhalt, Germany)'),
    ('DE-KNN', 'DE-KNN (Köngen, Baden-Württemberg, Germany)'),
    ('DE-KOI', 'DE-KOI (Kongernheim, Rheinland-Pfalz, Germany)'),
    ('DE-KMB', 'DE-KMB (Königheim, Baden-Württemberg, Germany)'),
    ('DE-KWH', 'DE-KWH (Königs Wusterhausen, Brandenburg, Germany)'),
    ('DE-STZ', 'DE-STZ (Königsbach-Stein, Baden-Württemberg, Germany)'),
    ('DE-KBB', 'DE-KBB (Königsberg, Bayern, Germany)'),
    ('DE-KNB', 'DE-KNB (Königsberg in Bayern, Bayern, Germany)'),
    ('DE-KSB', 'DE-KSB (Königsbronn, Baden-Württemberg, Germany)'),
    ('DE-KGN', 'DE-KGN (Königsbrunn, Bayern, Germany)'),
    ('DE-KGR', 'DE-KGR (Königsdorf, Bayern, Germany)'),
    ('DE-KUN', 'DE-KUN (Königsee, Thüringen, Germany)'),
    ('DE-KGG', 'DE-KGG (Königseggwald, Baden-Württemberg, Germany)'),
    ('DE-77V', 'DE-77V (Königsfeld im Schwarzwald, Baden-Württemberg, Germany)'),
    ('DE-KHE', 'DE-KHE (Königsheim, Baden-Württemberg, Germany)'),
    ('DE-73T', 'DE-73T (Königslutter am Elm, Niedersachsen, Germany)'),
    ('DE-KGM', 'DE-KGM (Königsmoor, Niedersachsen, Germany)'),
    ('DE-KGO', 'DE-KGO (Königsmoos, Bayern, Germany)'),
    ('DE-K5N', 'DE-K5N (Konigstein, Sachsen, Germany)'),
    ('DE-KOS', 'DE-KOS (Königstein, Hessen, Germany)'),
    ('DE-KNW', 'DE-KNW (Königswald, Sachsen, Germany)'),
    ('DE-KGL', 'DE-KGL (Königswalde, Sachsen, Germany)'),
    ('DE-KWA', 'DE-KWA (Königswartha, Sachsen, Germany)'),
    ('DE-KOW', 'DE-KOW (Königswinter, Nordrhein-Westfalen, Germany)'),
    ('DE-KNZ', 'DE-KNZ (Könitz, Thüringen, Germany)'),
    ('DE-KOK', 'DE-KOK (Konken, Rheinland-Pfalz, Germany)'),
    ('DE-KNY', 'DE-KNY (Könnern, Sachsen-Anhalt, Germany)'),
    ('DE-KSU', 'DE-KSU (Konradsreuth, Bayern, Germany)'),
    ('DE-KON', 'DE-KON (Konstanz, Baden-Württemberg, Germany)'),
    ('DE-KST', 'DE-KST (Konstein, Bayern, Germany)'),
    ('DE-KOZ', 'DE-KOZ (Konz, Rheinland-Pfalz, Germany)'),
    ('DE-KZE', 'DE-KZE (Konzell, Bayern, Germany)'),
    ('DE-KPZ', 'DE-KPZ (Köpernitz, Brandenburg, Germany)'),
    ('DE-KOX', 'DE-KOX (Korb, Baden-Württemberg, Germany)'),
    ('DE-KOH', 'DE-KOH (Korbach, Hessen, Germany)'),
    ('DE-KBZ', 'DE-KBZ (Körbelitz, Sachsen-Anhalt, Germany)'),
    ('DE-KTA', 'DE-KTA (Korbetha, Sachsen-Anhalt, Germany)'),
    ('DE-KBU', 'DE-KBU (Korbussen, Thüringen, Germany)'),
    ('DE-OLT', 'DE-OLT (Korlingen, Rheinland-Pfalz, Germany)'),
    ('DE-AWA', 'DE-AWA (Kornelimünster, Nordrhein-Westfalen, Germany)'),
    ('DE-KN2', 'DE-KN2 (Körner, Thüringen, Germany)'),
    ('DE-KMG', 'DE-KMG (Korntal-Münchingen, Baden-Württemberg, Germany)'),
    ('DE-KOR', 'DE-KOR (Kornwestheim, Baden-Württemberg, Germany)'),
    ('DE-KBH', 'DE-KBH (Korschenbroich, Nordrhein-Westfalen, Germany)'),
    ('DE-A34', 'DE-A34 (Körzendorf, Bayern, Germany)'),
    ('DE-KB6', 'DE-KB6 (Kosbach, Bayern, Germany)'),
    ('DE-KHG', 'DE-KHG (Kösching, Bayern, Germany)'),
    ('DE-69N', 'DE-69N (Kosel, Schleswig-Holstein, Germany)'),
    ('DE-64D', 'DE-64D (Koselau, Schleswig-Holstein, Germany)'),
    ('DE-65X', 'DE-65X (Kossau, Schleswig-Holstein, Germany)'),
    ('DE-KTN', 'DE-KTN (Kösten, Bayern, Germany)'),
    ('DE-56T', 'DE-56T (Köthel, Schleswig-Holstein, Germany)'),
    ('DE-KOA', 'DE-KOA (Köthen, Sachsen-Anhalt, Germany)'),
    ('DE-82Z', 'DE-82Z (Kottenheim, Rheinland-Pfalz, Germany)'),
    ('DE-KOT', 'DE-KOT (Kottmar, Sachsen, Germany)'),
    ('DE-K9F', 'DE-K9F (Kottmarsdorf, Sachsen, Germany)'),
    ('DE-ZON', 'DE-ZON (Kottweiler-Schwanden, Rheinland-Pfalz, Germany)'),
    ('DE-KOE', 'DE-KOE (Kötz, Bayern, Germany)'),
    ('DE-KZG', 'DE-KZG (Kötzting, Bayern, Germany)'),
    ('DE-KVG', 'DE-KVG (Kövenig, Rheinland-Pfalz, Germany)'),
    ('DE-KCW', 'DE-KCW (Kowerich, Rheinland-Pfalz, Germany)'),
    ('DE-KRX', 'DE-KRX (Kraatz, Brandenburg, Germany)'),
    ('DE-KFI', 'DE-KFI (Kraftisried, Bayern, Germany)'),
    ('DE-KFF', 'DE-KFF (Kraftsdorf, Thüringen, Germany)'),
    ('DE-KRR', 'DE-KRR (Kraiburg am Inn, Bayern, Germany)'),
    ('DE-KIL', 'DE-KIL (Kraichtal, Baden-Württemberg, Germany)'),
    ('DE-KIG', 'DE-KIG (Krailling, Bayern, Germany)'),
    ('DE-KWS', 'DE-KWS (Krakow am See, Mecklenburg-Vorpommern, Germany)'),
    ('DE-KMF', 'DE-KMF (Krampfer, Brandenburg, Germany)'),
    ('DE-KNG', 'DE-KNG (Kranenburg, Nordrhein-Westfalen, Germany)'),
    ('DE-KHF', 'DE-KHF (Kranichfeld, Thüringen, Germany)'),
    ('DE-KZB', 'DE-KZB (Kranzberg, Bayern, Germany)'),
    ('DE-KRH', 'DE-KRH (Krauchenwies, Baden-Württemberg, Germany)'),
    ('DE-KWZ', 'DE-KWZ (Krauschwitz, Sachsen, Germany)'),
    ('DE-KRJ', 'DE-KRJ (Krausenbach, Bayern, Germany)'),
    ('DE-KGS', 'DE-KGS (Krausnick, Brandenburg, Germany)'),
    ('DE-KRZ', 'DE-KRZ (Krauthausen, Thüringen, Germany)'),
    ('DE-KRM', 'DE-KRM (Krautheim, Baden-Württemberg, Germany)'),
    ('DE-KRA', 'DE-KRA (Krautsand, Niedersachsen, Germany)'),
    ('DE-KNU', 'DE-KNU (Kreba-Neudorf, Sachsen, Germany)'),
    ('DE-KRE', 'DE-KRE (Krefeld, Nordrhein-Westfalen, Germany)'),
    ('DE-KDU', 'DE-KDU (Krefeld-Uerdingen, Nordrhein-Westfalen, Germany)'),
    ('DE-KRN', 'DE-KRN (Kreiensen, Niedersachsen, Germany)'),
    ('DE-KB9', 'DE-KB9 (Kreimbach, Rheinland-Pfalz, Germany)'),
    ('DE-KU5', 'DE-KU5 (Kreimbach-Kaulbach, Rheinland-Pfalz, Germany)'),
    ('DE-KNT', 'DE-KNT (Kreinitz, Sachsen, Germany)'),
    ('DE-BS9', 'DE-BS9 (Kreis Stade, Schleswig-Holstein, Germany)'),
    ('DE-KSC', 'DE-KSC (Kreischa, Sachsen, Germany)'),
    ('DE-KMM', 'DE-KMM (Kremmen, Brandenburg, Germany)'),
    ('DE-67P', 'DE-67P (Krempdorf, Schleswig-Holstein, Germany)'),
    ('DE-KPL', 'DE-KPL (Krempe (Holst), Schleswig-Holstein, Germany)'),
    ('DE-67X', 'DE-67X (Kremperheide, Schleswig-Holstein, Germany)'),
    ('DE-KMS', 'DE-KMS (Krems II, Schleswig-Holstein, Germany)'),
    ('DE-KGZ', 'DE-KGZ (Kressberg, Baden-Württemberg, Germany)'),
    ('DE-KAB', 'DE-KAB (Kressbronn am Bodensee, Baden-Württemberg, Germany)'),
    ('DE-KT8', 'DE-KT8 (Krettnach, Rheinland-Pfalz, Germany)'),
    ('DE-REZ', 'DE-REZ (Kretz, Rheinland-Pfalz, Germany)'),
    ('DE-KZS', 'DE-KZS (Kretzschau, Sachsen-Anhalt, Germany)'),
    ('DE-KYN', 'DE-KYN (Kreuth, Bayern, Germany)'),
    ('DE-KZU', 'DE-KZU (Kreuzau, Nordrhein-Westfalen, Germany)'),
    ('DE-KZF', 'DE-KZF (Kreuzfeld, Schleswig-Holstein, Germany)'),
    ('DE-KRL', 'DE-KRL (Kreuztal, Nordrhein-Westfalen, Germany)'),
    ('DE-KWM', 'DE-KWM (Kreuzwertheim, Bayern, Germany)'),
    ('DE-KBT', 'DE-KBT (Kriebitzsch, Thüringen, Germany)'),
    ('DE-KRS', 'DE-KRS (Kriebstein, Sachsen, Germany)'),
    ('DE-KGU', 'DE-KGU (Kriegenbrunn, Bayern, Germany)'),
    ('DE-KLP', 'DE-KLP (Krielow, Brandenburg, Germany)'),
    ('DE-FT9', 'DE-FT9 (Krieschow, Brandenburg, Germany)'),
    ('DE-KRI', 'DE-KRI (Kriftel, Hessen, Germany)'),
    ('DE-KMW', 'DE-KMW (Kritzmow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-KRW', 'DE-KRW (Kritzow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-66V', 'DE-66V (Krokau, Schleswig-Holstein, Germany)'),
    ('DE-KDR', 'DE-KDR (Kromsdorf, Thüringen, Germany)'),
    ('DE-KRO', 'DE-KRO (Kronach, Bayern, Germany)'),
    ('DE-KOU', 'DE-KOU (Kronau, Baden-Württemberg, Germany)'),
    ('DE-KRG', 'DE-KRG (Kronberg, Hessen, Germany)'),
    ('DE-KUG', 'DE-KUG (Kronburg, Bayern, Germany)'),
    ('DE-KPG', 'DE-KPG (Kronprinzenkoog, Schleswig-Holstein, Germany)'),
    ('DE-KNS', 'DE-KNS (Kronshagen, Schleswig-Holstein, Germany)'),
    ('DE-KR9', 'DE-KR9 (Kronskamp, Mecklenburg-Vorpommern, Germany)'),
    ('DE-72Z', 'DE-72Z (Kropp, Schleswig-Holstein, Germany)'),
    ('DE-RPH', 'DE-RPH (Kroppach, Rheinland-Pfalz, Germany)'),
    ('DE-54G', 'DE-54G (Kröppelshagen-Fahrendorf, Schleswig-Holstein, Germany)'),
    ('DE-KPT', 'DE-KPT (Kroppenstedt, Sachsen-Anhalt, Germany)'),
    ('DE-KSL', 'DE-KSL (Kröslin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-KSZ', 'DE-KSZ (Krostitz, Sachsen, Germany)'),
    ('DE-KRV', 'DE-KRV (Kröv, Rheinland-Pfalz, Germany)'),
    ('DE-KRT', 'DE-KRT (Kruft, Rheinland-Pfalz, Germany)'),
    ('DE-55G', 'DE-55G (Krukow, Schleswig-Holstein, Germany)'),
    ('DE-KRU', 'DE-KRU (Krumbach, Bayern, Germany)'),
    ('DE-66W', 'DE-66W (Krummbek, Schleswig-Holstein, Germany)'),
    ('DE-KRB', 'DE-KRB (Krummennaab, Bayern, Germany)'),
    ('DE-53E', 'DE-53E (Krummesse, Schleswig-Holstein, Germany)'),
    ('DE-KMR', 'DE-KMR (Krummhörn, Niedersachsen, Germany)'),
    ('DE-KMA', 'DE-KMA (Krumpa, Sachsen-Anhalt, Germany)'),
    ('DE-K2N', 'DE-K2N (Krün, Bayern, Germany)'),
    ('DE-55H', 'DE-55H (Krüzen, Schleswig-Holstein, Germany)'),
    ('DE-KBI', 'DE-KBI (Kuchelmiss, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CEN', 'DE-CEN (Kuchen, Baden-Württemberg, Germany)'),
    ('DE-KUC', 'DE-KUC (Kuchenheim, Nordrhein-Westfalen, Germany)'),
    ('DE-KWE', 'DE-KWE (Kuddewörde, Schleswig-Holstein, Germany)'),
    ('DE-34H', 'DE-34H (Kuhardt, Rheinland-Pfalz, Germany)'),
    ('DE-KH2', 'DE-KH2 (Kuhbach, Bayern, Germany)'),
    ('DE-KHJ', 'DE-KHJ (Kuhbach, Bayern, Germany)'),
    ('DE-65D', 'DE-65D (Kühren, Schleswig-Holstein, Germany)'),
    ('DE-66H', 'DE-66H (Kühren, Schleswig-Holstein, Germany)'),
    ('DE-ZKN', 'DE-ZKN (Kühren Burkartshain, Sachsen, Germany)'),
    ('DE-55R', 'DE-55R (Kühsen, Schleswig-Holstein, Germany)'),
    ('DE-59X', 'DE-59X (Kükels, Schleswig-Holstein, Germany)'),
    ('DE-KKZ', 'DE-KKZ (Kulkwitz, Sachsen, Germany)'),
    ('DE-KUD', 'DE-KUD (Küllstedt, Thüringen, Germany)'),
    ('DE-KUL', 'DE-KUL (Kulmbach, Bayern, Germany)'),
    ('DE-54U', 'DE-54U (Kulpin, Schleswig-Holstein, Germany)'),
    ('DE-KIM', 'DE-KIM (Külsheim, Baden-Württemberg, Germany)'),
    ('DE-KLZ', 'DE-KLZ (Kulz, Bayern, Germany)'),
    ('DE-KFD', 'DE-KFD (Kummerfeld, Schleswig-Holstein, Germany)'),
    ('DE-KUK', 'DE-KUK (Kümmersbruck, Bayern, Germany)'),
    ('DE-KDG', 'DE-KDG (Kummersdorf-Gut, Brandenburg, Germany)'),
    ('DE-KKU', 'DE-KKU (Kunkemühle, Niedersachsen, Germany)'),
    ('DE-KZL', 'DE-KZL (Künzell, Hessen, Germany)'),
    ('DE-KUE', 'DE-KUE (Künzelsau, Baden-Württemberg, Germany)'),
    ('DE-KZN', 'DE-KZN (Künzing, Bayern, Germany)'),
    ('DE-KFB', 'DE-KFB (Kupferberg, Bayern, Germany)'),
    ('DE-KUZ', 'DE-KUZ (Kupferzell, Baden-Württemberg, Germany)'),
    ('DE-KUP', 'DE-KUP (Kuppenheim, Baden-Württemberg, Germany)'),
    ('DE-KPS', 'DE-KPS (Küps, Bayern, Germany)'),
    ('DE-KHK', 'DE-KHK (Kurnach, Bayern, Germany)'),
    ('DE-78M', 'DE-78M (Kürnbach, Baden-Württemberg, Germany)'),
    ('DE-SZ4', 'DE-SZ4 (Kurort Steinbach-Hallenberg, Thüringen, Germany)'),
    ('DE-KUT', 'DE-KUT (Kurten, Nordrhein-Westfalen, Germany)'),
    ('DE-KRQ', 'DE-KRQ (Kurtscheid, Rheinland-Pfalz, Germany)'),
    ('DE-KUS', 'DE-KUS (Kusel, Rheinland-Pfalz, Germany)'),
    ('DE-KL2', 'DE-KL2 (Küsel, Sachsen-Anhalt, Germany)'),
    ('DE-KUA', 'DE-KUA (Küssaberg, Baden-Württemberg, Germany)'),
    ('DE-KTD', 'DE-KTD (Kusterdingen, Baden-Württemberg, Germany)'),
    ('DE-KTV', 'DE-KTV (Küstriner Vorland, Brandenburg, Germany)'),
    ('DE-KQZ', 'DE-KQZ (Kutenholz, Niedersachsen, Germany)'),
    ('DE-KZA', 'DE-KZA (Kutzenhausen, Bayern, Germany)'),
    ('DE-KYR', 'DE-KYR (Kyritz, Brandenburg, Germany)'),
    ('DE-LA3', 'DE-LA3 (Laaber, Bayern, Germany)'),
    ('DE-LGZ', 'DE-LGZ (Laage, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LA4', 'DE-LA4 (Laar, Niedersachsen, Germany)'),
    ('DE-3TH', 'DE-3TH (Laasdorf, Thüringen, Germany)'),
    ('DE-LAA', 'DE-LAA (Laasphe (Bad Laasphe), Nordrhein-Westfalen, Germany)'),
    ('DE-LAZ', 'DE-LAZ (Laatzen, Niedersachsen, Germany)'),
    ('DE-55S', 'DE-55S (Labenz, Schleswig-Holstein, Germany)'),
    ('DE-LBQ', 'DE-LBQ (Laberweinting, Bayern, Germany)'),
    ('DE-LAB', 'DE-LAB (Laboe, Schleswig-Holstein, Germany)'),
    ('DE-LAC', 'DE-LAC (Lachen, Bayern, Germany)'),
    ('DE-LSY', 'DE-LSY (Lachen bei Speyerdorf, Rheinland-Pfalz, Germany)'),
    ('DE-75J', 'DE-75J (Lachendorf, Niedersachsen, Germany)'),
    ('DE-LDB', 'DE-LDB (Ladbergen, Nordrhein-Westfalen, Germany)'),
    ('DE-LDG', 'DE-LDG (Ladeburg, Sachsen-Anhalt, Germany)'),
    ('DE-72G', 'DE-72G (Ladelund, Schleswig-Holstein, Germany)'),
    ('DE-LRG', 'DE-LRG (Ladenburg, Baden-Württemberg, Germany)'),
    ('DE-LAY', 'DE-LAY (Laer, Nordrhein-Westfalen, Germany)'),
    ('DE-LGE', 'DE-LGE (Lage, Nordrhein-Westfalen, Germany)'),
    ('DE-LAE', 'DE-LAE (Lägerdorf, Schleswig-Holstein, Germany)'),
    ('DE-LHI', 'DE-LHI (Lagerlechfeld, Bayern, Germany)'),
    ('DE-LHD', 'DE-LHD (Lahde, Nordrhein-Westfalen, Germany)'),
    ('DE-LDX', 'DE-LDX (Lähden, Niedersachsen, Germany)'),
    ('DE-LNM', 'DE-LNM (Lahn, Niedersachsen, Germany)'),
    ('DE-LHA', 'DE-LHA (Lahnau, Hessen, Germany)'),
    ('DE-LAH', 'DE-LAH (Lahnstein, Rheinland-Pfalz, Germany)'),
    ('DE-ZAP', 'DE-ZAP (Lahntal, Hessen, Germany)'),
    ('DE-LAR', 'DE-LAR (Lahr, Baden-Württemberg, Germany)'),
    ('DE-LHR', 'DE-LHR (Lahr, Rheinland-Pfalz, Germany)'),
    ('DE-LCG', 'DE-LCG (Laichingen, Baden-Württemberg, Germany)'),
    ('DE-LMG', 'DE-LMG (Laimering, Bayern, Germany)'),
    ('DE-LDF', 'DE-LDF (Lalendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZAE', 'DE-ZAE (Lam, Bayern, Germany)'),
    ('DE-LBT', 'DE-LBT (Lambrecht, Rheinland-Pfalz, Germany)'),
    ('DE-ZAF', 'DE-ZAF (Lambsheim, Rheinland-Pfalz, Germany)'),
    ('DE-LAM', 'DE-LAM (Lampertheim, Hessen, Germany)'),
    ('DE-LRS', 'DE-LRS (Lampertswalde, Sachsen, Germany)'),
    ('DE-LPW', 'DE-LPW (Lampertswalde, Sachsen, Germany)'),
    ('DE-LPD', 'DE-LPD (Lampoldshausen, Baden-Württemberg, Germany)'),
    ('DE-ZHY', 'DE-ZHY (Lamspringe, Niedersachsen, Germany)'),
    ('DE-75N', 'DE-75N (Lamstedt, Niedersachsen, Germany)'),
    ('DE-LUX', 'DE-LUX (Landau, Hessen, Germany)'),
    ('DE-LDU', 'DE-LDU (Landau an der Isar, Bayern, Germany)'),
    ('DE-LAD', 'DE-LAD (Landau in der Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-LJN', 'DE-LJN (Landesbergen, Niedersachsen, Germany)'),
    ('DE-KXE', 'DE-KXE (Landkern, Rheinland-Pfalz, Germany)'),
    ('DE-AAD', 'DE-AAD (Landkreis Ammerland, Niedersachsen, Germany)'),
    ('DE-LAG', 'DE-LAG (Landsberg, Bayern, Germany)'),
    ('DE-LSB', 'DE-LSB (Landsberg, Sachsen-Anhalt, Germany)'),
    ('DE-LXL', 'DE-LXL (Landsberg am Lech, Bayern, Germany)'),
    ('DE-LSD', 'DE-LSD (Landscheid, Rheinland-Pfalz, Germany)'),
    ('DE-LDH', 'DE-LDH (Landshut, Bayern, Germany)'),
    ('DE-LSL', 'DE-LSL (Landstuhl, Rheinland-Pfalz, Germany)'),
    ('DE-LAN', 'DE-LAN (Landwürden, Niedersachsen, Germany)'),
    ('DE-73A', 'DE-73A (Langballig, Schleswig-Holstein, Germany)'),
    ('DE-LKF', 'DE-LKF (Langburkersdorf, Sachsen, Germany)'),
    ('DE-63R', 'DE-63R (Langeln, Schleswig-Holstein, Germany)'),
    ('DE-LGM', 'DE-LGM (Langelsheim, Niedersachsen, Germany)'),
    ('DE-LNN', 'DE-LNN (Langen, Hessen, Germany)'),
    ('DE-LED', 'DE-LED (Langen (Emsland), Niedersachsen, Germany)'),
    ('DE-LNG', 'DE-LNG (Langen bei Bremerhaven, Niedersachsen, Germany)'),
    ('DE-LNT', 'DE-LNT (Langenaltheim, Bayern, Germany)'),
    ('DE-LIV', 'DE-LIV (Langenargen, Baden-Württemberg, Germany)'),
    ('DE-LGU', 'DE-LGU (Langenau, Baden-Württemberg, Germany)'),
    ('DE-HB9', 'DE-HB9 (Langenaubach, Hessen, Germany)'),
    ('DE-LGB', 'DE-LGB (Langenbach, Baden-Württemberg, Germany)'),
    ('DE-LHC', 'DE-LHC (Langenbach, Bayern, Germany)'),
    ('DE-L5K', 'DE-L5K (Langenbach bei Kirburg, Rheinland-Pfalz, Germany)'),
    ('DE-LBB', 'DE-LBB (Langenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-LFB', 'DE-LFB (Langenbernsdorf, Sachsen, Germany)'),
    ('DE-LET', 'DE-LET (Langenbeutingen, Baden-Württemberg, Germany)'),
    ('DE-LTC', 'DE-LTC (Langenbrettach, Baden-Württemberg, Germany)'),
    ('DE-LBU', 'DE-LBU (Langenburg, Baden-Württemberg, Germany)'),
    ('DE-LDM', 'DE-LDM (Langendamm, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LGL', 'DE-LGL (Langenenslingen, Baden-Württemberg, Germany)'),
    ('DE-72C', 'DE-72C (Langeness, Schleswig-Holstein, Germany)'),
    ('DE-LGQ', 'DE-LGQ (Langenfeld, Bayern, Germany)'),
    ('DE-LGF', 'DE-LGF (Langenfeld, Nordrhein-Westfalen, Germany)'),
    ('DE-L26', 'DE-L26 (Langenfeld, Rheinland-Pfalz, Germany)'),
    ('DE-LHN', 'DE-LHN (Langenhagen, Niedersachsen, Germany)'),
    ('DE-LHH', 'DE-LHH (Langenhahn, Rheinland-Pfalz, Germany)'),
    ('DE-LII', 'DE-LII (Langenhain, Hessen, Germany)'),
    ('DE-LHP', 'DE-LHP (Langenhorn, Schleswig-Holstein, Germany)'),
    ('DE-53T', 'DE-53T (Langenlehsten, Schleswig-Holstein, Germany)'),
    ('DE-LGP', 'DE-LGP (Langenlipsdorf, Brandenburg, Germany)'),
    ('DE-LLM', 'DE-LLM (Langenlonsheim, Rheinland-Pfalz, Germany)'),
    ('DE-LG2', 'DE-LG2 (Langenmosen, Bayern, Germany)'),
    ('DE-LNC', 'DE-LNC (Langenneufnach, Bayern, Germany)'),
    ('DE-LRA', 'DE-LRA (Langenorla, Thüringen, Germany)'),
    ('DE-LPZ', 'DE-LPZ (Langenprozelten, Bayern, Germany)'),
    ('DE-LGD', 'DE-LGD (Langenselbold, Hessen, Germany)'),
    ('DE-L88', 'DE-L88 (Langensendelbach, Bayern, Germany)'),
    ('DE-LT7', 'DE-LT7 (Langenstein, Sachsen, Germany)'),
    ('DE-LGI', 'DE-LGI (Langenweddingen, Sachsen-Anhalt, Germany)'),
    ('DE-ZIC', 'DE-ZIC (Langenweissbach, Sachsen, Germany)'),
    ('DE-LWF', 'DE-LWF (Langenwetzendorf, Thüringen, Germany)'),
    ('DE-LZN', 'DE-LZN (Langenzenn, Bayern, Germany)'),
    ('DE-LGO', 'DE-LGO (Langeoog, Niedersachsen, Germany)'),
    ('DE-LG3', 'DE-LG3 (Langerringen, Bayern, Germany)'),
    ('DE-LGH', 'DE-LGH (Langerwehe, Nordrhein-Westfalen, Germany)'),
    ('DE-LAW', 'DE-LAW (Langewiesen, Thüringen, Germany)'),
    ('DE-LNF', 'DE-LNF (Langförden, Niedersachsen, Germany)'),
    ('DE-LFR', 'DE-LFR (Langfurth, Bayern, Germany)'),
    ('DE-GGO', 'DE-GGO (Langgöns, Hessen, Germany)'),
    ('DE-LGG', 'DE-LGG (Langhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LQD', 'DE-LQD (Langquaid, Bayern, Germany)'),
    ('DE-6NK', 'DE-6NK (Langsur, Rheinland-Pfalz, Germany)'),
    ('DE-LLA', 'DE-LLA (Langula, Thüringen, Germany)'),
    ('DE-LNL', 'DE-LNL (Langwedel, Niedersachsen, Germany)'),
    ('DE-69J', 'DE-69J (Langwedel, Schleswig-Holstein, Germany)'),
    ('DE-LWD', 'DE-LWD (Langweid, Bayern, Germany)'),
    ('DE-55T', 'DE-55T (Lankau, Schleswig-Holstein, Germany)'),
    ('DE-LK9', 'DE-LK9 (Lanken, Schleswig-Holstein, Germany)'),
    ('DE-LKI', 'DE-LKI (Lankwitz, Berlin, Germany)'),
    ('DE-4LR', 'DE-4LR (Lantershofen, Rheinland-Pfalz, Germany)'),
    ('DE-LNZ', 'DE-LNZ (Lanz, Brandenburg, Germany)'),
    ('DE-55I', 'DE-55I (Lanze, Schleswig-Holstein, Germany)'),
    ('DE-LJA', 'DE-LJA (Lanzenhain, Hessen, Germany)'),
    ('DE-LPP', 'DE-LPP (Lappersdorf, Bayern, Germany)'),
    ('DE-LSK', 'DE-LSK (Lasbek, Schleswig-Holstein, Germany)'),
    ('DE-LSA', 'DE-LSA (Lassan, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LTP', 'DE-LTP (Lastrup, Niedersachsen, Germany)'),
    ('DE-58T', 'DE-58T (Latendorf, Schleswig-Holstein, Germany)'),
    ('DE-LAT', 'DE-LAT (Lathen, Niedersachsen, Germany)'),
    ('DE-LBH', 'DE-LBH (Laubach, Hessen, Germany)'),
    ('DE-UBT', 'DE-UBT (Laubegast, Sachsen, Germany)'),
    ('DE-LAL', 'DE-LAL (Lauben (Unterallgäu), Bayern, Germany)'),
    ('DE-LBN', 'DE-LBN (Lauben im Oberallgäu, Bayern, Germany)'),
    ('DE-DE8', 'DE-DE8 (Laubenheim, Rheinland-Pfalz, Germany)'),
    ('DE-LCU', 'DE-LCU (Laucha an der Unstrut, Sachsen-Anhalt, Germany)'),
    ('DE-LMU', 'DE-LMU (Lauchhammer, Brandenburg, Germany)'),
    ('DE-LAI', 'DE-LAI (Lauchheim, Baden-Württemberg, Germany)'),
    ('DE-LHG', 'DE-LHG (Lauchringen, Baden-Württemberg, Germany)'),
    ('DE-LKN', 'DE-LKN (Lauda-Königshofen, Baden-Württemberg, Germany)'),
    ('DE-LDC', 'DE-LDC (Laudenbach, Baden-Württemberg, Germany)'),
    ('DE-UDB', 'DE-UDB (Laudenbach, Bayern, Germany)'),
    ('DE-LA2', 'DE-LA2 (Laudert, Rheinland-Pfalz, Germany)'),
    ('DE-LNA', 'DE-LNA (Lauenau, Niedersachsen, Germany)'),
    ('DE-LBK', 'DE-LBK (Lauenbrück, Niedersachsen, Germany)'),
    ('DE-LNU', 'DE-LNU (Lauenburg/Elbe, Schleswig-Holstein, Germany)'),
    ('DE-LUF', 'DE-LUF (Lauenförde, Niedersachsen, Germany)'),
    ('DE-LQF', 'DE-LQF (Lauf, Baden-Württemberg, Germany)'),
    ('DE-LAF', 'DE-LAF (Lauf an der Pegnitz, Bayern, Germany)'),
    ('DE-LFA', 'DE-LFA (Laufach, Bayern, Germany)'),
    ('DE-LFD', 'DE-LFD (Laufeld, Rheinland-Pfalz, Germany)'),
    ('DE-LNS', 'DE-LNS (Laufen (Salzach), Bayern, Germany)'),
    ('DE-LFG', 'DE-LFG (Laufenburg, Baden-Württemberg, Germany)'),
    ('DE-LU3', 'DE-LU3 (Laufenthal, Bayern, Germany)'),
    ('DE-LFN', 'DE-LFN (Lauffen am Neckar, Baden-Württemberg, Germany)'),
    ('DE-LGN', 'DE-LGN (Lauingen, Bayern, Germany)'),
    ('DE-LHM', 'DE-LHM (Laumersheim, Rheinland-Pfalz, Germany)'),
    ('DE-LPM', 'DE-LPM (Laupheim, Baden-Württemberg, Germany)'),
    ('DE-LSC', 'DE-LSC (Lauscha, Thüringen, Germany)'),
    ('DE-LS4', 'DE-LS4 (Laussig, Sachsen, Germany)'),
    ('DE-LSZ', 'DE-LSZ (Laussnitz, Sachsen, Germany)'),
    ('DE-UTA', 'DE-UTA (Lauta, Sachsen, Germany)'),
    ('DE-LBO', 'DE-LBO (Lauta bei Hoyerswerda, Sachsen, Germany)'),
    ('DE-LQB', 'DE-LQB (Lautenbach, Baden-Württemberg, Germany)'),
    ('DE-TUR', 'DE-TUR (Lauter, Sachsen, Germany)'),
    ('DE-77U', 'DE-77U (Lauterbach, Baden-Württemberg, Germany)'),
    ('DE-LBY', 'DE-LBY (Lauterbach, Bayern, Germany)'),
    ('DE-LAU', 'DE-LAU (Lauterbach, Hessen, Germany)'),
    ('DE-LTN', 'DE-LTN (Lauterecken, Rheinland-Pfalz, Germany)'),
    ('DE-LHO', 'DE-LHO (Lauterhofen, Bayern, Germany)'),
    ('DE-LFU', 'DE-LFU (Lauterhofen, Sachsen, Germany)'),
    ('DE-LUR', 'DE-LUR (Lauterstein, Baden-Württemberg, Germany)'),
    ('DE-LQT', 'DE-LQT (Lautert, Rheinland-Pfalz, Germany)'),
    ('DE-LTL', 'DE-LTL (Lautertal (Odenwald), Hessen, Germany)'),
    ('DE-LTZ', 'DE-LTZ (Lautzenhausen, Rheinland-Pfalz, Germany)'),
    ('DE-LEB', 'DE-LEB (Lebach, Saarland, Germany)'),
    ('DE-65W', 'DE-65W (Lebrade, Schleswig-Holstein, Germany)'),
    ('DE-LBS', 'DE-LBS (Lebus, Brandenburg, Germany)'),
    ('DE-LUK', 'DE-LUK (Lechbruck, Bayern, Germany)'),
    ('DE-72H', 'DE-72H (Leck, Schleswig-Holstein, Germany)'),
    ('DE-LSO', 'DE-LSO (Lederhose, Thüringen, Germany)'),
    ('DE-LE8', 'DE-LE8 (Leeder, Bayern, Germany)'),
    ('DE-RBR', 'DE-RBR (Leegebruch, Brandenburg, Germany)'),
    ('DE-LEE', 'DE-LEE (Leer, Niedersachsen, Germany)'),
    ('DE-LEX', 'DE-LEX (Leese, Niedersachsen, Germany)'),
    ('DE-LSN', 'DE-LSN (Leeseringen, Niedersachsen, Germany)'),
    ('DE-LTE', 'DE-LTE (Leeste, Niedersachsen, Germany)'),
    ('DE-LZE', 'DE-LZE (Leezen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-59Y', 'DE-59Y (Leezen, Schleswig-Holstein, Germany)'),
    ('DE-LLU', 'DE-LLU (Legau, Bayern, Germany)'),
    ('DE-LEG', 'DE-LEG (Legden, Nordrhein-Westfalen, Germany)'),
    ('DE-LE7', 'DE-LE7 (Legelshurst, Baden-Württemberg, Germany)'),
    ('DE-76N', 'DE-76N (Lehe, Niedersachsen, Germany)'),
    ('DE-LHS', 'DE-LHS (Lehesten, Thüringen, Germany)'),
    ('DE-3LE', 'DE-3LE (Lehmen, Rheinland-Pfalz, Germany)'),
    ('DE-53J', 'DE-53J (Lehmrade, Schleswig-Holstein, Germany)'),
    ('DE-LNQ', 'DE-LNQ (Lehnin, Brandenburg, Germany)'),
    ('DE-LXX', 'DE-LXX (Lehrberg, Bayern, Germany)'),
    ('DE-LRE', 'DE-LRE (Lehre, Niedersachsen, Germany)'),
    ('DE-79N', 'DE-79N (Lehrensteinsfeld, Baden-Württemberg, Germany)'),
    ('DE-LEH', 'DE-LEH (Lehrte, Niedersachsen, Germany)'),
    ('DE-82K', 'DE-82K (Leibertingen, Baden-Württemberg, Germany)'),
    ('DE-LHJ', 'DE-LHJ (Leiblfing, Bayern, Germany)'),
    ('DE-LLN', 'DE-LLN (Leichlingen, Nordrhein-Westfalen, Germany)'),
    ('DE-LDA', 'DE-LDA (Leidersbach, Bayern, Germany)'),
    ('DE-LJH', 'DE-LJH (Leienkaul, Rheinland-Pfalz, Germany)'),
    ('DE-CCC', 'DE-CCC (Leimbach, Niedersachsen, Germany)'),
    ('DE-LMH', 'DE-LMH (Leimbach, Sachsen-Anhalt, Germany)'),
    ('DE-LMC', 'DE-LMC (Leimbach, Thüringen, Germany)'),
    ('DE-5LM', 'DE-5LM (Leimbach (Adenau), Rheinland-Pfalz, Germany)'),
    ('DE-LMN', 'DE-LMN (Leimen, Baden-Württemberg, Germany)'),
    ('DE-LPF', 'DE-LPF (Leimen (Pfalz), Rheinland-Pfalz, Germany)'),
    ('DE-EEM', 'DE-EEM (Leimersheim, Rheinland-Pfalz, Germany)'),
    ('DE-LIA', 'DE-LIA (Leina, Thüringen, Germany)'),
    ('DE-LEK', 'DE-LEK (Leinach, Bayern, Germany)'),
    ('DE-23A', 'DE-23A (Leinatal, Thüringen, Germany)'),
    ('DE-LEI', 'DE-LEI (Leinburg, Bayern, Germany)'),
    ('DE-LLD', 'DE-LLD (Leinefelde, Thüringen, Germany)'),
    ('DE-LEC', 'DE-LEC (Leinfelden-Echterdingen, Baden-Württemberg, Germany)'),
    ('DE-LGT', 'DE-LGT (Leingarten, Baden-Württemberg, Germany)'),
    ('DE-LWW', 'DE-LWW (Leinsweiler, Rheinland-Pfalz, Germany)'),
    ('DE-LPH', 'DE-LPH (Leipheim, Bayern, Germany)'),
    ('DE-LEJ', 'DE-LEJ (Leipzig, Sachsen, Germany)'),
    ('DE-LQG', 'DE-LQG (Leisnig, Sachsen, Germany)'),
    ('DE-LIZ', 'DE-LIZ (Leissnitz, Brandenburg, Germany)'),
    ('DE-LWN', 'DE-LWN (Leiwen, Rheinland-Pfalz, Germany)'),
    ('DE-LZI', 'DE-LZI (Leizen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-82B', 'DE-82B (Lellichow, Brandenburg, Germany)'),
    ('DE-84I', 'DE-84I (Lemberg, Rheinland-Pfalz, Germany)'),
    ('DE-LRC', 'DE-LRC (Lembruch, Niedersachsen, Germany)'),
    ('DE-LME', 'DE-LME (Lemförde, Niedersachsen, Germany)'),
    ('DE-LEM', 'DE-LEM (Lemgo, Nordrhein-Westfalen, Germany)'),
    ('DE-LEW', 'DE-LEW (Lemwerder, Niedersachsen, Germany)'),
    ('DE-ZAK', 'DE-ZAK (Lengdorf, Bayern, Germany)'),
    ('DE-LXG', 'DE-LXG (Lengede, Niedersachsen, Germany)'),
    ('DE-LEL', 'DE-LEL (Lengefeld, Sachsen, Germany)'),
    ('DE-MWL', 'DE-MWL (Lengenfeld, Bayern, Germany)'),
    ('DE-ZAJ', 'DE-ZAJ (Lengenfeld, Sachsen, Germany)'),
    ('DE-L4F', 'DE-L4F (Lengenfeld, Thüringen, Germany)'),
    ('DE-LGW', 'DE-LGW (Lengenwang, Bayern, Germany)'),
    ('DE-LCH', 'DE-LCH (Lengerich, Niedersachsen, Germany)'),
    ('DE-LGC', 'DE-LGC (Lengerich, Nordrhein-Westfalen, Germany)'),
    ('DE-LEF', 'DE-LEF (Lengfeld, Hessen, Germany)'),
    ('DE-LGS', 'DE-LGS (Lenggries, Bayern, Germany)'),
    ('DE-LE2', 'DE-LE2 (Lenhnitz, Brandenburg, Germany)'),
    ('DE-LST', 'DE-LST (Lennestadt, Nordrhein-Westfalen, Germany)'),
    ('DE-LEN', 'DE-LEN (Lenningen, Baden-Württemberg, Germany)'),
    ('DE-LSW', 'DE-LSW (Lensahn, Schleswig-Holstein, Germany)'),
    ('DE-59I', 'DE-59I (Lentföhrden, Schleswig-Holstein, Germany)'),
    ('DE-LTG', 'DE-LTG (Lenting, Bayern, Germany)'),
    ('DE-EZN', 'DE-EZN (Lenzen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LEZ', 'DE-LEZ (Lenzen (Elbe), Brandenburg, Germany)'),
    ('DE-LZK', 'DE-LZK (Lenzkirch, Baden-Württemberg, Germany)'),
    ('DE-LEO', 'DE-LEO (Leonberg, Baden-Württemberg, Germany)'),
    ('DE-LOO', 'DE-LOO (Leonberg, Bayern, Germany)'),
    ('DE-LXE', 'DE-LXE (Leopoldshöhe, Nordrhein-Westfalen, Germany)'),
    ('DE-66I', 'DE-66I (Lepahn, Schleswig-Holstein, Germany)'),
    ('DE-LEP', 'DE-LEP (Leppersdorf, Sachsen, Germany)'),
    ('DE-DDD', 'DE-DDD (Letmathe, Nordrhein-Westfalen, Germany)'),
    ('DE-LTX', 'DE-LTX (Letschin, Brandenburg, Germany)'),
    ('DE-LTT', 'DE-LTT (Lette, Nordrhein-Westfalen, Germany)'),
    ('DE-LCI', 'DE-LCI (Leuben-Schleinitz, Sachsen, Germany)'),
    ('DE-LXN', 'DE-LXN (Leubingen, Thüringen, Germany)'),
    ('DE-LBF', 'DE-LBF (Leubsdorf, Sachsen, Germany)'),
    ('DE-LE4', 'DE-LE4 (Leuchtenberg, Baden-Württemberg, Germany)'),
    ('DE-LH6', 'DE-LH6 (Leuchtenberg, Bayern, Germany)'),
    ('DE-UQN', 'DE-UQN (Leun, Hessen, Germany)'),
    ('DE-LEA', 'DE-LEA (Leuna, Sachsen-Anhalt, Germany)'),
    ('DE-LGR', 'DE-LGR (Leupoldsgrün, Bayern, Germany)'),
    ('DE-ZLH', 'DE-ZLH (Leutenbach, Baden-Württemberg, Germany)'),
    ('DE-5LG', 'DE-5LG (Leutenberg, Thüringen, Germany)'),
    ('DE-LTB', 'DE-LTB (Leutenberg, Thüringen, Germany)'),
    ('DE-LES', 'DE-LES (Leutersdorf, Sachsen, Germany)'),
    ('DE-LKB', 'DE-LKB (Leutershausen, Baden-Württemberg, Germany)'),
    ('DE-LMF', 'DE-LMF (Leutershausen (Ansbach), Bayern, Germany)'),
    ('DE-URL', 'DE-URL (Leutershausen (Rhon-Grabfeld), Bayern, Germany)'),
    ('DE-83F', 'DE-83F (Leutesdorf, Rheinland-Pfalz, Germany)'),
    ('DE-LEU', 'DE-LEU (Leutkirch im Allgäu, Baden-Württemberg, Germany)'),
    ('DE-LHX', 'DE-LHX (Levenhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LEV', 'DE-LEV (Leverkusen, Nordrhein-Westfalen, Germany)'),
    ('DE-ILH', 'DE-ILH (Lich, Hessen, Germany)'),
    ('DE-LT3', 'DE-LT3 (Lichte, Thüringen, Germany)'),
    ('DE-LXA', 'DE-LXA (Lichtenau, Bayern, Germany)'),
    ('DE-LIT', 'DE-LIT (Lichtenau, Nordrhein-Westfalen, Germany)'),
    ('DE-LHT', 'DE-LHT (Lichtenau, Sachsen, Germany)'),
    ('DE-LCT', 'DE-LCT (Lichtenau (Baden), Baden-Württemberg, Germany)'),
    ('DE-HGC', 'DE-HGC (Lichtenberg, Bayern, Germany)'),
    ('DE-LCN', 'DE-LCN (Lichtenberg, Sachsen, Germany)'),
    ('DE-LPN', 'DE-LPN (Lichtenberg bei Neuruppin, Brandenburg, Germany)'),
    ('DE-LIC', 'DE-LIC (Lichtenfels, Bayern, Germany)'),
    ('DE-LCF', 'DE-LCF (Lichtenfels, Hessen, Germany)'),
    ('DE-LXI', 'DE-LXI (Lichtenstein, Sachsen, Germany)'),
    ('DE-LWU', 'DE-LWU (Lichtenstein (Reutlingen), Baden-Württemberg, Germany)'),
    ('DE-L2S', 'DE-L2S (Lichtentanne, Sachsen, Germany)'),
    ('DE-LWA', 'DE-LWA (Lichtenwald, Baden-Württemberg, Germany)'),
    ('DE-LKG', 'DE-LKG (Lichterfeld, Brandenburg, Germany)'),
    ('DE-LTF', 'DE-LTF (Lichterfelde, Brandenburg, Germany)'),
    ('DE-LIB', 'DE-LIB (Liebenau, Niedersachsen, Germany)'),
    ('DE-IEB', 'DE-IEB (Liebenburg, Niedersachsen, Germany)'),
    ('DE-LD7', 'DE-LD7 (Liebenscheid, Rheinland-Pfalz, Germany)'),
    ('DE-LBW', 'DE-LBW (Liebenwalde, Brandenburg, Germany)'),
    ('DE-LBR', 'DE-LBR (Liebertwolkwitz, Sachsen, Germany)'),
    ('DE-LB7', 'DE-LB7 (Liebschützberg, Sachsen, Germany)'),
    ('DE-LS5', 'DE-LS5 (Liebstadt, Sachsen, Germany)'),
    ('DE-LBD', 'DE-LBD (Liederbach, Hessen, Germany)'),
    ('DE-LTA', 'DE-LTA (Liederbach am Taunus, Hessen, Germany)'),
    ('DE-LGA', 'DE-LGA (Liegau-Augustusbad, Sachsen, Germany)'),
    ('DE-LIE', 'DE-LIE (Lienen, Nordrhein-Westfalen, Germany)'),
    ('DE-LPQ', 'DE-LPQ (Liepgarten, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LSR', 'DE-LSR (Lieser, Rheinland-Pfalz, Germany)'),
    ('DE-68M', 'DE-68M (Lieth, Schleswig-Holstein, Germany)'),
    ('DE-LMV', 'DE-LMV (Lietzow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LIL', 'DE-LIL (Lilienthal, Niedersachsen, Germany)'),
    ('DE-ZAW', 'DE-ZAW (Lilienthal, Schleswig-Holstein, Germany)'),
    ('DE-LMB', 'DE-LMB (Limbach, Baden-Württemberg, Germany)'),
    ('DE-LOF', 'DE-LOF (Limbach-Oberfrohna, Sachsen, Germany)'),
    ('DE-LIM', 'DE-LIM (Limburg, Bayern, Germany)'),
    ('DE-LML', 'DE-LML (Limburg an der Lahn, Hessen, Germany)'),
    ('DE-LHF', 'DE-LHF (Limburgerhof, Rheinland-Pfalz, Germany)'),
    ('DE-LSH', 'DE-LSH (Limeshain, Hessen, Germany)'),
    ('DE-55U', 'DE-55U (Linau, Schleswig-Holstein, Germany)'),
    ('DE-LIU', 'DE-LIU (Lindau, Bayern, Germany)'),
    ('DE-IDA', 'DE-IDA (Lindau, Sachsen-Anhalt, Germany)'),
    ('DE-LDN', 'DE-LDN (Linden, Hessen, Germany)'),
    ('DE-LD3', 'DE-LD3 (Linden, Rheinland-Pfalz, Germany)'),
    ('DE-68I', 'DE-68I (Linden, Schleswig-Holstein, Germany)'),
    ('DE-LNB', 'DE-LNB (Lindenberg im Allgäu, Bayern, Germany)'),
    ('DE-LFE', 'DE-LFE (Lindenfels, Hessen, Germany)'),
    ('DE-LI2', 'DE-LI2 (Lindenstruth, Hessen, Germany)'),
    ('DE-LNR', 'DE-LNR (Lindern, Niedersachsen, Germany)'),
    ('DE-LDW', 'DE-LDW (Lindewerra, Thüringen, Germany)'),
    ('DE-72I', 'DE-72I (Lindholm, Schleswig-Holstein, Germany)'),
    ('DE-LDT', 'DE-LDT (Lindhorst, Hamburg, Germany)'),
    ('DE-33C', 'DE-33C (Lindhorst bei Stadthagen, Niedersachsen, Germany)'),
    ('DE-LDR', 'DE-LDR (Lindlar, Nordrhein-Westfalen, Germany)'),
    ('DE-LIW', 'DE-LIW (Lindow, Brandenburg, Germany)'),
    ('DE-LND', 'DE-LND (Lindweiler, Nordrhein-Westfalen, Germany)'),
    ('DE-LWK', 'DE-LWK (Lindwerder, Sachsen-Anhalt, Germany)'),
    ('DE-LIG', 'DE-LIG (Lingen, Niedersachsen, Germany)'),
    ('DE-LIF', 'DE-LIF (Lingenfeld, Rheinland-Pfalz, Germany)'),
    ('DE-LKE', 'DE-LKE (Linken, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LKH', 'DE-LKH (Linkenheim, Baden-Württemberg, Germany)'),
    ('DE-LYN', 'DE-LYN (Linkenheim-Hochstetten, Baden-Württemberg, Germany)'),
    ('DE-LIH', 'DE-LIH (Linnich, Nordrhein-Westfalen, Germany)'),
    ('DE-LNO', 'DE-LNO (Linow, Brandenburg, Germany)'),
    ('DE-LSG', 'DE-LSG (Linsengericht, Hessen, Germany)'),
    ('DE-LIN', 'DE-LIN (Lintelermarsch, Niedersachsen, Germany)'),
    ('DE-LTH', 'DE-LTH (Linthe, Brandenburg, Germany)'),
    ('DE-L8F', 'DE-L8F (Lintorf Ratingen, Nordrhein-Westfalen, Germany)'),
    ('DE-LRN', 'DE-LRN (Linz am Rhein, Rheinland-Pfalz, Germany)'),
    ('DE-LID', 'DE-LID (Lippendorf, Sachsen, Germany)'),
    ('DE-LPE', 'DE-LPE (Lippetal, Nordrhein-Westfalen, Germany)'),
    ('DE-LIP', 'DE-LIP (Lippstadt, Nordrhein-Westfalen, Germany)'),
    ('DE-LB2', 'DE-LB2 (Lisberg, Bayern, Germany)'),
    ('DE-LIS', 'DE-LIS (List/Sylt, Schleswig-Holstein, Germany)'),
    ('DE-LT6', 'DE-LT6 (Listrup, Niedersachsen, Germany)'),
    ('DE-LBA', 'DE-LBA (Löbau, Sachsen, Germany)'),
    ('DE-LKT', 'DE-LKT (Löbau-Kittlitz, Sachsen, Germany)'),
    ('DE-LOA', 'DE-LOA (Lobbach, Baden-Württemberg, Germany)'),
    ('DE-LBJ', 'DE-LBJ (Löbejün, Sachsen-Anhalt, Germany)'),
    ('DE-ZAU', 'DE-ZAU (Löberschütz, Thüringen, Germany)'),
    ('DE-LOB', 'DE-LOB (Löbichau, Thüringen, Germany)'),
    ('DE-LZS', 'DE-LZS (Löbnitz an der Linde, Sachsen-Anhalt, Germany)'),
    ('DE-LQZ', 'DE-LQZ (Löbschütz, Sachsen-Anhalt, Germany)'),
    ('DE-LTD', 'DE-LTD (Lobstädt, Sachsen, Germany)'),
    ('DE-LG9', 'DE-LG9 (Loburg, Sachsen-Anhalt, Germany)'),
    ('DE-LCA', 'DE-LCA (Löchgau, Baden-Württemberg, Germany)'),
    ('DE-LO5', 'DE-LO5 (Lochhausen, Bayern, Germany)'),
    ('DE-LCZ', 'DE-LCZ (Locknitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LCR', 'DE-LCR (Lockweiler, Saarland, Germany)'),
    ('DE-LDD', 'DE-LDD (Loddenheide, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LOD', 'DE-LOD (Loddin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LOY', 'DE-LOY (Loessnitz, Sachsen, Germany)'),
    ('DE-LF8', 'DE-LF8 (Loffenau, Baden-Württemberg, Germany)'),
    ('DE-LFF', 'DE-LFF (Löffingen, Baden-Württemberg, Germany)'),
    ('DE-LHQ', 'DE-LHQ (Lohberg, Bayern, Germany)'),
    ('DE-68N', 'DE-68N (Lohe-Rickelshof, Schleswig-Holstein, Germany)'),
    ('DE-LFL', 'DE-LFL (Lohfelden, Hessen, Germany)'),
    ('DE-LOH', 'DE-LOH (Lohmar, Nordrhein-Westfalen, Germany)'),
    ('DE-LHB', 'DE-LHB (Löhnberg, Hessen, Germany)'),
    ('DE-LHE', 'DE-LHE (Löhne, Nordrhein-Westfalen, Germany)'),
    ('DE-LNE', 'DE-LNE (Lohne bei Vechta, Niedersachsen, Germany)'),
    ('DE-LNH', 'DE-LNH (Löhnerheide, Nordrhein-Westfalen, Germany)'),
    ('DE-LOR', 'DE-LOR (Lohr, Bayern, Germany)'),
    ('DE-L2H', 'DE-L2H (Lohrheim, Rheinland-Pfalz, Germany)'),
    ('DE-ZAV', 'DE-ZAV (Loiching, Bayern, Germany)'),
    ('DE-LOI', 'DE-LOI (Loitsche, Sachsen-Anhalt, Germany)'),
    ('DE-LOZ', 'DE-LOZ (Loitz (Demmin), Mecklenburg-Vorpommern, Germany)'),
    ('DE-LOL', 'DE-LOL (Lollar, Hessen, Germany)'),
    ('DE-LO2', 'DE-LO2 (Lomersheim, Baden-Württemberg, Germany)'),
    ('DE-SCJ', 'DE-SCJ (Lommatzsch, Sachsen, Germany)'),
    ('DE-ONG', 'DE-ONG (Longen, Rheinland-Pfalz, Germany)'),
    ('DE-LKP', 'DE-LKP (Longkamp, Rheinland-Pfalz, Germany)'),
    ('DE-LON', 'DE-LON (Longuich, Rheinland-Pfalz, Germany)'),
    ('DE-LNI', 'DE-LNI (Löningen, Niedersachsen, Germany)'),
    ('DE-LRT', 'DE-LRT (Lonnerstadt, Bayern, Germany)'),
    ('DE-TZW', 'DE-TZW (Lönnewitz, Brandenburg, Germany)'),
    ('DE-LS3', 'DE-LS3 (Lonsee, Baden-Württemberg, Germany)'),
    ('DE-RPL', 'DE-RPL (Lonsheim, Rheinland-Pfalz, Germany)'),
    ('DE-LOP', 'DE-LOP (Loop, Schleswig-Holstein, Germany)'),
    ('DE-66K', 'DE-66K (Löptin, Schleswig-Holstein, Germany)'),
    ('DE-LOC', 'DE-LOC (Lorch, Baden-Württemberg, Germany)'),
    ('DE-LRR', 'DE-LRR (Lorch, Hessen, Germany)'),
    ('DE-LRH', 'DE-LRH (Lörch, Baden-Württemberg, Germany)'),
    ('DE-LOE', 'DE-LOE (Lörrach, Baden-Württemberg, Germany)'),
    ('DE-LRW', 'DE-LRW (Lorsch, Hessen, Germany)'),
    ('DE-LRP', 'DE-LRP (Lorup, Niedersachsen, Germany)'),
    ('DE-RVL', 'DE-RVL (Lorzweiler, Rheinland-Pfalz, Germany)'),
    ('DE-LCW', 'DE-LCW (Loschwitz, Sachsen, Germany)'),
    ('DE-LSM', 'DE-LSM (Losheim, Saarland, Germany)'),
    ('DE-S2L', 'DE-S2L (Lossatal, Sachsen, Germany)'),
    ('DE-LOG', 'DE-LOG (Lossburg, Baden-Württemberg, Germany)'),
    ('DE-LOT', 'DE-LOT (Lotte, Nordrhein-Westfalen, Germany)'),
    ('DE-LTS', 'DE-LTS (Lottstetten, Baden-Württemberg, Germany)'),
    ('DE-LWB', 'DE-LWB (Löwenberg, Brandenburg, Germany)'),
    ('DE-72J', 'DE-72J (Löwenstedt, Schleswig-Holstein, Germany)'),
    ('DE-79K', 'DE-79K (Löwenstein, Baden-Württemberg, Germany)'),
    ('DE-LOX', 'DE-LOX (Loxstedt, Niedersachsen, Germany)'),
    ('DE-LUS', 'DE-LUS (Lübars, Sachsen-Anhalt, Germany)'),
    ('DE-LBE', 'DE-LBE (Lübbecke, Nordrhein-Westfalen, Germany)'),
    ('DE-LU2', 'DE-LU2 (Lübbecke, Nordrhein-Westfalen, Germany)'),
    ('DE-LUB', 'DE-LUB (Lübben, Brandenburg, Germany)'),
    ('DE-LUA', 'DE-LUA (Lübbenau, Brandenburg, Germany)'),
    ('DE-LBC', 'DE-LBC (Lübeck, Schleswig-Holstein, Germany)'),
    ('DE-SSJ', 'DE-SSJ (Lubesse, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LBM', 'DE-LBM (Lubmin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LBX', 'DE-LBX (Lübtheen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LUZ', 'DE-LUZ (Lübz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LUW', 'DE-LUW (Lüchow, Niedersachsen, Germany)'),
    ('DE-55V', 'DE-55V (Lüchow, Schleswig-Holstein, Germany)'),
    ('DE-LKA', 'DE-LKA (Lucka, Sachsen, Germany)'),
    ('DE-LCK', 'DE-LCK (Lucka, Thüringen, Germany)'),
    ('DE-LRD', 'DE-LRD (Luckau, Brandenburg, Germany)'),
    ('DE-LKW', 'DE-LKW (Luckau (Wendland), Niedersachsen, Germany)'),
    ('DE-LUC', 'DE-LUC (Luckenbach, Rheinland-Pfalz, Germany)'),
    ('DE-LUQ', 'DE-LUQ (Luckenwalde, Brandenburg, Germany)'),
    ('DE-LUD', 'DE-LUD (Lüdenscheid, Nordrhein-Westfalen, Germany)'),
    ('DE-LRZ', 'DE-LRZ (Lüderitz, Sachsen-Anhalt, Germany)'),
    ('DE-LDS', 'DE-LDS (Lüdersburg, Niedersachsen, Germany)'),
    ('DE-XLF', 'DE-XLF (Ludersdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LUN', 'DE-LUN (Lüdinghausen, Nordrhein-Westfalen, Germany)'),
    ('DE-LSU', 'DE-LSU (Ludwigsau, Hessen, Germany)'),
    ('DE-LWG', 'DE-LWG (Ludwigsburg, Baden-Württemberg, Germany)'),
    ('DE-LUG', 'DE-LUG (Ludwigsburg, Schleswig-Holstein, Germany)'),
    ('DE-LWE', 'DE-LWE (Ludwigsfelde, Brandenburg, Germany)'),
    ('DE-LUH', 'DE-LUH (Ludwigshafen, Rheinland-Pfalz, Germany)'),
    ('DE-LWR', 'DE-LWR (Ludwigshafen Am Rheim, Rheinland-Pfalz, Germany)'),
    ('DE-LGX', 'DE-LGX (Ludwigshöhe, Rheinland-Pfalz, Germany)'),
    ('DE-LUL', 'DE-LUL (Ludwigslust, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LUT', 'DE-LUT (Ludwigsstadt, Bayern, Germany)'),
    ('DE-LWL', 'DE-LWL (Ludwigswinkel, Rheinland-Pfalz, Germany)'),
    ('DE-5LU', 'DE-5LU (Luebesse, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LUU', 'DE-LUU (Lugau (Erzgebirge), Sachsen, Germany)'),
    ('DE-LDE', 'DE-LDE (Lügde, Nordrhein-Westfalen, Germany)'),
    ('DE-LXH', 'DE-LXH (Luhden, Niedersachsen, Germany)'),
    ('DE-LWI', 'DE-LWI (Luhe-Wildenau, Bayern, Germany)'),
    ('DE-LLS', 'DE-LLS (Lülsdorf, Nordrhein-Westfalen, Germany)'),
    ('DE-LLF', 'DE-LLF (Lulsfeld, Bayern, Germany)'),
    ('DE-68J', 'DE-68J (Lunden, Schleswig-Holstein, Germany)'),
    ('DE-LQH', 'DE-LQH (Lünebach, Rheinland-Pfalz, Germany)'),
    ('DE-LBG', 'DE-LBG (Lüneburg, Niedersachsen, Germany)'),
    ('DE-LUE', 'DE-LUE (Lünen, Nordrhein-Westfalen, Germany)'),
    ('DE-LOW', 'DE-LOW (Lunow, Brandenburg, Germany)'),
    ('DE-LUP', 'DE-LUP (Lupburg, Bayern, Germany)'),
    ('DE-USC', 'DE-USC (Lusche, Niedersachsen, Germany)'),
    ('DE-64F', 'DE-64F (Luschendorf, Schleswig-Holstein, Germany)'),
    ('DE-LUJ', 'DE-LUJ (Lustadt, Rheinland-Pfalz, Germany)'),
    ('DE-55J', 'DE-55J (Lütau, Schleswig-Holstein, Germany)'),
    ('DE-LT9', 'DE-LT9 (Lütgenrode, Niedersachsen, Germany)'),
    ('DE-ZAX', 'DE-ZAX (Lutherstadt Wittenberg, Sachsen-Anhalt, Germany)'),
    ('DE-TJE', 'DE-TJE (Lutjenburg, Schleswig-Holstein, Germany)'),
    ('DE-LJE', 'DE-LJE (Lütjensee, Schleswig-Holstein, Germany)'),
    ('DE-L5U', 'DE-L5U (Lutten, Niedersachsen, Germany)'),
    ('DE-73P', 'DE-73P (Lutter am Barenberge, Niedersachsen, Germany)'),
    ('DE-66X', 'DE-66X (Lutterbek, Schleswig-Holstein, Germany)'),
    ('DE-LTW', 'DE-LTW (Lüttow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-LTO', 'DE-LTO (Lützelbach, Hessen, Germany)'),
    ('DE-SXZ', 'DE-SXZ (Lützen, Sachsen-Anhalt, Germany)'),
    ('DE-LZH', 'DE-LZH (Lutzerath, Rheinland-Pfalz, Germany)'),
    ('DE-63S', 'DE-63S (Lutzhorn, Schleswig-Holstein, Germany)'),
    ('DE-LYC', 'DE-LYC (Lychen, Brandenburg, Germany)'),
    ('DE-MB3', 'DE-MB3 (Maasbüll, Schleswig-Holstein, Germany)'),
    ('DE-MAO', 'DE-MAO (Maasholm, Schleswig-Holstein, Germany)'),
    ('DE-ZBQ', 'DE-ZBQ (Machern, Sachsen, Germany)'),
    ('DE-MCB', 'DE-MCB (Mackenbach, Rheinland-Pfalz, Germany)'),
    ('DE-MGA', 'DE-MGA (Magdala, Thüringen, Germany)'),
    ('DE-MAG', 'DE-MAG (Magdeburg, Sachsen-Anhalt, Germany)'),
    ('DE-MAS', 'DE-MAS (Magstadt, Baden-Württemberg, Germany)'),
    ('DE-MAB', 'DE-MAB (Mahlberg, Baden-Württemberg, Germany)'),
    ('DE-MAH', 'DE-MAH (Mahlberg, Nordrhein-Westfalen, Germany)'),
    ('DE-MHW', 'DE-MHW (Mahlow, Brandenburg, Germany)'),
    ('DE-MHB', 'DE-MHB (Maierhöfen, Bayern, Germany)'),
    ('DE-MYK', 'DE-MYK (Maikammer, Rheinland-Pfalz, Germany)'),
    ('DE-MSF', 'DE-MSF (Mainaschaff, Bayern, Germany)'),
    ('DE-MBM', 'DE-MBM (Mainbernheim, Bayern, Germany)'),
    ('DE-MNB', 'DE-MNB (Mainburg, Bayern, Germany)'),
    ('DE-MNT', 'DE-MNT (Mainhardt, Baden-Württemberg, Germany)'),
    ('DE-MNH', 'DE-MNH (Mainhausen, Hessen, Germany)'),
    ('DE-MYN', 'DE-MYN (Mainleus, Bayern, Germany)'),
    ('DE-MN2', 'DE-MN2 (Mainstockheim, Bayern, Germany)'),
    ('DE-MTL', 'DE-MTL (Maintal, Hessen, Germany)'),
    ('DE-MAI', 'DE-MAI (Mainz, Rheinland-Pfalz, Germany)'),
    ('DE-MZK', 'DE-MZK (Mainz Kastel, Hessen, Germany)'),
    ('DE-MZG', 'DE-MZG (Mainz-Gonsenheim, Rheinland-Pfalz, Germany)'),
    ('DE-MKM', 'DE-MKM (Mainz-Kostheim, Hessen, Germany)'),
    ('DE-GYM', 'DE-GYM (Mainzlar, Hessen, Germany)'),
    ('DE-MAC', 'DE-MAC (Maisach, Bayern, Germany)'),
    ('DE-MTB', 'DE-MTB (Maitenbeth, Bayern, Germany)'),
    ('DE-MAW', 'DE-MAW (Malbergweich, Rheinland-Pfalz, Germany)'),
    ('DE-MCN', 'DE-MCN (Malchin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MLW', 'DE-MLW (Malchow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MAM', 'DE-MAM (Malente, Schleswig-Holstein, Germany)'),
    ('DE-M8B', 'DE-M8B (Malgersdorf, Bayern, Germany)'),
    ('DE-MPF', 'DE-MPF (Mallersdorf-Pfaffenberg, Bayern, Germany)'),
    ('DE-MDM', 'DE-MDM (Malliss, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MNW', 'DE-MNW (Mallnow, Brandenburg, Germany)'),
    ('DE-ML5', 'DE-ML5 (Malmsheim, Baden-Württemberg, Germany)'),
    ('DE-MLU', 'DE-MLU (Malsburg, Baden-Württemberg, Germany)'),
    ('DE-MLH', 'DE-MLH (Malsch, Baden-Württemberg, Germany)'),
    ('DE-MHC', 'DE-MHC (Malschwitz, Sachsen, Germany)'),
    ('DE-MFL', 'DE-MFL (Malsfeld, Hessen, Germany)'),
    ('DE-MDN', 'DE-MDN (Malterdingen, Baden-Württemberg, Germany)'),
    ('DE-MRP', 'DE-MRP (Mammelzen, Rheinland-Pfalz, Germany)'),
    ('DE-MMF', 'DE-MMF (Mammendorf, Bayern, Germany)'),
    ('DE-MMI', 'DE-MMI (Mamming, Bayern, Germany)'),
    ('DE-MGB', 'DE-MGB (Manching, Bayern, Germany)'),
    ('DE-MDL', 'DE-MDL (Mandelbachtal, Saarland, Germany)'),
    ('DE-MRN', 'DE-MRN (Mandern, Hessen, Germany)'),
    ('DE-MDR', 'DE-MDR (Mandern, Rheinland-Pfalz, Germany)'),
    ('DE-MH2', 'DE-MH2 (Manhagen, Schleswig-Holstein, Germany)'),
    ('DE-NFW', 'DE-NFW (Manheim, Nordrhein-Westfalen, Germany)'),
    ('DE-MHG', 'DE-MHG (Mannheim, Baden-Württemberg, Germany)'),
    ('DE-MSZ', 'DE-MSZ (Mannschatz, Sachsen, Germany)'),
    ('DE-4JK', 'DE-4JK (Mannweiler-Cölln, Rheinland-Pfalz, Germany)'),
    ('DE-MOW', 'DE-MOW (Manschnow, Brandenburg, Germany)'),
    ('DE-MF2', 'DE-MF2 (Mansfeld, Sachsen-Anhalt, Germany)'),
    ('DE-MA9', 'DE-MA9 (Mantel, Bayern, Germany)'),
    ('DE-7MB', 'DE-7MB (Marbach, Hessen, Germany)'),
    ('DE-MNC', 'DE-MNC (Marbach am Neckar, Baden-Württemberg, Germany)'),
    ('DE-MAR', 'DE-MAR (Marburg, Hessen, Germany)'),
    ('DE-MRM', 'DE-MRM (Marcardsmoor, Niedersachsen, Germany)'),
    ('DE-MRC', 'DE-MRC (March, Bayern, Germany)'),
    ('DE-MR3', 'DE-MR3 (March (Breisgau), Baden-Württemberg, Germany)'),
    ('DE-MGM', 'DE-MGM (Margetshöchheim, Bayern, Germany)'),
    ('DE-MKN', 'DE-MKN (Mariakirchen, Bayern, Germany)'),
    ('DE-MPG', 'DE-MPG (Mariaposching, Bayern, Germany)'),
    ('DE-MRI', 'DE-MRI (Marienberg, Sachsen, Germany)'),
    ('DE-MDF', 'DE-MDF (Mariendorf, Berlin, Germany)'),
    ('DE-MFD', 'DE-MFD (Marienfeld, Nordrhein-Westfalen, Germany)'),
    ('DE-MHD', 'DE-MHD (Marienheide, Nordrhein-Westfalen, Germany)'),
    ('DE-MMS', 'DE-MMS (Marienmünster, Nordrhein-Westfalen, Germany)'),
    ('DE-MRS', 'DE-MRS (Mariensiel, Niedersachsen, Germany)'),
    ('DE-MNL', 'DE-MNL (Mariental, Niedersachsen, Germany)'),
    ('DE-MWD', 'DE-MWD (Marienwerder, Brandenburg, Germany)'),
    ('DE-7JH', 'DE-7JH (Maring-Noviand, Rheinland-Pfalz, Germany)'),
    ('DE-MKL', 'DE-MKL (Mark Landin, Brandenburg, Germany)'),
    ('DE-MAF', 'DE-MAF (Markdorf, Baden-Württemberg, Germany)'),
    ('DE-MB9', 'DE-MB9 (Markersbach, Sachsen, Germany)'),
    ('DE-MDO', 'DE-MDO (Markersdorf, Sachsen, Germany)'),
    ('DE-MKG', 'DE-MKG (Markgröningen, Baden-Württemberg, Germany)'),
    ('DE-MBZ', 'DE-MBZ (Märkisch Buchholz, Brandenburg, Germany)'),
    ('DE-MLE', 'DE-MLE (Märkisch Linden, Brandenburg, Germany)'),
    ('DE-MKK', 'DE-MKK (Markkleeberg, Sachsen, Germany)'),
    ('DE-MRK', 'DE-MRK (Marklkofen, Bayern, Germany)'),
    ('DE-74V', 'DE-74V (Marklohe, Niedersachsen, Germany)'),
    ('DE-MKH', 'DE-MKH (Markneukirchen, Sachsen, Germany)'),
    ('DE-MKS', 'DE-MKS (Markranstädt, Sachsen, Germany)'),
    ('DE-MSL', 'DE-MSL (Marksuhl, Thüringen, Germany)'),
    ('DE-MBI', 'DE-MBI (Markt Bibart, Bayern, Germany)'),
    ('DE-ME2', 'DE-ME2 (Markt Einersheim, Bayern, Germany)'),
    ('DE-MBW', 'DE-MBW (Markt Erlbach, Bayern, Germany)'),
    ('DE-MIF', 'DE-MIF (Markt Indersdorf, Bayern, Germany)'),
    ('DE-M9N', 'DE-M9N (Markt Nordheim, Bayern, Germany)'),
    ('DE-MT3', 'DE-MT3 (Markt Rettenbach, Bayern, Germany)'),
    ('DE-MSN', 'DE-MSN (Markt Schwaben, Bayern, Germany)'),
    ('DE-MKF', 'DE-MKF (Markt Taschendorf, Bayern, Germany)'),
    ('DE-MBL', 'DE-MBL (Marktbergel, Bayern, Germany)'),
    ('DE-MKT', 'DE-MKT (Marktbreit, Bayern, Germany)'),
    ('DE-MKB', 'DE-MKB (Marktgraitz, Bayern, Germany)'),
    ('DE-MAD', 'DE-MAD (Marktheidenfeld, Bayern, Germany)'),
    ('DE-ZCF', 'DE-ZCF (Marktl, Bayern, Germany)'),
    ('DE-MAK', 'DE-MAK (Marktleugast, Bayern, Germany)'),
    ('DE-MXN', 'DE-MXN (Marktleuthen, Bayern, Germany)'),
    ('DE-M8T', 'DE-M8T (Marktlustenau, Baden-Württemberg, Germany)'),
    ('DE-MOF', 'DE-MOF (Marktoberdorf, Bayern, Germany)'),
    ('DE-MAZ', 'DE-MAZ (Marktredwitz, Bayern, Germany)'),
    ('DE-MTD', 'DE-MTD (Marktrodach, Bayern, Germany)'),
    ('DE-MQG', 'DE-MQG (Marktschellenberg, Bayern, Germany)'),
    ('DE-MAT', 'DE-MAT (Marktschorgast, Bayern, Germany)'),
    ('DE-MAL', 'DE-MAL (Marl, Nordrhein-Westfalen, Germany)'),
    ('DE-MRL', 'DE-MRL (Marlen, Baden-Württemberg, Germany)'),
    ('DE-MSX', 'DE-MSX (Marloffstein, Bayern, Germany)'),
    ('DE-MLO', 'DE-MLO (Marlow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MAE', 'DE-MAE (Marne, Schleswig-Holstein, Germany)'),
    ('DE-MAN', 'DE-MAN (Marnheim, Rheinland-Pfalz, Germany)'),
    ('DE-MWH', 'DE-MWH (Maroldsweisach, Bayern, Germany)'),
    ('DE-MQT', 'DE-MQT (Marquardt, Brandenburg, Germany)'),
    ('DE-MSG', 'DE-MSG (Marsberg, Nordrhein-Westfalen, Germany)'),
    ('DE-MRT', 'DE-MRT (Marschacht, Niedersachsen, Germany)'),
    ('DE-MSK', 'DE-MSK (Martinskirchen, Brandenburg, Germany)'),
    ('DE-MRR', 'DE-MRR (Martinsried, Bayern, Germany)'),
    ('DE-NS3', 'DE-NS3 (Martinsthal, Hessen, Germany)'),
    ('DE-MXI', 'DE-MXI (Marx, Niedersachsen, Germany)'),
    ('DE-MXE', 'DE-MXE (Marxen, Niedersachsen, Germany)'),
    ('DE-XDY', 'DE-XDY (Marxzell, Baden-Württemberg, Germany)'),
    ('DE-MZA', 'DE-MZA (Marzahne, Brandenburg, Germany)'),
    ('DE-MZL', 'DE-MZL (Marzell, Baden-Württemberg, Germany)'),
    ('DE-MRZ', 'DE-MRZ (Marzling, Bayern, Germany)'),
    ('DE-SBU', 'DE-SBU (Masburg, Rheinland-Pfalz, Germany)'),
    ('DE-MSC', 'DE-MSC (Maschen, Niedersachsen, Germany)'),
    ('DE-ME3', 'DE-ME3 (Maselheim, Baden-Württemberg, Germany)'),
    ('DE-MMA', 'DE-MMA (Massbach, Bayern, Germany)'),
    ('DE-MXX', 'DE-MXX (Massen, Brandenburg, Germany)'),
    ('DE-79O', 'DE-79O (Massenbachhausen, Baden-Württemberg, Germany)'),
    ('DE-MQN', 'DE-MQN (Massenhausen, Bayern, Germany)'),
    ('DE-MS9', 'DE-MS9 (Masserberg, Thüringen, Germany)'),
    ('DE-MYY', 'DE-MYY (Massing, Bayern, Germany)'),
    ('DE-MPN', 'DE-MPN (Mastershausen, Rheinland-Pfalz, Germany)'),
    ('DE-MCM', 'DE-MCM (Mauchenheim, Rheinland-Pfalz, Germany)'),
    ('DE-MUX', 'DE-MUX (Mauer, Baden-Württemberg, Germany)'),
    ('DE-MFN', 'DE-MFN (Mauern, Bayern, Germany)'),
    ('DE-UTN', 'DE-UTN (Mauerstetten, Bayern, Germany)'),
    ('DE-MBN', 'DE-MBN (Maulbronn, Baden-Württemberg, Germany)'),
    ('DE-MLB', 'DE-MLB (Maulburg, Baden-Württemberg, Germany)'),
    ('DE-MZD', 'DE-MZD (Mausdorf, Bayern, Germany)'),
    ('DE-MXA', 'DE-MXA (Maxau, Baden-Württemberg, Germany)'),
    ('DE-MAX', 'DE-MAX (Maxdorf/Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-MXZ', 'DE-MXZ (Maxhütte (Zwickau), Sachsen, Germany)'),
    ('DE-XTH', 'DE-XTH (Maxhütte-Haidhof, Bayern, Germany)'),
    ('DE-MXM', 'DE-MXM (Maximiliansau, Rheinland-Pfalz, Germany)'),
    ('DE-MAY', 'DE-MAY (Mayen, Rheinland-Pfalz, Germany)'),
    ('DE-MYF', 'DE-MYF (Mayerhofen, Bayern, Germany)'),
    ('DE-82O', 'DE-82O (Mayschoss, Rheinland-Pfalz, Germany)'),
    ('DE-MC6', 'DE-MC6 (Mechelgrün, Sachsen, Germany)'),
    ('DE-MCE', 'DE-MCE (Mechern, Saarland, Germany)'),
    ('DE-MCI', 'DE-MCI (Mechernich, Nordrhein-Westfalen, Germany)'),
    ('DE-54V', 'DE-54V (Mechow, Schleswig-Holstein, Germany)'),
    ('DE-MCR', 'DE-MCR (Mechtersen, Niedersachsen, Germany)'),
    ('DE-75V', 'DE-75V (Meckelfeld, Niedersachsen, Germany)'),
    ('DE-MBR', 'DE-MBR (Meckenbeuren, Baden-Württemberg, Germany)'),
    ('DE-MEC', 'DE-MEC (Meckenheim, Nordrhein-Westfalen, Germany)'),
    ('DE-CKE', 'DE-CKE (Meckesheim, Baden-Württemberg, Germany)'),
    ('DE-MK2', 'DE-MK2 (Mecklar, Hessen, Germany)'),
    ('DE-MED', 'DE-MED (Meddersheim, Rheinland-Pfalz, Germany)'),
    ('DE-MDB', 'DE-MDB (Medebach, Nordrhein-Westfalen, Germany)'),
    ('DE-MDZ', 'DE-MDZ (Medewitz, Brandenburg, Germany)'),
    ('DE-ZJP', 'DE-ZJP (Meeder, Bayern, Germany)'),
    ('DE-MRE', 'DE-MRE (Meerane, Sachsen, Germany)'),
    ('DE-MRH', 'DE-MRH (Meerbusch, Nordrhein-Westfalen, Germany)'),
    ('DE-MBG', 'DE-MBG (Meersburg, Baden-Württemberg, Germany)'),
    ('DE-EHL', 'DE-EHL (Mehlingen, Rheinland-Pfalz, Germany)'),
    ('DE-MXY', 'DE-MXY (Mehren, Rheinland-Pfalz, Germany)'),
    ('DE-MHR', 'DE-MHR (Mehring, Rheinland-Pfalz, Germany)'),
    ('DE-MKO', 'DE-MKO (Mehring (Altötting), Bayern, Germany)'),
    ('DE-ZBS', 'DE-ZBS (Mehrstetten, Baden-Württemberg, Germany)'),
    ('DE-MRU', 'DE-MRU (Mehrum, Niedersachsen, Germany)'),
    ('DE-MDI', 'DE-MDI (Meiderich, Nordrhein-Westfalen, Germany)'),
    ('DE-MSQ', 'DE-MSQ (Meila, Sachsen, Germany)'),
    ('DE-MEZ', 'DE-MEZ (Meilschnitz, Bayern, Germany)'),
    ('DE-73K', 'DE-73K (Meine, Niedersachsen, Germany)'),
    ('DE-MIR', 'DE-MIR (Meinersen, Niedersachsen, Germany)'),
    ('DE-MZN', 'DE-MZN (Meinerzhagen, Nordrhein-Westfalen, Germany)'),
    ('DE-ME8', 'DE-ME8 (Meineweh, Sachsen-Anhalt, Germany)'),
    ('DE-MDH', 'DE-MDH (Meinhard, Hessen, Germany)'),
    ('DE-MHI', 'DE-MHI (Meinheim, Bayern, Germany)'),
    ('DE-MNI', 'DE-MNI (Meiningen, Thüringen, Germany)'),
    ('DE-MIM', 'DE-MIM (Meisenheim, Rheinland-Pfalz, Germany)'),
    ('DE-MEI', 'DE-MEI (Meissen, Sachsen, Germany)'),
    ('DE-5ME', 'DE-5ME (Meissenheim, Baden-Württemberg, Germany)'),
    ('DE-MTS', 'DE-MTS (Meiste, Nordrhein-Westfalen, Germany)'),
    ('DE-MII', 'DE-MII (Meitingen, Bayern, Germany)'),
    ('DE-MZF', 'DE-MZF (Meitzendorf, Sachsen-Anhalt, Germany)'),
    ('DE-MLC', 'DE-MLC (Melbeck, Niedersachsen, Germany)'),
    ('DE-MC3', 'DE-MC3 (Melchingen, Baden-Württemberg, Germany)'),
    ('DE-MEL', 'DE-MEL (Meldorf, Schleswig-Holstein, Germany)'),
    ('DE-MEE', 'DE-MEE (Melle, Niedersachsen, Germany)'),
    ('DE-MZE', 'DE-MZE (Mellensee, Brandenburg, Germany)'),
    ('DE-M5N', 'DE-M5N (Mellenthin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MNG', 'DE-MNG (Mellingen, Thüringen, Germany)'),
    ('DE-MST', 'DE-MST (Mellrichstadt, Bayern, Germany)'),
    ('DE-MS8', 'DE-MS8 (Melsbach, Rheinland-Pfalz, Germany)'),
    ('DE-MLF', 'DE-MLF (Melsdorf, Schleswig-Holstein, Germany)'),
    ('DE-MLS', 'DE-MLS (Melsungen, Hessen, Germany)'),
    ('DE-MMJ', 'DE-MMJ (Memmelsdorf, Bayern, Germany)'),
    ('DE-MEM', 'DE-MEM (Memmert, Niedersachsen, Germany)'),
    ('DE-MMN', 'DE-MMN (Memmingen, Bayern, Germany)'),
    ('DE-MQB', 'DE-MQB (Memmingerberg, Bayern, Germany)'),
    ('DE-MEN', 'DE-MEN (Menden/Sauerland, Nordrhein-Westfalen, Germany)'),
    ('DE-MND', 'DE-MND (Mendig, Rheinland-Pfalz, Germany)'),
    ('DE-MGE', 'DE-MGE (Mengen, Baden-Württemberg, Germany)'),
    ('DE-MHN', 'DE-MHN (Mengersgereuth-Hämmern, Thüringen, Germany)'),
    ('DE-MKI', 'DE-MKI (Mengerskirchen, Hessen, Germany)'),
    ('DE-GJ9', 'DE-GJ9 (Mengkofen, Bayern, Germany)'),
    ('DE-MI2', 'DE-MI2 (Menning, Bayern, Germany)'),
    ('DE-MTA', 'DE-MTA (Menteroda, Thüringen, Germany)'),
    ('DE-78K', 'DE-78K (Menzingen, Baden-Württemberg, Germany)'),
    ('DE-MEP', 'DE-MEP (Meppen, Niedersachsen, Germany)'),
    ('DE-MRD', 'DE-MRD (Merbelsrod, Thüringen, Germany)'),
    ('DE-MTE', 'DE-MTE (Merdingen, Baden-Württemberg, Germany)'),
    ('DE-MBB', 'DE-MBB (Merenberg, Hessen, Germany)'),
    ('DE-MMH', 'DE-MMH (Merheim, Nordrhein-Westfalen, Germany)'),
    ('DE-MBY', 'DE-MBY (Mering, Bayern, Germany)'),
    ('DE-MKD', 'DE-MKD (Merkendorf, Bayern, Germany)'),
    ('DE-MEK', 'DE-MEK (Merkers, Thüringen, Germany)'),
    ('DE-MEJ', 'DE-MEJ (Merklingen, Baden-Württemberg, Germany)'),
    ('DE-MEG', 'DE-MEG (Merseburg, Sachsen-Anhalt, Germany)'),
    ('DE-4GH', 'DE-4GH (Mertesdorf, Rheinland-Pfalz, Germany)'),
    ('DE-HM8', 'DE-HM8 (Mertesheim, Rheinland-Pfalz, Germany)'),
    ('DE-MTG', 'DE-MTG (Mertingen, Bayern, Germany)'),
    ('DE-ML2', 'DE-ML2 (Mertloch, Rheinland-Pfalz, Germany)'),
    ('DE-MXH', 'DE-MXH (Merxheim, Rheinland-Pfalz, Germany)'),
    ('DE-MZB', 'DE-MZB (Merzalben, Rheinland-Pfalz, Germany)'),
    ('DE-MJN', 'DE-MJN (Merzen, Niedersachsen, Germany)'),
    ('DE-MZH', 'DE-MZH (Merzenich, Nordrhein-Westfalen, Germany)'),
    ('DE-ZHU', 'DE-ZHU (Merzhausen, Baden-Württemberg, Germany)'),
    ('DE-MER', 'DE-MER (Merzig, Saarland, Germany)'),
    ('DE-MSE', 'DE-MSE (Meschede, Nordrhein-Westfalen, Germany)'),
    ('DE-ZNC', 'DE-ZNC (Meschenbach, Bayern, Germany)'),
    ('DE-MSH', 'DE-MSH (Mescherin, Brandenburg, Germany)'),
    ('DE-MS2', 'DE-MS2 (Mesenich, Rheinland-Pfalz, Germany)'),
    ('DE-MSS', 'DE-MSS (Messel, Hessen, Germany)'),
    ('DE-ZBP', 'DE-ZBP (Messingen, Niedersachsen, Germany)'),
    ('DE-MES', 'DE-MES (Messkirch, Baden-Württemberg, Germany)'),
    ('DE-TEN', 'DE-TEN (Messstetten, Baden-Württemberg, Germany)'),
    ('DE-MEU', 'DE-MEU (Mesum, Nordrhein-Westfalen, Germany)'),
    ('DE-TLN', 'DE-TLN (Metelen, Nordrhein-Westfalen, Germany)'),
    ('DE-TTD', 'DE-TTD (Metten, Bayern, Germany)'),
    ('DE-MTM', 'DE-MTM (Mettenheim, Rheinland-Pfalz, Germany)'),
    ('DE-M2T', 'DE-M2T (Metterich, Rheinland-Pfalz, Germany)'),
    ('DE-MTT', 'DE-MTT (Mettingen, Nordrhein-Westfalen, Germany)'),
    ('DE-MEH', 'DE-MEH (Mettlach, Saarland, Germany)'),
    ('DE-MET', 'DE-MET (Mettmann, Nordrhein-Westfalen, Germany)'),
    ('DE-MTN', 'DE-MTN (Metzingen, Baden-Württemberg, Germany)'),
    ('DE-83R', 'DE-83R (Meudt, Rheinland-Pfalz, Germany)'),
    ('DE-MWZ', 'DE-MWZ (Meuselwitz, Thüringen, Germany)'),
    ('DE-MPH', 'DE-MPH (Meuspath, Rheinland-Pfalz, Germany)'),
    ('DE-MEY', 'DE-MEY (Meyenburg/Prignitz, Brandenburg, Germany)'),
    ('DE-MIC', 'DE-MIC (Michelau in Oberfranken, Bayern, Germany)'),
    ('DE-Z4Z', 'DE-Z4Z (Michelbach am Heuchelberg, Baden-Württemberg, Germany)'),
    ('DE-8MB', 'DE-8MB (Michelbach an der Bilz, Baden-Württemberg, Germany)'),
    ('DE-MCF', 'DE-MCF (Michelfeld, Baden-Württemberg, Germany)'),
    ('DE-MN3', 'DE-MN3 (Michelsneukirchen, Bayern, Germany)'),
    ('DE-MIS', 'DE-MIS (Michelstadt, Hessen, Germany)'),
    ('DE-ORF', 'DE-ORF (Michendorf, Brandenburg, Germany)'),
    ('DE-ZJO', 'DE-ZJO (Miehlen, Rheinland-Pfalz, Germany)'),
    ('DE-MBE', 'DE-MBE (Mielberg, Schleswig-Holstein, Germany)'),
    ('DE-IEL', 'DE-IEL (Miellen, Rheinland-Pfalz, Germany)'),
    ('DE-MIE', 'DE-MIE (Miesbach, Bayern, Germany)'),
    ('DE-MEX', 'DE-MEX (Mieste, Sachsen-Anhalt, Germany)'),
    ('DE-MGI', 'DE-MGI (Mietingen, Baden-Württemberg, Germany)'),
    ('DE-MLA', 'DE-MLA (Mihla, Thüringen, Germany)'),
    ('DE-MNU', 'DE-MNU (Mildenau, Sachsen, Germany)'),
    ('DE-69W', 'DE-69W (Mildstedt, Schleswig-Holstein, Germany)'),
    ('DE-TEP', 'DE-TEP (Milmersdorf, Brandenburg, Germany)'),
    ('DE-MIA', 'DE-MIA (Miltach, Bayern, Germany)'),
    ('DE-MIL', 'DE-MIL (Miltenberg, Bayern, Germany)'),
    ('DE-MZW', 'DE-MZW (Miltzow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MIH', 'DE-MIH (Mindelheim, Bayern, Germany)'),
    ('DE-DNI', 'DE-DNI (Mindelzell, Bayern, Germany)'),
    ('DE-MID', 'DE-MID (Minden, Nordrhein-Westfalen, Germany)'),
    ('DE-MNM', 'DE-MNM (Minheim, Rheinland-Pfalz, Germany)'),
    ('DE-MIN', 'DE-MIN (Minsen, Niedersachsen, Germany)'),
    ('DE-MTR', 'DE-MTR (Mintraching, Bayern, Germany)'),
    ('DE-MZO', 'DE-MZO (Minzow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MIB', 'DE-MIB (Misburg, Niedersachsen, Germany)'),
    ('DE-MBT', 'DE-MBT (Mistelbach, Bayern, Germany)'),
    ('DE-8UD', 'DE-8UD (Mistelgau, Bayern, Germany)'),
    ('DE-TTB', 'DE-TTB (Mittelbach, Sachsen, Germany)'),
    ('DE-82D', 'DE-82D (Mittelbiberach, Baden-Württemberg, Germany)'),
    ('DE-MTX', 'DE-MTX (Mitteleschenbach, Bayern, Germany)'),
    ('DE-MIU', 'DE-MIU (Mittelhausen, Sachsen-Anhalt, Germany)'),
    ('DE-MWF', 'DE-MWF (Mittelherwigsdorf, Sachsen, Germany)'),
    ('DE-MBS', 'DE-MBS (Mittelkalbach, Hessen, Germany)'),
    ('DE-MSB', 'DE-MSB (Mittelsbüren, Bremen, Germany)'),
    ('DE-MT2', 'DE-MT2 (Mittelstetten, Bayern, Germany)'),
    ('DE-MAA', 'DE-MAA (Mittenaar, Hessen, Germany)'),
    ('DE-MIT', 'DE-MIT (Mittenwald, Bayern, Germany)'),
    ('DE-MNE', 'DE-MNE (Mittenwalde, Brandenburg, Germany)'),
    ('DE-MYR', 'DE-MYR (Mitterscheyern, Bayern, Germany)'),
    ('DE-MTC', 'DE-MTC (Mitterskirchen, Bayern, Germany)'),
    ('DE-MTH', 'DE-MTH (Mitterteich, Bayern, Germany)'),
    ('DE-MTW', 'DE-MTW (Mittweida, Sachsen, Germany)'),
    ('DE-MTZ', 'DE-MTZ (Mitwitz, Bayern, Germany)'),
    ('DE-MCA', 'DE-MCA (Mochau, Sachsen, Germany)'),
    ('DE-MOA', 'DE-MOA (Mochau, Sachsen-Anhalt, Germany)'),
    ('DE-MWN', 'DE-MWN (Mochenwangen, Baden-Württemberg, Germany)'),
    ('DE-ZBM', 'DE-ZBM (Möckern, Brandenburg, Germany)'),
    ('DE-MKR', 'DE-MKR (Möckern, Sachsen, Germany)'),
    ('DE-ZBJ', 'DE-ZBJ (Möckern, Sachsen-Anhalt, Germany)'),
    ('DE-MML', 'DE-MML (Möckmühl, Baden-Württemberg, Germany)'),
    ('DE-ZCA', 'DE-ZCA (Mockrehna, Sachsen, Germany)'),
    ('DE-MKZ', 'DE-MKZ (Mockritz, Sachsen, Germany)'),
    ('DE-MDU', 'DE-MDU (Modautal, Hessen, Germany)'),
    ('DE-NMO', 'DE-NMO (Moellenhagen, Bayern, Germany)'),
    ('DE-MOS', 'DE-MOS (Moers, Nordrhein-Westfalen, Germany)'),
    ('DE-MOG', 'DE-MOG (Mogendorf, Rheinland-Pfalz, Germany)'),
    ('DE-MGW', 'DE-MGW (Mögglingen, Baden-Württemberg, Germany)'),
    ('DE-MLN', 'DE-MLN (Möglingen, Baden-Württemberg, Germany)'),
    ('DE-ZCB', 'DE-ZCB (Möglingen, Baden-Württemberg, Germany)'),
    ('DE-MH3', 'DE-MH3 (Mohlsdorf, Thüringen, Germany)'),
    ('DE-MNS', 'DE-MNS (Möhnesee, Nordrhein-Westfalen, Germany)'),
    ('DE-MNN', 'DE-MNN (Möhnsen, Schleswig-Holstein, Germany)'),
    ('DE-MHF', 'DE-MHF (Möhrendorf, Bayern, Germany)'),
    ('DE-4MO', 'DE-4MO (Möhringen, Baden-Württemberg, Germany)'),
    ('DE-MDS', 'DE-MDS (Mohsdorf, Sachsen, Germany)'),
    ('DE-MSA', 'DE-MSA (Moisall, Mecklenburg-Vorpommern, Germany)'),
    ('DE-76M', 'DE-76M (Molbergen, Niedersachsen, Germany)'),
    ('DE-69H', 'DE-69H (Molfsee, Schleswig-Holstein, Germany)'),
    ('DE-MOE', 'DE-MOE (Mölln, Schleswig-Holstein, Germany)'),
    ('DE-MOL', 'DE-MOL (Molsheim, Rheinland-Pfalz, Germany)'),
    ('DE-ZCK', 'DE-ZCK (Moltzow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MMB', 'DE-MMB (Mömbris, Bayern, Germany)'),
    ('DE-MMG', 'DE-MMG (Mömlingen, Bayern, Germany)'),
    ('DE-MMM', 'DE-MMM (Mommenheim, Rheinland-Pfalz, Germany)'),
    ('DE-MO3', 'DE-MO3 (Monchberg, Bayern, Germany)'),
    ('DE-MGL', 'DE-MGL (Mönchengladbach, Nordrhein-Westfalen, Germany)'),
    ('DE-ZBV', 'DE-ZBV (Mönchenholzhausen, Thüringen, Germany)'),
    ('DE-74G', 'DE-74G (Mönchevahlberg, Niedersachsen, Germany)'),
    ('DE-MGG', 'DE-MGG (Mönchsdeggingen, Bayern, Germany)'),
    ('DE-MCS', 'DE-MCS (Mönchsroth, Bayern, Germany)'),
    ('DE-MWW', 'DE-MWW (Monchweiler, Baden-Württemberg, Germany)'),
    ('DE-MNF', 'DE-MNF (Mondorf, Nordrhein-Westfalen, Germany)'),
    ('DE-XMP', 'DE-XMP (Monheim, Bayern, Germany)'),
    ('DE-MHM', 'DE-MHM (Monheim, Nordrhein-Westfalen, Germany)'),
    ('DE-57Q', 'DE-57Q (Mönkhagen, Schleswig-Holstein, Germany)'),
    ('DE-58M', 'DE-58M (Mönkloh, Schleswig-Holstein, Germany)'),
    ('DE-MOU', 'DE-MOU (Monschau, Nordrhein-Westfalen, Germany)'),
    ('DE-83W', 'DE-83W (Monsheim, Rheinland-Pfalz, Germany)'),
    ('DE-MOM', 'DE-MOM (Mönsheim, Baden-Württemberg, Germany)'),
    ('DE-MON', 'DE-MON (Montabaur, Rheinland-Pfalz, Germany)'),
    ('DE-NU2', 'DE-NU2 (Monzernheim, Rheinland-Pfalz, Germany)'),
    ('DE-MNZ', 'DE-MNZ (Monzingen, Rheinland-Pfalz, Germany)'),
    ('DE-MOD', 'DE-MOD (Moorenweis, Bayern, Germany)'),
    ('DE-MMD', 'DE-MMD (Moormerland, Niedersachsen, Germany)'),
    ('DE-63L', 'DE-63L (Moorrege, Schleswig-Holstein, Germany)'),
    ('DE-77J', 'DE-77J (Moos, Baden-Württemberg, Germany)'),
    ('DE-MSO', 'DE-MSO (Moos, Bayern, Germany)'),
    ('DE-MOH', 'DE-MOH (Moosach, Bayern, Germany)'),
    ('DE-MOV', 'DE-MOV (Moosbach, Bayern, Germany)'),
    ('DE-MOO', 'DE-MOO (Moosburg, Bayern, Germany)'),
    ('DE-MBU', 'DE-MBU (Moosburg, Bayern, Germany)'),
    ('DE-MOC', 'DE-MOC (Moosburg bei Bad Buchau, Baden-Württemberg, Germany)'),
    ('DE-MXG', 'DE-MXG (Moosinning, Bayern, Germany)'),
    ('DE-OOH', 'DE-OOH (Moosthenning, Bayern, Germany)'),
    ('DE-MRA', 'DE-MRA (Moraas, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MRB', 'DE-MRB (Morbach, Rheinland-Pfalz, Germany)'),
    ('DE-MRF', 'DE-MRF (Mörfelden, Hessen, Germany)'),
    ('DE-MWA', 'DE-MWA (Mörfelden-Walldorf, Hessen, Germany)'),
    ('DE-ZBZ', 'DE-ZBZ (Moringen, Niedersachsen, Germany)'),
    ('DE-MOX', 'DE-MOX (Moritz, Sachsen-Anhalt, Germany)'),
    ('DE-MIO', 'DE-MIO (Moritzburg, Sachsen, Germany)'),
    ('DE-MQL', 'DE-MQL (Morlen, Rheinland-Pfalz, Germany)'),
    ('DE-MEB', 'DE-MEB (Mörlenbach, Hessen, Germany)'),
    ('DE-ZCI', 'DE-ZCI (Mörnsheim, Bayern, Germany)'),
    ('DE-MBH', 'DE-MBH (Morsbach, Nordrhein-Westfalen, Germany)'),
    ('DE-MBC', 'DE-MBC (Mörschbach, Rheinland-Pfalz, Germany)'),
    ('DE-R44', 'DE-R44 (Morscheid, Rheinland-Pfalz, Germany)'),
    ('DE-ZCD', 'DE-ZCD (Morschen, Hessen, Germany)'),
    ('DE-ZCE', 'DE-ZCE (Morschheim, Rheinland-Pfalz, Germany)'),
    ('DE-IED', 'DE-IED (Mörschied, Rheinland-Pfalz, Germany)'),
    ('DE-MOP', 'DE-MOP (Mörsfeld, Rheinland-Pfalz, Germany)'),
    ('DE-MLI', 'DE-MLI (Mörslingen, Bayern, Germany)'),
    ('DE-D8M', 'DE-D8M (Mörstadt, Rheinland-Pfalz, Germany)'),
    ('DE-MOR', 'DE-MOR (Morsum, Schleswig-Holstein, Germany)'),
    ('DE-TT5', 'DE-TT5 (Mortitz, Sachsen, Germany)'),
    ('DE-MOB', 'DE-MOB (Mosbach, Baden-Württemberg, Germany)'),
    ('DE-MHE', 'DE-MHE (Moschheim, Rheinland-Pfalz, Germany)'),
    ('DE-MLK', 'DE-MLK (Moselkern, Rheinland-Pfalz, Germany)'),
    ('DE-MZR', 'DE-MZR (Moser, Sachsen-Anhalt, Germany)'),
    ('DE-MSU', 'DE-MSU (Mossautal, Hessen, Germany)'),
    ('DE-MOI', 'DE-MOI (Mössingen, Baden-Württemberg, Germany)'),
    ('DE-MOT', 'DE-MOT (Motten, Bayern, Germany)'),
    ('DE-MTI', 'DE-MTI (Möttingen, Bayern, Germany)'),
    ('DE-MOZ', 'DE-MOZ (Motzen, Niedersachsen, Germany)'),
    ('DE-TZI', 'DE-TZI (Mötzingen, Baden-Württemberg, Germany)'),
    ('DE-59Z', 'DE-59Z (Mözen, Schleswig-Holstein, Germany)'),
    ('DE-MCH', 'DE-MCH (Much, Nordrhein-Westfalen, Germany)'),
    ('DE-MCL', 'DE-MCL (Mücheln, Sachsen-Anhalt, Germany)'),
    ('DE-MCK', 'DE-MCK (Mücke, Hessen, Germany)'),
    ('DE-MUU', 'DE-MUU (Mudau, Baden-Württemberg, Germany)'),
    ('DE-73J', 'DE-73J (Müden, Niedersachsen, Germany)'),
    ('DE-MSD', 'DE-MSD (Mudersbach, Rheinland-Pfalz, Germany)'),
    ('DE-TMU', 'DE-TMU (Muensterhausen, Bayern, Germany)'),
    ('DE-MGX', 'DE-MGX (Mügeln, Sachsen, Germany)'),
    ('DE-MGS', 'DE-MGS (Muggensturm, Baden-Württemberg, Germany)'),
    ('DE-GL3', 'DE-GL3 (Müglitztal, Sachsen, Germany)'),
    ('DE-MUL', 'DE-MUL (Mühlacker, Baden-Württemberg, Germany)'),
    ('DE-UHU', 'DE-UHU (Mühlau, Sachsen, Germany)'),
    ('DE-MXB', 'DE-MXB (Mühlberg, Brandenburg, Germany)'),
    ('DE-MU5', 'DE-MU5 (Muhlburg, Brandenburg, Germany)'),
    ('DE-MLD', 'DE-MLD (Mühldorf, Hessen, Germany)'),
    ('DE-MUF', 'DE-MUF (Mühldorf am Inn, Bayern, Germany)'),
    ('DE-MUJ', 'DE-MUJ (Mühlen, Niedersachsen, Germany)'),
    ('DE-67W', 'DE-67W (Mühlenbarbek, Schleswig-Holstein, Germany)'),
    ('DE-MBK', 'DE-MBK (Mühlenbeck, Brandenburg, Germany)'),
    ('DE-KCL', 'DE-KCL (Muhlenbecker Land, Brandenburg, Germany)'),
    ('DE-MLG', 'DE-MLG (Mühlenberg, Baden-Württemberg, Germany)'),
    ('DE-M3S', 'DE-M3S (Muhlenfliess, Brandenburg, Germany)'),
    ('DE-MMV', 'DE-MMV (Mühlenhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-56R', 'DE-56R (Mühlenrade, Schleswig-Holstein, Germany)'),
    ('DE-78X', 'DE-78X (Mühlhausen, Baden-Württemberg, Germany)'),
    ('DE-MXU', 'DE-MXU (Mühlhausen, Bayern, Germany)'),
    ('DE-MHL', 'DE-MHL (Mühlhausen, Thüringen, Germany)'),
    ('DE-MYH', 'DE-MYH (Mühlhausen im Täle, Baden-Württemberg, Germany)'),
    ('DE-MHU', 'DE-MHU (Mühlhausen-Ehingen, Baden-Württemberg, Germany)'),
    ('DE-MLM', 'DE-MLM (Mühlheim am Main, Hessen, Germany)'),
    ('DE-F7W', 'DE-F7W (Mühlheim an der Donau, Baden-Württemberg, Germany)'),
    ('DE-MMX', 'DE-MMX (Mühlheim an der Eis, Rheinland-Pfalz, Germany)'),
    ('DE-M6S', 'DE-M6S (Mühlingen, Baden-Württemberg, Germany)'),
    ('DE-LRO', 'DE-LRO (Mühlrose, Sachsen, Germany)'),
    ('DE-MUT', 'DE-MUT (Mühltal, Hessen, Germany)'),
    ('DE-MLT', 'DE-MLT (Muhltroff, Thüringen, Germany)'),
    ('DE-MTF', 'DE-MTF (Mühltroff, Sachsen, Germany)'),
    ('DE-MRQ', 'DE-MRQ (Muhr Am See, Bayern, Germany)'),
    ('DE-MUK', 'DE-MUK (Mukran, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MDA', 'DE-MDA (Mulda, Sachsen, Germany)'),
    ('DE-MD2', 'DE-MD2 (Muldenstein, Sachsen-Anhalt, Germany)'),
    ('DE-2MT', 'DE-2MT (Muldestausee, Sachsen-Anhalt, Germany)'),
    ('DE-MFI', 'DE-MFI (Mulfingen, Baden-Württemberg, Germany)'),
    ('DE-MMO', 'DE-MMO (Mülheim, Rheinland-Pfalz, Germany)'),
    ('DE-MUH', 'DE-MUH (Mülheim an der Ruhr, Nordrhein-Westfalen, Germany)'),
    ('DE-MKA', 'DE-MKA (Mülheim-Kärlich, Rheinland-Pfalz, Germany)'),
    ('DE-MLL', 'DE-MLL (Müllenbach (Ahrweiler), Rheinland-Pfalz, Germany)'),
    ('DE-MUE', 'DE-MUE (Müllheim, Baden-Württemberg, Germany)'),
    ('DE-MRO', 'DE-MRO (Müllrose, Brandenburg, Germany)'),
    ('DE-ULS', 'DE-ULS (Mulsen, Sachsen, Germany)'),
    ('DE-MSJ', 'DE-MSJ (Mülsen Sankt Jacob, Sachsen, Germany)'),
    ('DE-MUI', 'DE-MUI (Mülsen Sankt Micheln, Sachsen, Germany)'),
    ('DE-MUG', 'DE-MUG (Münchberg, Bayern, Germany)'),
    ('DE-MCG', 'DE-MCG (Müncheberg, Brandenburg, Germany)'),
    ('DE-MUC', 'DE-MUC (München, Bayern, Germany)'),
    ('DE-MUB', 'DE-MUB (Münchenbernsdorf, Thüringen, Germany)'),
    ('DE-MHH', 'DE-MHH (Münchhausen, Hessen, Germany)'),
    ('DE-ICM', 'DE-ICM (Munchsdorf, Bayern, Germany)'),
    ('DE-M5B', 'DE-M5B (Munchsdorf, Bayern, Germany)'),
    ('DE-MUM', 'DE-MUM (Münchsmünster, Bayern, Germany)'),
    ('DE-M9S', 'DE-M9S (Münchsteinach, Bayern, Germany)'),
    ('DE-MUW', 'DE-MUW (Münchweiler an der Rodalbe, Rheinland-Pfalz, Germany)'),
    ('DE-79P', 'DE-79P (Mundelsheim, Baden-Württemberg, Germany)'),
    ('DE-MUD', 'DE-MUD (Münden, Hessen, Germany)'),
    ('DE-MDK', 'DE-MDK (Munderkingen, Baden-Württemberg, Germany)'),
    ('DE-5HL', 'DE-5HL (Mündersbach, Rheinland-Pfalz, Germany)'),
    ('DE-MNR', 'DE-MNR (Münnerstadt, Bayern, Germany)'),
    ('DE-MUQ', 'DE-MUQ (Münsing, Bayern, Germany)'),
    ('DE-MGN', 'DE-MGN (Münsingen, Baden-Württemberg, Germany)'),
    ('DE-MUN', 'DE-MUN (Munster, Niedersachsen, Germany)'),
    ('DE-MUS', 'DE-MUS (Münster, Hessen, Germany)'),
    ('DE-MSR', 'DE-MSR (Münster, Nordrhein-Westfalen, Germany)'),
    ('DE-MTU', 'DE-MTU (Munster (Donau-Ries), Bayern, Germany)'),
    ('DE-MPP', 'DE-MPP (Münsterappel, Rheinland-Pfalz, Germany)'),
    ('DE-67L', 'DE-67L (Münsterdorf, Schleswig-Holstein, Germany)'),
    ('DE-83A', 'DE-83A (Münstermaifeld, Rheinland-Pfalz, Germany)'),
    ('DE-FMO', 'DE-FMO (Münster-Osnabrück International Apt, Nordrhein-Westfalen, Germany)'),
    ('DE-MNQ', 'DE-MNQ (Münster-Sarmsheim, Rheinland-Pfalz, Germany)'),
    ('DE-78L', 'DE-78L (Münzesheim, Baden-Württemberg, Germany)'),
    ('DE-MVM', 'DE-MVM (Murchin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-MRG', 'DE-MRG (Murg, Baden-Württemberg, Germany)'),
    ('DE-MBA', 'DE-MBA (Mürlenbach, Rheinland-Pfalz, Germany)'),
    ('DE-MUR', 'DE-MUR (Murnau, Bayern, Germany)'),
    ('DE-MRW', 'DE-MRW (Murr, Baden-Württemberg, Germany)'),
    ('DE-MHT', 'DE-MHT (Murrhardt, Baden-Württemberg, Germany)'),
    ('DE-M88', 'DE-M88 (Müschenbach, Rheinland-Pfalz, Germany)'),
    ('DE-53U', 'DE-53U (Müssen, Schleswig-Holstein, Germany)'),
    ('DE-54W', 'DE-54W (Mustin, Schleswig-Holstein, Germany)'),
    ('DE-MXL', 'DE-MXL (Mutlangen, Baden-Württemberg, Germany)'),
    ('DE-MDT', 'DE-MDT (Mutterstadt, Rheinland-Pfalz, Germany)'),
    ('DE-MUZ', 'DE-MUZ (Mutzschen, Sachsen, Germany)'),
    ('DE-MAU', 'DE-MAU (Mylau, Sachsen, Germany)'),
    ('DE-NAB', 'DE-NAB (Nabburg, Bayern, Germany)'),
    ('DE-NCH', 'DE-NCH (Nachrodt, Nordrhein-Westfalen, Germany)'),
    ('DE-NTW', 'DE-NTW (Nachrodt-Wiblingwerde, Nordrhein-Westfalen, Germany)'),
    ('DE-CTE', 'DE-CTE (Nachterstedt, Sachsen-Anhalt, Germany)'),
    ('DE-NAC', 'DE-NAC (Nackenheim, Rheinland-Pfalz, Germany)'),
    ('DE-NAG', 'DE-NAG (Nagold, Baden-Württemberg, Germany)'),
    ('DE-NHB', 'DE-NHB (Nahbollenbach, Rheinland-Pfalz, Germany)'),
    ('DE-59D', 'DE-59D (Nahe, Schleswig-Holstein, Germany)'),
    ('DE-NWD', 'DE-NWD (Nahetal Waldau, Thüringen, Germany)'),
    ('DE-NZM', 'DE-NZM (Nahmitz, Brandenburg, Germany)'),
    ('DE-NHD', 'DE-NHD (Nahrendorf, Niedersachsen, Germany)'),
    ('DE-NLA', 'DE-NLA (Naila, Bayern, Germany)'),
    ('DE-NBC', 'DE-NBC (Nalbach, Saarland, Germany)'),
    ('DE-9NN', 'DE-9NN (Nandlstadt, Bayern, Germany)'),
    ('DE-NSU', 'DE-NSU (Nassau/Lahn, Rheinland-Pfalz, Germany)'),
    ('DE-NAN', 'DE-NAN (Nastätten, Rheinland-Pfalz, Germany)'),
    ('DE-NTH', 'DE-NTH (Näthern, Sachsen-Anhalt, Germany)'),
    ('DE-NAT', 'DE-NAT (Nattheim, Baden-Württemberg, Germany)'),
    ('DE-NUQ', 'DE-NUQ (Nauen, Brandenburg, Germany)'),
    ('DE-NUM', 'DE-NUM (Nauheim, Hessen, Germany)'),
    ('DE-DMU', 'DE-DMU (Naumburg, Hessen, Germany)'),
    ('DE-NBU', 'DE-NBU (Naumburg, Sachsen-Anhalt, Germany)'),
    ('DE-NAF', 'DE-NAF (Naundorf, Thüringen, Germany)'),
    ('DE-ZDC', 'DE-ZDC (Naunhof, Sachsen, Germany)'),
    ('DE-NAA', 'DE-NAA (Nauort, Rheinland-Pfalz, Germany)'),
    ('DE-NAE', 'DE-NAE (Naurath (Eifel), Rheinland-Pfalz, Germany)'),
    ('DE-NLI', 'DE-NLI (Nebel, Bayern, Germany)'),
    ('DE-NBT', 'DE-NBT (Nebelschütz, Sachsen, Germany)'),
    ('DE-NRU', 'DE-NRU (Nebra, Sachsen-Anhalt, Germany)'),
    ('DE-NKU', 'DE-NKU (Neckarau, Baden-Württemberg, Germany)'),
    ('DE-NKB', 'DE-NKB (Neckarbischofsheim, Baden-Württemberg, Germany)'),
    ('DE-NEZ', 'DE-NEZ (Neckarelz, Baden-Württemberg, Germany)'),
    ('DE-NMD', 'DE-NMD (Neckargemünd, Baden-Württemberg, Germany)'),
    ('DE-78R', 'DE-78R (Neckargerach, Baden-Württemberg, Germany)'),
    ('DE-NST', 'DE-NST (Neckarsteinach, Hessen, Germany)'),
    ('DE-NEM', 'DE-NEM (Neckarsulm, Baden-Württemberg, Germany)'),
    ('DE-NTA', 'DE-NTA (Neckartailfingen, Baden-Württemberg, Germany)'),
    ('DE-NKZ', 'DE-NKZ (Neckartenzlingen, Baden-Württemberg, Germany)'),
    ('DE-NKW', 'DE-NKW (Neckarwestheim, Baden-Württemberg, Germany)'),
    ('DE-NZE', 'DE-NZE (Neckarzimmern, Baden-Württemberg, Germany)'),
    ('DE-NFE', 'DE-NFE (Neef, Rheinland-Pfalz, Germany)'),
    ('DE-NNE', 'DE-NNE (Neenstetten, Baden-Württemberg, Germany)'),
    ('DE-NR6', 'DE-NR6 (Neerstedt, Niedersachsen, Germany)'),
    ('DE-EZE', 'DE-EZE (Neetze, Niedersachsen, Germany)'),
    ('DE-62K', 'DE-62K (Negernbötel, Schleswig-Holstein, Germany)'),
    ('DE-62L', 'DE-62L (Nehms, Schleswig-Holstein, Germany)'),
    ('DE-NQN', 'DE-NQN (Nehmten, Schleswig-Holstein, Germany)'),
    ('DE-NEY', 'DE-NEY (Nehren, Baden-Württemberg, Germany)'),
    ('DE-NIC', 'DE-NIC (Neichen, Rheinland-Pfalz, Germany)'),
    ('DE-NNC', 'DE-NNC (Neidenbach, Rheinland-Pfalz, Germany)'),
    ('DE-NEI', 'DE-NEI (Neidenfels/Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-NDN', 'DE-NDN (Neidenstein, Baden-Württemberg, Germany)'),
    ('DE-NTN', 'DE-NTN (Neitersen, Rheinland-Pfalz, Germany)'),
    ('DE-NGN', 'DE-NGN (Nellingen, Baden-Württemberg, Germany)'),
    ('DE-NMT', 'DE-NMT (Nempitz, Sachsen-Anhalt, Germany)'),
    ('DE-NGO', 'DE-NGO (Nemsdorf-Göhrendorf, Sachsen-Anhalt, Germany)'),
    ('DE-75T', 'DE-75T (Nenndorf, Niedersachsen, Germany)'),
    ('DE-79F', 'DE-79F (Nenningen, Baden-Württemberg, Germany)'),
    ('DE-NHU', 'DE-NHU (Nentershausen, Hessen, Germany)'),
    ('DE-NQH', 'DE-NQH (Nentershausen, Rheinland-Pfalz, Germany)'),
    ('DE-NMF', 'DE-NMF (Nentmannsdorf, Sachsen, Germany)'),
    ('DE-NCU', 'DE-NCU (Nerchau, Sachsen, Germany)'),
    ('DE-NSH', 'DE-NSH (Neresheim, Baden-Württemberg, Germany)'),
    ('DE-56W', 'DE-56W (Neritz, Schleswig-Holstein, Germany)'),
    ('DE-NSY', 'DE-NSY (Nersingen, Bayern, Germany)'),
    ('DE-NZW', 'DE-NZW (Nerzweiler, Rheinland-Pfalz, Germany)'),
    ('DE-NI2', 'DE-NI2 (Neschwitz, Sachsen, Germany)'),
    ('DE-AEL', 'DE-AEL (Nesse-Apfelstadt, Thüringen, Germany)'),
    ('DE-NWN', 'DE-NWN (Nesselwang, Bayern, Germany)'),
    ('DE-NES', 'DE-NES (Nessmersiel, Niedersachsen, Germany)'),
    ('DE-NPN', 'DE-NPN (Netphen, Nordrhein-Westfalen, Germany)'),
    ('DE-66L', 'DE-66L (Nettelsee, Schleswig-Holstein, Germany)'),
    ('DE-NHI', 'DE-NHI (Nettersheim, Nordrhein-Westfalen, Germany)'),
    ('DE-NTL', 'DE-NTL (Nettetal, Nordrhein-Westfalen, Germany)'),
    ('DE-NT3', 'DE-NT3 (Nettgau, Sachsen-Anhalt, Germany)'),
    ('DE-NZK', 'DE-NZK (Netzschkau, Sachsen, Germany)'),
    ('DE-NBA', 'DE-NBA (Neu Bartelshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-BDD', 'DE-BDD (Neu Büddenstedt, Niedersachsen, Germany)'),
    ('DE-NIS', 'DE-NIS (Neu Isenburg, Hessen, Germany)'),
    ('DE-ZCO', 'DE-ZCO (Neu Kaliss, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NKO', 'DE-NKO (Neu Königsaue, Sachsen-Anhalt, Germany)'),
    ('DE-NOW', 'DE-NOW (Neu Kosenow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NUL', 'DE-NUL (Neu Ulm, Bayern, Germany)'),
    ('DE-NWU', 'DE-NWU (Neu Wulmstorf, Niedersachsen, Germany)'),
    ('DE-NUA', 'DE-NUA (Neu-Anspach, Hessen, Germany)'),
    ('DE-NBM', 'DE-NBM (Neubeckum, Nordrhein-Westfalen, Germany)'),
    ('DE-ZCL', 'DE-ZCL (Neuberg, Hessen, Germany)'),
    ('DE-NUB', 'DE-NUB (Neubeuern, Bayern, Germany)'),
    ('DE-NIB', 'DE-NIB (Neubiberg, Bayern, Germany)'),
    ('DE-76O', 'DE-76O (Neubörger, Niedersachsen, Germany)'),
    ('DE-NEB', 'DE-NEB (Neubrandenburg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NEE', 'DE-NEE (Neubrücke, Rheinland-Pfalz, Germany)'),
    ('DE-NBO', 'DE-NBO (Neubrunn, Bayern, Germany)'),
    ('DE-NUU', 'DE-NUU (Neubrunn, Thüringen, Germany)'),
    ('DE-NUW', 'DE-NUW (Neubukow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NBL', 'DE-NBL (Neubulach, Baden-Württemberg, Germany)'),
    ('DE-NAI', 'DE-NAI (Neuburg Am Inn, Bayern, Germany)'),
    ('DE-NRR', 'DE-NRR (Neuburg am Rhein, Rheinland-Pfalz, Germany)'),
    ('DE-NBG', 'DE-NBG (Neuburg an der Donau, Bayern, Germany)'),
    ('DE-NGK', 'DE-NGK (Neuburg an der Kammel, Bayern, Germany)'),
    ('DE-NGS', 'DE-NGS (Neuburg-Steinhausen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NDA', 'DE-NDA (Neudenau, Baden-Württemberg, Germany)'),
    ('DE-NDI', 'DE-NDI (Neudietendorf, Thüringen, Germany)'),
    ('DE-ND6', 'DE-ND6 (Neudrossenfeld, Bayern, Germany)'),
    ('DE-NEG', 'DE-NEG (Neuenbürg, Baden-Württemberg, Germany)'),
    ('DE-NBR', 'DE-NBR (Neuenburg am Rhein, Baden-Württemberg, Germany)'),
    ('DE-63M', 'DE-63M (Neuendeich, Schleswig-Holstein, Germany)'),
    ('DE-N8B', 'DE-N8B (Neuendettelsau, Bayern, Germany)'),
    ('DE-NDF', 'DE-NDF (Neuendorf, Thüringen, Germany)'),
    ('DE-N62', 'DE-N62 (Neuendorf am Main, Bayern, Germany)'),
    ('DE-NNH', 'DE-NNH (Neuendorf-Hiddensee, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NFL', 'DE-NFL (Neuenfelde, Niedersachsen, Germany)'),
    ('DE-NPO', 'DE-NPO (Neuengönna, Thüringen, Germany)'),
    ('DE-62M', 'DE-62M (Neuengörs, Schleswig-Holstein, Germany)'),
    ('DE-EAE', 'DE-EAE (Neuenhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NGB', 'DE-NGB (Neuenhagen bei Berlin, Brandenburg, Germany)'),
    ('DE-NAS', 'DE-NAS (Neuenhaus, Niedersachsen, Germany)'),
    ('DE-NEK', 'DE-NEK (Neuenkirchen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-68O', 'DE-68O (Neuenkirchen, Schleswig-Holstein, Germany)'),
    ('DE-ZCS', 'DE-ZCS (Neuenkirchen/Cuxhaven, Niedersachsen, Germany)'),
    ('DE-NLH', 'DE-NLH (Neuenkirchen/Lüneburg, Niedersachsen, Germany)'),
    ('DE-76V', 'DE-76V (Neuenkirchen/Osnabruck, Niedersachsen, Germany)'),
    ('DE-NKT', 'DE-NKT (Neuenkirchen/Steinfurt, Nordrhein-Westfalen, Germany)'),
    ('DE-NVD', 'DE-NVD (Neuenkirchen-Vörden, Niedersachsen, Germany)'),
    ('DE-ZDB', 'DE-ZDB (Neuenmarkt, Bayern, Germany)'),
    ('DE-NEV', 'DE-NEV (Neuenrade, Nordrhein-Westfalen, Germany)'),
    ('DE-NLZ', 'DE-NLZ (Neuensalz, Sachsen, Germany)'),
    ('DE-NSC', 'DE-NSC (Neuenschleuse, Niedersachsen, Germany)'),
    ('DE-NNT', 'DE-NNT (Neuenstadt am Kocher, Baden-Württemberg, Germany)'),
    ('DE-NTE', 'DE-NTE (Neuenstein, Baden-Württemberg, Germany)'),
    ('DE-NXS', 'DE-NXS (Neuenstein, Hessen, Germany)'),
    ('DE-5NT', 'DE-5NT (Neuental, Hessen, Germany)'),
    ('DE-NUG', 'DE-NUG (Neuerburg, Rheinland-Pfalz, Germany)'),
    ('DE-NSE', 'DE-NSE (Neuessen, Nordrhein-Westfalen, Germany)'),
    ('DE-NFF', 'DE-NFF (Neufahrn bei Freising, Bayern, Germany)'),
    ('DE-NB3', 'DE-NB3 (Neufahrn in Niederbayern, Bayern, Germany)'),
    ('DE-NE5', 'DE-NE5 (Neufarn, Bayern, Germany)'),
    ('DE-NEF', 'DE-NEF (Neufeld, Schleswig-Holstein, Germany)'),
    ('DE-NXF', 'DE-NXF (Neuffen, Baden-Württemberg, Germany)'),
    ('DE-NU9', 'DE-NU9 (Neufinsing, Bayern, Germany)'),
    ('DE-NFA', 'DE-NFA (Neufra, Baden-Württemberg, Germany)'),
    ('DE-NT5', 'DE-NT5 (Neugattersleben - Nienburg (Saale), Sachsen-Anhalt, Germany)'),
    ('DE-NGD', 'DE-NGD (Neugersdorf, Sachsen, Germany)'),
    ('DE-N2B', 'DE-N2B (Neuhardenberg, Brandenburg, Germany)'),
    ('DE-NHS', 'DE-NHS (Neuharlingersiel, Niedersachsen, Germany)'),
    ('DE-NAU', 'DE-NAU (Neuhaus, Niedersachsen, Germany)'),
    ('DE-NAY', 'DE-NAY (Neuhaus am Inn, Bayern, Germany)'),
    ('DE-NAR', 'DE-NAR (Neuhaus am Rennweg, Thüringen, Germany)'),
    ('DE-Z4Y', 'DE-Z4Y (Neuhaus an der Eger, Bayern, Germany)'),
    ('DE-NEH', 'DE-NEH (Neuhaus an der Oste, Niedersachsen, Germany)'),
    ('DE-NEP', 'DE-NEP (Neuhaus an der Pegnitz, Bayern, Germany)'),
    ('DE-XNU', 'DE-XNU (Neuhaus Schierschnitz, Thüringen, Germany)'),
    ('DE-83S', 'DE-83S (Neuhäusel, Rheinland-Pfalz, Germany)'),
    ('DE-NUX', 'DE-NUX (Neuhausen, Baden-Württemberg, Germany)'),
    ('DE-NHG', 'DE-NHG (Neuhausen, Sachsen, Germany)'),
    ('DE-NHF', 'DE-NHF (Neuhausen auf den Fildern, Baden-Württemberg, Germany)'),
    ('DE-HUO', 'DE-HUO (Neuhausen ob Eck, Baden-Württemberg, Germany)'),
    ('DE-NHC', 'DE-NHC (Neuhemsbach, Rheinland-Pfalz, Germany)'),
    ('DE-NUO', 'DE-NUO (Neuhof, Hessen, Germany)'),
    ('DE-NE2', 'DE-NE2 (Neuhof, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZCM', 'DE-ZCM (Neuhofen, Rheinland-Pfalz, Germany)'),
    ('DE-NOF', 'DE-NOF (Neuhof-Hildesheim, Niedersachsen, Germany)'),
    ('DE-54R', 'DE-54R (Neuhorst, Schleswig-Holstein, Germany)'),
    ('DE-NUZ', 'DE-NUZ (Neuhütten, Baden-Württemberg, Germany)'),
    ('DE-UKI', 'DE-UKI (Neukieritzsch, Sachsen, Germany)'),
    ('DE-82F', 'DE-82F (Neukirch, Baden-Württemberg, Germany)'),
    ('DE-NIK', 'DE-NIK (Neukirch, Sachsen, Germany)'),
    ('DE-NEJ', 'DE-NEJ (Neukirchen, Hessen, Germany)'),
    ('DE-NKV', 'DE-NKV (Neukirchen, Nordrhein-Westfalen, Germany)'),
    ('DE-64J', 'DE-64J (Neukirchen, Schleswig-Holstein, Germany)'),
    ('DE-NNF', 'DE-NNF (Neukirchen, Schleswig-Holstein, Germany)'),
    ('DE-EAT', 'DE-EAT (Neukirchen am Teisenberg, Bayern, Germany)'),
    ('DE-NH3', 'DE-NH3 (Neukirchen beim Heiligen Blut, Bayern, Germany)'),
    ('DE-NKI', 'DE-NKI (Neukirchen im Erzgebirge, Sachsen, Germany)'),
    ('DE-NVW', 'DE-NVW (Neukirchen vorm Wald, Bayern, Germany)'),
    ('DE-NKC', 'DE-NKC (Neukirchen/Pleisse, Sachsen, Germany)'),
    ('DE-NVL', 'DE-NVL (Neukirchen-Vluyn, Nordrhein-Westfalen, Germany)'),
    ('DE-FER', 'DE-FER (Neu-Kupfer, Baden-Württemberg, Germany)'),
    ('DE-NUK', 'DE-NUK (Neukyhna, Sachsen, Germany)'),
    ('DE-NEL', 'DE-NEL (Neuland/Elbe, Niedersachsen, Germany)'),
    ('DE-NN4', 'DE-NN4 (Neuleiningen, Rheinland-Pfalz, Germany)'),
    ('DE-N2R', 'DE-N2R (Neuler, Baden-Württemberg, Germany)'),
    ('DE-NIG', 'DE-NIG (Neulingen, Sachsen-Anhalt, Germany)'),
    ('DE-NLM', 'DE-NLM (Neulussheim, Baden-Württemberg, Germany)'),
    ('DE-NMN', 'DE-NMN (Neumagen-Dhron, Rheinland-Pfalz, Germany)'),
    ('DE-NL3', 'DE-NL3 (Neumalsch, Baden-Württemberg, Germany)'),
    ('DE-ZCT', 'DE-ZCT (Neumark, Sachsen, Germany)'),
    ('DE-NTK', 'DE-NTK (Neumarkt, Sachsen-Anhalt, Germany)'),
    ('DE-NET', 'DE-NET (Neumarkt in der Oberpfalz, Bayern, Germany)'),
    ('DE-NSV', 'DE-NSV (Neumarkt-Sankt Veit, Bayern, Germany)'),
    ('DE-NEU', 'DE-NEU (Neumünster, Schleswig-Holstein, Germany)'),
    ('DE-NBW', 'DE-NBW (Neunburg vorm Wald, Bayern, Germany)'),
    ('DE-ND3', 'DE-ND3 (Neundorf, Sachsen-Anhalt, Germany)'),
    ('DE-NKH', 'DE-NKH (Neunkhausen, Rheinland-Pfalz, Germany)'),
    ('DE-NUC', 'DE-NUC (Neunkirchen, Rheinland-Pfalz, Germany)'),
    ('DE-NKN', 'DE-NKN (Neunkirchen, Saarland, Germany)'),
    ('DE-NBD', 'DE-NBD (Neunkirchen am Brand, Bayern, Germany)'),
    ('DE-NKS', 'DE-NKS (Neunkirchen am Sand, Bayern, Germany)'),
    ('DE-NCN', 'DE-NCN (Neunkirchen/Siegen, Nordrhein-Westfalen, Germany)'),
    ('DE-NEN', 'DE-NEN (Neunkirchen-Seelscheid, Nordrhein-Westfalen, Germany)'),
    ('DE-NUI', 'DE-NUI (Neuötting, Bayern, Germany)'),
    ('DE-N22', 'DE-N22 (Neupetershain, Brandenburg, Germany)'),
    ('DE-84A', 'DE-84A (Neupotz, Rheinland-Pfalz, Germany)'),
    ('DE-64I', 'DE-64I (Neuratjensdorf, Schleswig-Holstein, Germany)'),
    ('DE-NEA', 'DE-NEA (Neureichenau, Bayern, Germany)'),
    ('DE-NUD', 'DE-NUD (Neuried, Bayern, Germany)'),
    ('DE-NE3', 'DE-NE3 (Neuried/Baden, Baden-Württemberg, Germany)'),
    ('DE-NPP', 'DE-NPP (Neuruppin, Brandenburg, Germany)'),
    ('DE-NUS', 'DE-NUS (Neusäss, Bayern, Germany)'),
    ('DE-NCA', 'DE-NCA (Neuscharrel, Niedersachsen, Germany)'),
    ('DE-NE4', 'DE-NE4 (Neuschonau, Bayern, Germany)'),
    ('DE-NDS', 'DE-NDS (Neuseddin, Brandenburg, Germany)'),
    ('DE-NSZ', 'DE-NSZ (Neusitz, Bayern, Germany)'),
    ('DE-YUG', 'DE-YUG (Neusorg, Bayern, Germany)'),
    ('DE-NSS', 'DE-NSS (Neuss, Nordrhein-Westfalen, Germany)'),
    ('DE-NSD', 'DE-NSD (Neustadt, Brandenburg, Germany)'),
    ('DE-TDT', 'DE-TDT (Neustadt, Berlin, Germany)'),
    ('DE-NDT', 'DE-NDT (Neustadt, Hessen, Germany)'),
    ('DE-NWA', 'DE-NWA (Neustadt, Rheinland-Pfalz, Germany)'),
    ('DE-NEX', 'DE-NEX (Neustadt, Sachsen, Germany)'),
    ('DE-NAD', 'DE-NAD (Neustadt, Thüringen, Germany)'),
    ('DE-NEW', 'DE-NEW (Neustadt (Wied), Rheinland-Pfalz, Germany)'),
    ('DE-NRB', 'DE-NRB (Neustadt am Rübenberge, Niedersachsen, Germany)'),
    ('DE-NTD', 'DE-NTD (Neustadt an der Donau, Bayern, Germany)'),
    ('DE-NTO', 'DE-NTO (Neustadt an der Orla, Thüringen, Germany)'),
    ('DE-NSB', 'DE-NSB (Neustadt an der Waldnaab, Bayern, Germany)'),
    ('DE-NHO', 'DE-NHO (Neustadt in Holstein, Schleswig-Holstein, Germany)'),
    ('DE-NSA', 'DE-NSA (Neustadt/Aisch, Bayern, Germany)'),
    ('DE-NEC', 'DE-NEC (Neustadt/Coburg, Bayern, Germany)'),
    ('DE-NSW', 'DE-NSW (Neustadt/Weinstrasse, Rheinland-Pfalz, Germany)'),
    ('DE-NGL', 'DE-NGL (Neustadt-Glewe, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZZA', 'DE-ZZA (Neustetten, Thüringen, Germany)'),
    ('DE-NER', 'DE-NER (Neustrelitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NTG', 'DE-NTG (Neutraubling, Bayern, Germany)'),
    ('DE-NTB', 'DE-NTB (Neutrebbin, Brandenburg, Germany)'),
    ('DE-NRW', 'DE-NRW (Neuweier, Baden-Württemberg, Germany)'),
    ('DE-NWR', 'DE-NWR (Neuweiler, Baden-Württemberg, Germany)'),
    ('DE-NED', 'DE-NED (Neuwied, Rheinland-Pfalz, Germany)'),
    ('DE-NZL', 'DE-NZL (Neuzelle, Brandenburg, Germany)'),
    ('DE-NSO', 'DE-NSO (Neversdorf, Schleswig-Holstein, Germany)'),
    ('DE-83C', 'DE-83C (Nickenich, Rheinland-Pfalz, Germany)'),
    ('DE-NID', 'DE-NID (Nidda, Hessen, Germany)'),
    ('DE-NI4', 'DE-NI4 (Niddatal, Hessen, Germany)'),
    ('DE-NIU', 'DE-NIU (Nidderau, Hessen, Germany)'),
    ('DE-NGG', 'DE-NGG (Nideggen, Nordrhein-Westfalen, Germany)'),
    ('DE-BWJ', 'DE-BWJ (Niebelsbach, Baden-Württemberg, Germany)'),
    ('DE-69Q', 'DE-69Q (Nieblum, Schleswig-Holstein, Germany)'),
    ('DE-NIL', 'DE-NIL (Niebüll, Schleswig-Holstein, Germany)'),
    ('DE-N9T', 'DE-N9T (Niedenstein, Hessen, Germany)'),
    ('DE-ND4', 'DE-ND4 (Niederahr, Rheinland-Pfalz, Germany)'),
    ('DE-NBH', 'DE-NBH (Niederaichbach, Bayern, Germany)'),
    ('DE-NDU', 'DE-NDU (Niederau (Meisharpen), Sachsen, Germany)'),
    ('DE-NIA', 'DE-NIA (Niederaula, Hessen, Germany)'),
    ('DE-NBE', 'DE-NBE (Niederbergkirchen, Bayern, Germany)'),
    ('DE-DFX', 'DE-DFX (Niederdollendorf, Nordrhein-Westfalen, Germany)'),
    ('DE-NIF', 'DE-NIF (Niederdorf, Sachsen, Germany)'),
    ('DE-N2D', 'DE-N2D (Niederdorfelden, Hessen, Germany)'),
    ('DE-NDO', 'DE-NDO (Niederdorla, Thüringen, Germany)'),
    ('DE-ND2', 'DE-ND2 (Niederdreisbach, Rheinland-Pfalz, Germany)'),
    ('DE-NQB', 'DE-NQB (Niedere Börde, Sachsen-Anhalt, Germany)'),
    ('DE-R5B', 'DE-R5B (Niederer Flaming, Brandenburg, Germany)'),
    ('DE-NDC', 'DE-NDC (Niedereschach, Baden-Württemberg, Germany)'),
    ('DE-NIW', 'DE-NIW (Niederfinow, Brandenburg, Germany)'),
    ('DE-NFB', 'DE-NFB (Niederfischbach, Rheinland-Pfalz, Germany)'),
    ('DE-NRF', 'DE-NRF (Niederfrohna, Sachsen, Germany)'),
    ('DE-ZCQ', 'DE-ZCQ (Niederfüllbach, Bayern, Germany)'),
    ('DE-NGA', 'DE-NGA (Niedergebra, Thüringen, Germany)'),
    ('DE-NGF', 'DE-NGF (Niedergörsdorf, Brandenburg, Germany)'),
    ('DE-NI9', 'DE-NI9 (Niederhausen, Rheinland-Pfalz, Germany)'),
    ('DE-NHT', 'DE-NHT (Niederhochstadt, Rheinland-Pfalz, Germany)'),
    ('DE-N7I', 'DE-N7I (Niederhofen-Urbach, Rheinland-Pfalz, Germany)'),
    ('DE-NDR', 'DE-NDR (Niederirsen, Rheinland-Pfalz, Germany)'),
    ('DE-NDK', 'DE-NDK (Niederkail, Rheinland-Pfalz, Germany)'),
    ('DE-CH5', 'DE-CH5 (Niederkaina, Sachsen, Germany)'),
    ('DE-NKL', 'DE-NKL (Niederkassel, Nordrhein-Westfalen, Germany)'),
    ('DE-NKR', 'DE-NKR (Niederkirchen, Rheinland-Pfalz, Germany)'),
    ('DE-NRN', 'DE-NRN (Niederkrüchten, Nordrhein-Westfalen, Germany)'),
    ('DE-ZCR', 'DE-ZCR (Niederkumbd, Rheinland-Pfalz, Germany)'),
    ('DE-NLG', 'DE-NLG (Niederlangen, Niedersachsen, Germany)'),
    ('DE-NU4', 'DE-NU4 (Niederlauer, Bayern, Germany)'),
    ('DE-NDL', 'DE-NDL (Niederlehme, Brandenburg, Germany)'),
    ('DE-NMH', 'DE-NMH (Niedermurach, Bayern, Germany)'),
    ('DE-NDB', 'DE-NDB (Niedernberg, Bayern, Germany)'),
    ('DE-NEO', 'DE-NEO (Niederndodeleben, Sachsen-Anhalt, Germany)'),
    ('DE-NNS', 'DE-NNS (Niederneisen, Rheinland-Pfalz, Germany)'),
    ('DE-NGH', 'DE-NGH (Niederneuching, Bayern, Germany)'),
    ('DE-BNI', 'DE-BNI (Niedernhall, Baden-Württemberg, Germany)'),
    ('DE-NRH', 'DE-NRH (Niedernhausen, Hessen, Germany)'),
    ('DE-75D', 'DE-75D (Niedernwöhren, Niedersachsen, Germany)'),
    ('DE-NOL', 'DE-NOL (Nieder-Olm, Rheinland-Pfalz, Germany)'),
    ('DE-NRS', 'DE-NRS (Niederorschel, Thüringen, Germany)'),
    ('DE-NPZ', 'DE-NPZ (Niederpöllnitz, Thüringen, Germany)'),
    ('DE-COD', 'DE-COD (Nieder-Ramstadt, Hessen, Germany)'),
    ('DE-RRN', 'DE-RRN (Niederraunau, Bayern, Germany)'),
    ('DE-N3N', 'DE-N3N (Niederrieden, Bayern, Germany)'),
    ('DE-NRL', 'DE-NRL (Niederrossla, Thüringen, Germany)'),
    ('DE-EED', 'DE-EED (Niederrotweil, Baden-Württemberg, Germany)'),
    ('DE-ZCU', 'DE-ZCU (Niederschmalkalden, Thüringen, Germany)'),
    ('DE-NII', 'DE-NII (Niederschonenfeld, Bayern, Germany)'),
    ('DE-BWT', 'DE-BWT (Niederstetten, Baden-Württemberg, Germany)'),
    ('DE-NSG', 'DE-NSG (Niederstotzingen, Baden-Württemberg, Germany)'),
    ('DE-NW2', 'DE-NW2 (Niederwalgern, Hessen, Germany)'),
    ('DE-NWF', 'DE-NWF (Niederwalluf, Hessen, Germany)'),
    ('DE-ND5', 'DE-ND5 (Niederweidbach, Hessen, Germany)'),
    ('DE-NDE', 'DE-NDE (Niederweimar, Hessen, Germany)'),
    ('DE-NDW', 'DE-NDW (Nieder-Werbe, Hessen, Germany)'),
    ('DE-NDG', 'DE-NDG (Niederwerbig, Brandenburg, Germany)'),
    ('DE-NWM', 'DE-NWM (Niederwerrn, Bayern, Germany)'),
    ('DE-NWS', 'DE-NWS (Niederwiesa, Sachsen, Germany)'),
    ('DE-NWK', 'DE-NWK (Niederwinkling, Bayern, Germany)'),
    ('DE-NWO', 'DE-NWO (Niederwörresbach, Rheinland-Pfalz, Germany)'),
    ('DE-NWX', 'DE-NWX (Niederwürschnitz, Sachsen, Germany)'),
    ('DE-NIR', 'DE-NIR (Niederzier, Nordrhein-Westfalen, Germany)'),
    ('DE-NZS', 'DE-NZS (Niederzissen, Rheinland-Pfalz, Germany)'),
    ('DE-NFN', 'DE-NFN (Niefern, Baden-Württemberg, Germany)'),
    ('DE-NHL', 'DE-NHL (Niehl/Köln, Nordrhein-Westfalen, Germany)'),
    ('DE-NMB', 'DE-NMB (Niemberg, Sachsen-Anhalt, Germany)'),
    ('DE-NMG', 'DE-NMG (Niemegk, Brandenburg, Germany)'),
    ('DE-NIE', 'DE-NIE (Nienburg, Niedersachsen, Germany)'),
    ('DE-ZCX', 'DE-ZCX (Nienburg, Sachsen-Anhalt, Germany)'),
    ('DE-NNJ', 'DE-NNJ (Nienbüttel, Schleswig-Holstein, Germany)'),
    ('DE-53F', 'DE-53F (Niendorf bei Berkenthin, Schleswig-Holstein, Germany)'),
    ('DE-64Z', 'DE-64Z (Niendorf Ostsee, Schleswig-Holstein, Germany)'),
    ('DE-NI7', 'DE-NI7 (Nienhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-NNN', 'DE-NNN (Nienhagen (bei Celle), Niedersachsen, Germany)'),
    ('DE-NTT', 'DE-NTT (Nienstädt, Niedersachsen, Germany)'),
    ('DE-57J', 'DE-57J (Nienwohld, Schleswig-Holstein, Germany)'),
    ('DE-NIX', 'DE-NIX (Niersbach, Rheinland-Pfalz, Germany)'),
    ('DE-NIN', 'DE-NIN (Nierstein, Rheinland-Pfalz, Germany)'),
    ('DE-NCZ', 'DE-NCZ (Nieschütz, Sachsen, Germany)'),
    ('DE-NKY', 'DE-NKY (Niesky, Sachsen, Germany)'),
    ('DE-NSL', 'DE-NSL (Niestetal, Hessen, Germany)'),
    ('DE-NIV', 'DE-NIV (Nievern, Rheinland-Pfalz, Germany)'),
    ('DE-IM7', 'DE-IM7 (Nimburg, Baden-Württemberg, Germany)'),
    ('DE-9IN', 'DE-9IN (Nindorf, Schleswig-Holstein, Germany)'),
    ('DE-NTR', 'DE-NTR (Nister, Rheinland-Pfalz, Germany)'),
    ('DE-NRX', 'DE-NRX (Nisterau, Rheinland-Pfalz, Germany)'),
    ('DE-ISS', 'DE-ISS (Nisterberg, Rheinland-Pfalz, Germany)'),
    ('DE-NRT', 'DE-NRT (Nistertal, Rheinland-Pfalz, Germany)'),
    ('DE-RFG', 'DE-RFG (Nittel, Rheinland-Pfalz, Germany)'),
    ('DE-NIT', 'DE-NIT (Nittenau, Bayern, Germany)'),
    ('DE-ND8', 'DE-ND8 (Nittendorf, Bayern, Germany)'),
    ('DE-NO9', 'DE-NO9 (Nöbdenitz, Thüringen, Germany)'),
    ('DE-NBI', 'DE-NBI (Nobitz, Thüringen, Germany)'),
    ('DE-NOC', 'DE-NOC (Nochten, Sachsen, Germany)'),
    ('DE-ELD', 'DE-ELD (Nohfelden, Saarland, Germany)'),
    ('DE-NRA', 'DE-NRA (Nohra, Thüringen, Germany)'),
    ('DE-NOB', 'DE-NOB (Nomborn, Rheinland-Pfalz, Germany)'),
    ('DE-NHR', 'DE-NHR (Nonnenhorn, Bayern, Germany)'),
    ('DE-NNW', 'DE-NNW (Nonnweiler, Saarland, Germany)'),
    ('DE-NOA', 'DE-NOA (Norath, Rheinland-Pfalz, Germany)'),
    ('DE-NOE', 'DE-NOE (Norddeich, Niedersachsen, Germany)'),
    ('DE-NDD', 'DE-NDD (Norddeich/Dithmarschen, Schleswig-Holstein, Germany)'),
    ('DE-69R', 'DE-69R (Norddorf, Schleswig-Holstein, Germany)'),
    ('DE-NOD', 'DE-NOD (Norden, Niedersachsen, Germany)'),
    ('DE-ZCY', 'DE-ZCY (Nordendorf, Bayern, Germany)'),
    ('DE-NHA', 'DE-NHA (Nordenham, Niedersachsen, Germany)'),
    ('DE-NRD', 'DE-NRD (Norderney, Niedersachsen, Germany)'),
    ('DE-NSP', 'DE-NSP (Norderstapel, Schleswig-Holstein, Germany)'),
    ('DE-NOT', 'DE-NOT (Norderstedt, Schleswig-Holstein, Germany)'),
    ('DE-73E', 'DE-73E (Nordhackstedt, Schleswig-Holstein, Germany)'),
    ('DE-NBN', 'DE-NBN (Nordhalben, Bayern, Germany)'),
    ('DE-68P', 'DE-68P (Nordhastedt, Schleswig-Holstein, Germany)'),
    ('DE-NDH', 'DE-NDH (Nordhausen, Thüringen, Germany)'),
    ('DE-NHE', 'DE-NHE (Nordheim, Baden-Württemberg, Germany)'),
    ('DE-NDM', 'DE-NDM (Nordheim, Bayern, Germany)'),
    ('DE-NQZ', 'DE-NQZ (Nordholz, Bayern, Germany)'),
    ('DE-75R', 'DE-75R (Nordholz, Niedersachsen, Germany)'),
    ('DE-NHN', 'DE-NHN (Nordhorn, Niedersachsen, Germany)'),
    ('DE-NOK', 'DE-NOK (Nordkirchen, Nordrhein-Westfalen, Germany)'),
    ('DE-NON', 'DE-NON (Nördlingen, Bayern, Germany)'),
    ('DE-NRC', 'DE-NRC (Nordrach, Baden-Württemberg, Germany)'),
    ('DE-74O', 'DE-74O (Nordstemmen, Niedersachsen, Germany)'),
    ('DE-NOR', 'DE-NOR (Nordstrand, Schleswig-Holstein, Germany)'),
    ('DE-NWE', 'DE-NWE (Nordwalde, Nordrhein-Westfalen, Germany)'),
    ('DE-NRI', 'DE-NRI (Norheim, Rheinland-Pfalz, Germany)'),
    ('DE-NRK', 'DE-NRK (Norken, Rheinland-Pfalz, Germany)'),
    ('DE-NOH', 'DE-NOH (Nörten-Hardenberg, Niedersachsen, Germany)'),
    ('DE-NOM', 'DE-NOM (Northeim, Niedersachsen, Germany)'),
    ('DE-45H', 'DE-45H (Nortmoor, Niedersachsen, Germany)'),
    ('DE-NTF', 'DE-NTF (Nortorf, Schleswig-Holstein, Germany)'),
    ('DE-NOP', 'DE-NOP (Nortrup, Niedersachsen, Germany)'),
    ('DE-QOE', 'DE-QOE (Nörvenich, Nordrhein-Westfalen, Germany)'),
    ('DE-NSN', 'DE-NSN (Nossen, Sachsen, Germany)'),
    ('DE-NOS', 'DE-NOS (Nottensdorf, Niedersachsen, Germany)'),
    ('DE-NH5', 'DE-NH5 (Nottertal-Heilinger Höhen, Thüringen, Germany)'),
    ('DE-NLN', 'DE-NLN (Nottuln, Nordrhein-Westfalen, Germany)'),
    ('DE-NZN', 'DE-NZN (Notzingen, Baden-Württemberg, Germany)'),
    ('DE-NDJ', 'DE-NDJ (Nüdlingen, Bayern, Germany)'),
    ('DE-NUF', 'DE-NUF (Nufringen, Baden-Württemberg, Germany)'),
    ('DE-NUT', 'DE-NUT (Nümbrecht, Nordrhein-Westfalen, Germany)'),
    ('DE-NTZ', 'DE-NTZ (Nünchritz, Sachsen, Germany)'),
    ('DE-NK7', 'DE-NK7 (Nunkirchen, Saarland, Germany)'),
    ('DE-NSF', 'DE-NSF (Nunsdorf, Brandenburg, Germany)'),
    ('DE-NRG', 'DE-NRG (Nürburg, Rheinland-Pfalz, Germany)'),
    ('DE-NUE', 'DE-NUE (Nürnberg, Bayern, Germany)'),
    ('DE-NUN', 'DE-NUN (Nürtingen, Baden-Württemberg, Germany)'),
    ('DE-PJQ', 'DE-PJQ (Nusplingen, Baden-Württemberg, Germany)'),
    ('DE-NU3', 'DE-NU3 (Nussbaum, Baden-Württemberg, Germany)'),
    ('DE-NZF', 'DE-NZF (Nussdorf, Baden-Württemberg, Germany)'),
    ('DE-NYS', 'DE-NYS (Nussdorf, Bayern, Germany)'),
    ('DE-NUR', 'DE-NUR (Nussdorf Am Inn, Bayern, Germany)'),
    ('DE-55W', 'DE-55W (Nusse, Schleswig-Holstein, Germany)'),
    ('DE-NUH', 'DE-NUH (Nussloch, Baden-Württemberg, Germany)'),
    ('DE-NTU', 'DE-NTU (Nuthe Urstromtal, Brandenburg, Germany)'),
    ('DE-NLL', 'DE-NLL (Nuthetal, Brandenburg, Germany)'),
    ('DE-NML', 'DE-NML (Nuthe-Urstromtal, Brandenburg, Germany)'),
    ('DE-57F', 'DE-57F (Nütschau, Schleswig-Holstein, Germany)'),
    ('DE-59J', 'DE-59J (Nützen, Schleswig-Holstein, Germany)'),
    ('DE-OBR', 'DE-OBR (Ober Ramstadt, Hessen, Germany)'),
    ('DE-OS9', 'DE-OS9 (Ober Schmitten, Hessen, Germany)'),
    ('DE-OAB', 'DE-OAB (Ober-Abtsteinach, Hessen, Germany)'),
    ('DE-OHR', 'DE-OHR (Oberahr, Rheinland-Pfalz, Germany)'),
    ('DE-A35', 'DE-A35 (Oberailsfeld, Bayern, Germany)'),
    ('DE-OBA', 'DE-OBA (Oberammergau, Bayern, Germany)'),
    ('DE-OBC', 'DE-OBC (Oberasbach bei Nürnberg, Bayern, Germany)'),
    ('DE-OUB', 'DE-OUB (Oberau, Bayern, Germany)'),
    ('DE-ORL', 'DE-ORL (Oberaula, Hessen, Germany)'),
    ('DE-OUH', 'DE-OUH (Oberaurach, Bayern, Germany)'),
    ('DE-OC9', 'DE-OC9 (Oberbechingen, Bayern, Germany)'),
    ('DE-FR9', 'DE-FR9 (Oberbergen, Baden-Württemberg, Germany)'),
    ('DE-OEB', 'DE-OEB (Oberbergkirchen, Bayern, Germany)'),
    ('DE-OBZ', 'DE-OBZ (Oberberken, Baden-Württemberg, Germany)'),
    ('DE-OBB', 'DE-OBB (Oberbettingen, Rheinland-Pfalz, Germany)'),
    ('DE-XOB', 'DE-XOB (Oberbillig, Rheinland-Pfalz, Germany)'),
    ('DE-ONN', 'DE-ONN (Oberboihingen, Baden-Württemberg, Germany)'),
    ('DE-OBY', 'DE-OBY (Obercrinitz, Sachsen, Germany)'),
    ('DE-OBD', 'DE-OBD (Oberdachstetten, Bayern, Germany)'),
    ('DE-ODN', 'DE-ODN (Oberderdingen, Baden-Württemberg, Germany)'),
    ('DE-ODD', 'DE-ODD (Oberding, Bayern, Germany)'),
    ('DE-ODC', 'DE-ODC (Oberdischingen, Baden-Württemberg, Germany)'),
    ('DE-BYO', 'DE-BYO (Oberdolling, Bayern, Germany)'),
    ('DE-OOA', 'DE-OOA (Oberdorla, Thüringen, Germany)'),
    ('DE-OB7', 'DE-OB7 (Oberdreis, Rheinland-Pfalz, Germany)'),
    ('DE-OEX', 'DE-OEX (Obereiderhafen, Schleswig-Holstein, Germany)'),
    ('DE-OB5', 'DE-OB5 (Oberelsbach, Bayern, Germany)'),
    ('DE-3OB', 'DE-3OB (Obererbach Kr Westerwaldkreis, Rheinland-Pfalz, Germany)'),
    ('DE-OOB', 'DE-OOB (Oberessendorf, Baden-Württemberg, Germany)'),
    ('DE-BFV', 'DE-BFV (Oberferrieden, Bayern, Germany)'),
    ('DE-CFO', 'DE-CFO (Ober-Flörsheim, Rheinland-Pfalz, Germany)'),
    ('DE-OT2', 'DE-OT2 (Obergebra, Thüringen, Germany)'),
    ('DE-OUG', 'DE-OUG (Obergünzburg, Bayern, Germany)'),
    ('DE-OGU', 'DE-OGU (Obergurig, Sachsen, Germany)'),
    ('DE-OHA', 'DE-OHA (Oberhaching, Bayern, Germany)'),
    ('DE-OHD', 'DE-OHD (Oberhaid, Bayern, Germany)'),
    ('DE-OBQ', 'DE-OBQ (Oberharmersbach, Baden-Württemberg, Germany)'),
    ('DE-OZR', 'DE-OZR (Oberharz am Brocken, Sachsen-Anhalt, Germany)'),
    ('DE-OHS', 'DE-OHS (Oberhausen, Bayern, Germany)'),
    ('DE-OBE', 'DE-OBE (Oberhausen, Nordrhein-Westfalen, Germany)'),
    ('DE-OAN', 'DE-OAN (Oberhausen an der Nahe, Rheinland-Pfalz, Germany)'),
    ('DE-ORN', 'DE-ORN (Oberhausen-Rheinhausen, Baden-Württemberg, Germany)'),
    ('DE-OIH', 'DE-OIH (Oberheimbach, Rheinland-Pfalz, Germany)'),
    ('DE-OH5', 'DE-OH5 (Ober-Hilbersheim, Rheinland-Pfalz, Germany)'),
    ('DE-OHO', 'DE-OHO (Oberhochstadt, Rheinland-Pfalz, Germany)'),
    ('DE-ONH', 'DE-ONH (Oberhonnefeld-Gierend, Rheinland-Pfalz, Germany)'),
    ('DE-79D', 'DE-79D (Oberjettingen, Baden-Württemberg, Germany)'),
    ('DE-OJO', 'DE-OJO (Oberjoch, Bayern, Germany)'),
    ('DE-OKH', 'DE-OKH (Oberkirch, Baden-Württemberg, Germany)'),
    ('DE-OKL', 'DE-OKL (Oberkleen, Hessen, Germany)'),
    ('DE-OKO', 'DE-OKO (Oberkochen, Baden-Württemberg, Germany)'),
    ('DE-OKY', 'DE-OKY (Oberkotzau, Bayern, Germany)'),
    ('DE-OKM', 'DE-OKM (Oberkrämer, Brandenburg, Germany)'),
    ('DE-OLR', 'DE-OLR (Oberlahr, Rheinland-Pfalz, Germany)'),
    ('DE-OAR', 'DE-OAR (Oberland am Rennsteig, Thüringen, Germany)'),
    ('DE-ODB', 'DE-ODB (Oberleichtersbach, Bayern, Germany)'),
    ('DE-OLA', 'DE-OLA (Oberlichtenau, Sachsen, Germany)'),
    ('DE-ORZ', 'DE-ORZ (Oberlungwitz, Sachsen, Germany)'),
    ('DE-OMH', 'DE-OMH (Obermarschacht, Niedersachsen, Germany)'),
    ('DE-OGL', 'DE-OGL (Obermassfeld-Grimmenthal, Thüringen, Germany)'),
    ('DE-OML', 'DE-OML (Obermehler, Thüringen, Germany)'),
    ('DE-OMN', 'DE-OMN (Obermeitingen, Bayern, Germany)'),
    ('DE-OBM', 'DE-OBM (Obermichelbach, Bayern, Germany)'),
    ('DE-ORM', 'DE-ORM (Ober-Mörlen, Hessen, Germany)'),
    ('DE-RPO', 'DE-RPO (Obermoschel, Rheinland-Pfalz, Germany)'),
    ('DE-OBG', 'DE-OBG (Obernburg am Main, Bayern, Germany)'),
    ('DE-YBE', 'DE-YBE (Oberndorf, Bayern, Germany)'),
    ('DE-OAL', 'DE-OAL (Oberndorf am Lech, Bayern, Germany)'),
    ('DE-ODF', 'DE-ODF (Oberndorf am Neckar, Baden-Württemberg, Germany)'),
    ('DE-OZB', 'DE-OZB (Oberneisen, Rheinland-Pfalz, Germany)'),
    ('DE-OHK', 'DE-OHK (Obernheim, Baden-Württemberg, Germany)'),
    ('DE-OBK', 'DE-OBK (Obernkirchen, Niedersachsen, Germany)'),
    ('DE-ZLL', 'DE-ZLL (Obernzell, Bayern, Germany)'),
    ('DE-OB9', 'DE-OB9 (Oberöfflingen, Rheinland-Pfalz, Germany)'),
    ('DE-OLM', 'DE-OLM (Ober-Olm, Rheinland-Pfalz, Germany)'),
    ('DE-OPF', 'DE-OPF (Oberopfingen, Baden-Württemberg, Germany)'),
    ('DE-45T', 'DE-45T (Oberotterbach, Rheinland-Pfalz, Germany)'),
    ('DE-OT3', 'DE-OT3 (Oberottmarshausen, Bayern, Germany)'),
    ('DE-OBP', 'DE-OBP (Oberpfaffenhofen, Bayern, Germany)'),
    ('DE-NFO', 'DE-NFO (Oberpframmern, Bayern, Germany)'),
    ('DE-OB3', 'DE-OB3 (Oberreichenbach, Baden-Württemberg, Germany)'),
    ('DE-OR3', 'DE-OR3 (Oberreidenbach, Rheinland-Pfalz, Germany)'),
    ('DE-77F', 'DE-77F (Oberreute, Baden-Württemberg, Germany)'),
    ('DE-ORU', 'DE-ORU (Oberreute, Bayern, Germany)'),
    ('DE-OXG', 'DE-OXG (Oberriexingen, Baden-Württemberg, Germany)'),
    ('DE-ORX', 'DE-ORX (Oberröblingen, Sachsen-Anhalt, Germany)'),
    ('DE-O9B', 'DE-O9B (Oberrossbach, Rheinland-Pfalz, Germany)'),
    ('DE-OOT', 'DE-OOT (Oberrot, Baden-Württemberg, Germany)'),
    ('DE-VO2', 'DE-VO2 (Oberrotweil (Vogtsburg/Kaiserstuhl), Baden-Württemberg, Germany)'),
    ('DE-OEC', 'DE-OEC (Oberscheinfeld, Bayern, Germany)'),
    ('DE-OBS', 'DE-OBS (Oberschleissheim, Bayern, Germany)'),
    ('DE-XOS', 'DE-XOS (Oberschneiding, Bayern, Germany)'),
    ('DE-OSO', 'DE-OSO (Oberschöna, Sachsen, Germany)'),
    ('DE-OGG', 'DE-OGG (Oberschönegg, Bayern, Germany)'),
    ('DE-SCY', 'DE-SCY (Oberseifersdorf, Sachsen, Germany)'),
    ('DE-OQG', 'DE-OQG (Obersöchering, Bayern, Germany)'),
    ('DE-OZH', 'DE-OZH (Obersontheim, Baden-Württemberg, Germany)'),
    ('DE-ZO2', 'DE-ZO2 (Oberstaufen, Bayern, Germany)'),
    ('DE-R6T', 'DE-R6T (Oberstaufenbach, Rheinland-Pfalz, Germany)'),
    ('DE-OBF', 'DE-OBF (Oberstdorf, Bayern, Germany)'),
    ('DE-OFD', 'DE-OFD (Oberstenfeld, Baden-Württemberg, Germany)'),
    ('DE-XHH', 'DE-XHH (Oberstetten, Baden-Württemberg, Germany)'),
    ('DE-OB2', 'DE-OB2 (Obersuhl, Hessen, Germany)'),
    ('DE-OSM', 'DE-OSM (Obersulm, Baden-Württemberg, Germany)'),
    ('DE-OEZ', 'DE-OEZ (Obersülzen, Rheinland-Pfalz, Germany)'),
    ('DE-ZBX', 'DE-ZBX (Obertaufkirchen, Bayern, Germany)'),
    ('DE-OEU', 'DE-OEU (Oberteuringen, Baden-Württemberg, Germany)'),
    ('DE-DEO', 'DE-DEO (Oberthal, Saarland, Germany)'),
    ('DE-OHB', 'DE-OHB (Oberthulba, Bayern, Germany)'),
    ('DE-OBT', 'DE-OBT (Obertraubling, Bayern, Germany)'),
    ('DE-OBN', 'DE-OBN (Obertshausen, Hessen, Germany)'),
    ('DE-82E', 'DE-82E (Oberuhldingen, Baden-Württemberg, Germany)'),
    ('DE-OBL', 'DE-OBL (Oberursel, Hessen, Germany)'),
    ('DE-OBV', 'DE-OBV (Oberviechtach, Bayern, Germany)'),
    ('DE-OG3', 'DE-OG3 (Oberwangen, Baden-Württemberg, Germany)'),
    ('DE-ZDY', 'DE-ZDY (Oberwerrn, Bayern, Germany)'),
    ('DE-OEE', 'DE-OEE (Oberwesel, Rheinland-Pfalz, Germany)'),
    ('DE-OBW', 'DE-OBW (Oberweser, Hessen, Germany)'),
    ('DE-XYC', 'DE-XYC (Oberwiesenthal, Sachsen, Germany)'),
    ('DE-OWT', 'DE-OWT (Oberwinter, Rheinland-Pfalz, Germany)'),
    ('DE-OBH', 'DE-OBH (Oberwolfach, Baden-Württemberg, Germany)'),
    ('DE-Z3B', 'DE-Z3B (Oberzent, Hessen, Germany)'),
    ('DE-OZ9', 'DE-OZ9 (Oberzissen, Rheinland-Pfalz, Germany)'),
    ('DE-OHU', 'DE-OHU (Obhausen, Sachsen-Anhalt, Germany)'),
    ('DE-OBX', 'DE-OBX (Obing, Bayern, Germany)'),
    ('DE-OGH', 'DE-OGH (Obrigheim, Baden-Württemberg, Germany)'),
    ('DE-OHM', 'DE-OHM (Obrigheim, Rheinland-Pfalz, Germany)'),
    ('DE-OC2', 'DE-OC2 (Ocholt, Niedersachsen, Germany)'),
    ('DE-OCF', 'DE-OCF (Ochsenfurt, Bayern, Germany)'),
    ('DE-OCH', 'DE-OCH (Ochsenhausen, Baden-Württemberg, Germany)'),
    ('DE-OCD', 'DE-OCD (Ochtendung, Rheinland-Pfalz, Germany)'),
    ('DE-OCT', 'DE-OCT (Ochtrup, Nordrhein-Westfalen, Germany)'),
    ('DE-OCK', 'DE-OCK (Ockenheim, Rheinland-Pfalz, Germany)'),
    ('DE-ZDP', 'DE-ZDP (Odelzhausen, Bayern, Germany)'),
    ('DE-ODE', 'DE-ODE (Odenthal, Nordrhein-Westfalen, Germany)'),
    ('DE-ODZ', 'DE-ODZ (Odenwald, Baden-Württemberg, Germany)'),
    ('DE-ORG', 'DE-ORG (Oderberg, Brandenburg, Germany)'),
    ('DE-OD4', 'DE-OD4 (Oderding, Bayern, Germany)'),
    ('DE-RDM', 'DE-RDM (Odernheim, Rheinland-Pfalz, Germany)'),
    ('DE-OEF', 'DE-OEF (Oebisfelde, Sachsen-Anhalt, Germany)'),
    ('DE-OED', 'DE-OED (Oederan, Sachsen, Germany)'),
    ('DE-OEM', 'DE-OEM (Oedheim, Baden-Württemberg, Germany)'),
    ('DE-ODI', 'DE-ODI (Oeding, Nordrhein-Westfalen, Germany)'),
    ('DE-OEL', 'DE-OEL (Oelde, Nordrhein-Westfalen, Germany)'),
    ('DE-67M', 'DE-67M (Oelixdorf, Schleswig-Holstein, Germany)'),
    ('DE-OEA', 'DE-OEA (Oelsa/Freital, Sachsen, Germany)'),
    ('DE-OSZ', 'DE-OSZ (Oelsnitz, Sachsen, Germany)'),
    ('DE-OSV', 'DE-OSV (Oelsnitz/Vogtland, Sachsen, Germany)'),
    ('DE-OER', 'DE-OER (Oer-Erkenschwick, Nordrhein-Westfalen, Germany)'),
    ('DE-OOL', 'DE-OOL (Oerlenbach, Bayern, Germany)'),
    ('DE-OEN', 'DE-OEN (Oerlinghausen, Nordrhein-Westfalen, Germany)'),
    ('DE-59N', 'DE-59N (Oersdorf, Schleswig-Holstein, Germany)'),
    ('DE-68E', 'DE-68E (Oesterdeichstrich, Schleswig-Holstein, Germany)'),
    ('DE-OSW', 'DE-OSW (Oestrich-Winkel, Hessen, Germany)'),
    ('DE-OTI', 'DE-OTI (Oettingen in Bayern, Bayern, Germany)'),
    ('DE-OZN', 'DE-OZN (Oetzen, Niedersachsen, Germany)'),
    ('DE-ONA', 'DE-ONA (Offenau, Baden-Württemberg, Germany)'),
    ('DE-OFF', 'DE-OFF (Offenbach, Hessen, Germany)'),
    ('DE-OAM', 'DE-OAM (Offenbach am Main, Hessen, Germany)'),
    ('DE-ODQ', 'DE-ODQ (Offenbach an der Queich, Rheinland-Pfalz, Germany)'),
    ('DE-OFR', 'DE-OFR (Offenberg, Bayern, Germany)'),
    ('DE-OFG', 'DE-OFG (Offenburg, Baden-Württemberg, Germany)'),
    ('DE-OFH', 'DE-OFH (Offenhausen, Bayern, Germany)'),
    ('DE-OFN', 'DE-OFN (Offingen, Bayern, Germany)'),
    ('DE-OFQ', 'DE-OFQ (Offstein, Rheinland-Pfalz, Germany)'),
    ('DE-ODG', 'DE-ODG (Ofterdingen, Baden-Württemberg, Germany)'),
    ('DE-OFT', 'DE-OFT (Ofterschwang, Bayern, Germany)'),
    ('DE-OFM', 'DE-OFM (Oftersheim, Baden-Württemberg, Germany)'),
    ('DE-77O', 'DE-77O (Ohlsbach, Baden-Württemberg, Germany)'),
    ('DE-OHJ', 'DE-OHJ (Ohlstadt, Bayern, Germany)'),
    ('DE-OWL', 'DE-OWL (Ohlweiler, Rheinland-Pfalz, Germany)'),
    ('DE-6MN', 'DE-6MN (Ohmden, Baden-Württemberg, Germany)'),
    ('DE-OHG', 'DE-OHG (Öhningen, Baden-Württemberg, Germany)'),
    ('DE-OHX', 'DE-OHX (Ohorn, Sachsen, Germany)'),
    ('DE-ODR', 'DE-ODR (Ohrdruf, Thüringen, Germany)'),
    ('DE-OEH', 'DE-OEH (Öhringen, Baden-Württemberg, Germany)'),
    ('DE-RUO', 'DE-RUO (Ohrum, Niedersachsen, Germany)'),
    ('DE-OBU', 'DE-OBU (Olbernhau, Sachsen, Germany)'),
    ('DE-OLF', 'DE-OLF (Olbersdorf, Sachsen, Germany)'),
    ('DE-NNR', 'DE-NNR (Ölbronn-Dürrn, Baden-Württemberg, Germany)'),
    ('DE-OLC', 'DE-OLC (Olching, Bayern, Germany)'),
    ('DE-OLO', 'DE-OLO (Oldenburg, Niedersachsen, Germany)'),
    ('DE-OLH', 'DE-OLH (Oldenburg in Holstein, Schleswig-Holstein, Germany)'),
    ('DE-OLB', 'DE-OLB (Oldenbüttel, Schleswig-Holstein, Germany)'),
    ('DE-76D', 'DE-76D (Oldendorf, Niedersachsen, Germany)'),
    ('DE-OLD', 'DE-OLD (Oldendorf, Niedersachsen, Germany)'),
    ('DE-67U', 'DE-67U (Oldendorf, Schleswig-Holstein, Germany)'),
    ('DE-ODO', 'DE-ODO (Oldendorf (Luhe), Niedersachsen, Germany)'),
    ('DE-OB8', 'DE-OB8 (Oldersbek, Schleswig-Holstein, Germany)'),
    ('DE-OLU', 'DE-OLU (Oldersum, Niedersachsen, Germany)'),
    ('DE-ODS', 'DE-ODS (Oldinghausen, Nordrhein-Westfalen, Germany)'),
    ('DE-ODL', 'DE-ODL (Oldisleben, Thüringen, Germany)'),
    ('DE-OLW', 'DE-OLW (Olfen, Nordrhein-Westfalen, Germany)'),
    ('DE-OLE', 'DE-OLE (Olpe, Nordrhein-Westfalen, Germany)'),
    ('DE-OLP', 'DE-OLP (Olpenitz, Schleswig-Holstein, Germany)'),
    ('DE-OLS', 'DE-OLS (Olsberg, Nordrhein-Westfalen, Germany)'),
    ('DE-OLJ', 'DE-OLJ (Olsbrücken, Rheinland-Pfalz, Germany)'),
    ('DE-73Z', 'DE-73Z (Ölsburg, Niedersachsen, Germany)'),
    ('DE-OLZ', 'DE-OLZ (Olzheim, Rheinland-Pfalz, Germany)'),
    ('DE-O5M', 'DE-O5M (Ommersheim, Saarland, Germany)'),
    ('DE-OTK', 'DE-OTK (Oortkaten, Hamburg, Germany)'),
    ('DE-OPB', 'DE-OPB (Opfenbach, Bayern, Germany)'),
    ('DE-LVO', 'DE-LVO (Opladen, Nordrhein-Westfalen, Germany)'),
    ('DE-OPC', 'DE-OPC (Oppach, Sachsen, Germany)'),
    ('DE-79V', 'DE-79V (Oppelsbohm, Baden-Württemberg, Germany)'),
    ('DE-OPU', 'DE-OPU (Oppenau, Baden-Württemberg, Germany)'),
    ('DE-OPP', 'DE-OPP (Oppenheim, Rheinland-Pfalz, Germany)'),
    ('DE-OPE', 'DE-OPE (Oppenweiler, Baden-Württemberg, Germany)'),
    ('DE-OPN', 'DE-OPN (Oppin, Sachsen-Anhalt, Germany)'),
    ('DE-OPG', 'DE-OPG (Oppurg, Thüringen, Germany)'),
    ('DE-ONB', 'DE-ONB (Oranienbaum, Sachsen-Anhalt, Germany)'),
    ('DE-ORA', 'DE-ORA (Oranienburg, Brandenburg, Germany)'),
    ('DE-ORC', 'DE-ORC (Orbis, Rheinland-Pfalz, Germany)'),
    ('DE-59E', 'DE-59E (Öring, Schleswig-Holstein, Germany)'),
    ('DE-O6M', 'DE-O6M (Ormont, Rheinland-Pfalz, Germany)'),
    ('DE-2OB', 'DE-2OB (Ornbau, Bayern, Germany)'),
    ('DE-OGZ', 'DE-OGZ (Orsingen-Nenzingen, Baden-Württemberg, Germany)'),
    ('DE-ORS', 'DE-ORS (Orsoy, Nordrhein-Westfalen, Germany)'),
    ('DE-ONR', 'DE-ONR (Ortenberg, Baden-Württemberg, Germany)'),
    ('DE-ORB', 'DE-ORB (Ortenberg, Hessen, Germany)'),
    ('DE-OCE', 'DE-OCE (Ortenburg, Bayern, Germany)'),
    ('DE-ORT', 'DE-ORT (Orth/Fehmarn, Schleswig-Holstein, Germany)'),
    ('DE-OTD', 'DE-OTD (Ortrand, Brandenburg, Germany)'),
    ('DE-ONM', 'DE-ONM (Osann-Monzel, Rheinland-Pfalz, Germany)'),
    ('DE-OUR', 'DE-OUR (Osburg, Rheinland-Pfalz, Germany)'),
    ('DE-OTZ', 'DE-OTZ (Oschatz, Sachsen, Germany)'),
    ('DE-OSC', 'DE-OSC (Oschätzchen, Brandenburg, Germany)'),
    ('DE-OLN', 'DE-OLN (Oschersleben, Sachsen-Anhalt, Germany)'),
    ('DE-68W', 'DE-68W (Osdorf, Schleswig-Holstein, Germany)'),
    ('DE-OAS', 'DE-OAS (Oslebshausen, Bremen, Germany)'),
    ('DE-OSL', 'DE-OSL (Osloss, Niedersachsen, Germany)'),
    ('DE-OSN', 'DE-OSN (Osnabrück, Niedersachsen, Germany)'),
    ('DE-OSB', 'DE-OSB (Ossenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-OTV', 'DE-OTV (Ostbevern, Nordrhein-Westfalen, Germany)'),
    ('DE-OIM', 'DE-OIM (Ostelsheim, Baden-Württemberg, Germany)'),
    ('DE-ONS', 'DE-ONS (Osten, Mecklenburg-Vorpommern, Germany)'),
    ('DE-69X', 'DE-69X (Ostenfeld, Schleswig-Holstein, Germany)'),
    ('DE-OB4', 'DE-OB4 (Osterbinde, Niedersachsen, Germany)'),
    ('DE-QOG', 'DE-QOG (Osterburg, Sachsen-Anhalt, Germany)'),
    ('DE-OST', 'DE-OST (Osterburken, Baden-Württemberg, Germany)'),
    ('DE-OCP', 'DE-OCP (Ostercappeln, Niedersachsen, Germany)'),
    ('DE-OID', 'DE-OID (Ostereistedt, Niedersachsen, Germany)'),
    ('DE-SXO', 'DE-SXO (Osterfeld, Sachsen-Anhalt, Germany)'),
    ('DE-OSH', 'DE-OSH (Osterhausen, Sachsen-Anhalt, Germany)'),
    ('DE-OHN', 'DE-OHN (Osterhofen, Bayern, Germany)'),
    ('DE-OSS', 'DE-OSS (Osterholz-Scharmbeck, Niedersachsen, Germany)'),
    ('DE-63H', 'DE-63H (Osterhorn, Schleswig-Holstein, Germany)'),
    ('DE-OSR', 'DE-OSR (Ostermoor, Schleswig-Holstein, Germany)'),
    ('DE-OSX', 'DE-OSX (Osternienburg, Sachsen-Anhalt, Germany)'),
    ('DE-OSE', 'DE-OSE (Osterode am Harz, Niedersachsen, Germany)'),
    ('DE-TRD', 'DE-TRD (Osterrönfeld, Schleswig-Holstein, Germany)'),
    ('DE-TY6', 'DE-TY6 (Osterspai, Rheinland-Pfalz, Germany)'),
    ('DE-TER', 'DE-TER (Osterwald, Niedersachsen, Germany)'),
    ('DE-OWD', 'DE-OWD (Osterweddingen, Sachsen-Anhalt, Germany)'),
    ('DE-OWF', 'DE-OWF (Osterwieck, Sachsen-Anhalt, Germany)'),
    ('DE-OSF', 'DE-OSF (Ostfildern, Baden-Württemberg, Germany)'),
    ('DE-76H', 'DE-76H (Ostgrossefehn, Niedersachsen, Germany)'),
    ('DE-OWU', 'DE-OWU (Osthausen-Wülfershausen, Thüringen, Germany)'),
    ('DE-ORR', 'DE-ORR (Ostheim vor der Rhön, Bayern, Germany)'),
    ('DE-OHH', 'DE-OHH (Osthofen, Rheinland-Pfalz, Germany)'),
    ('DE-OTH', 'DE-OTH (Ostrach, Baden-Württemberg, Germany)'),
    ('DE-OAU', 'DE-OAU (Ostrau, Sachsen, Germany)'),
    ('DE-OHF', 'DE-OHF (Ostrhauderfehn, Niedersachsen, Germany)'),
    ('DE-OES', 'DE-OES (Östringen, Baden-Württemberg, Germany)'),
    ('DE-O2Z', 'DE-O2Z (Ostritz, Sachsen, Germany)'),
    ('DE-OS4', 'DE-OS4 (Ostrohe, Schleswig-Holstein, Germany)'),
    ('DE-OGO', 'DE-OGO (Ostseebad Goehren, Mecklenburg-Vorpommern, Germany)'),
    ('DE-OKG', 'DE-OKG (Ostseebad Kuhlungsborn, Mecklenburg-Vorpommern, Germany)'),
    ('DE-OSK', 'DE-OSK (Oststeinbek, Schleswig-Holstein, Germany)'),
    ('DE-OTG', 'DE-OTG (Ötigheim, Baden-Württemberg, Germany)'),
    ('DE-OEI', 'DE-OEI (Ötisheim, Baden-Württemberg, Germany)'),
    ('DE-57V', 'DE-57V (Ötjendorf, Schleswig-Holstein, Germany)'),
    ('DE-ZDJ', 'DE-ZDJ (Ottenbach, Baden-Württemberg, Germany)'),
    ('DE-SXD', 'DE-SXD (Ottendorf, Bayern, Germany)'),
    ('DE-OND', 'DE-OND (Ottendorf bei Stadtroda, Thüringen, Germany)'),
    ('DE-OOK', 'DE-OOK (Ottendorf-Okrilla, Sachsen, Germany)'),
    ('DE-OHI', 'DE-OHI (Ottenheim, Baden-Württemberg, Germany)'),
    ('DE-77Q', 'DE-77Q (Ottenhöfen im Schwarzwald, Baden-Württemberg, Germany)'),
    ('DE-OOO', 'DE-OOO (Ottensoos, Bayern, Germany)'),
    ('DE-NOI', 'DE-NOI (Ottenstein, Niedersachsen, Germany)'),
    ('DE-TBT', 'DE-TBT (Otterbach, Rheinland-Pfalz, Germany)'),
    ('DE-ZDK', 'DE-ZDK (Otterberg, Rheinland-Pfalz, Germany)'),
    ('DE-OTF', 'DE-OTF (Otterfing, Bayern, Germany)'),
    ('DE-OTT', 'DE-OTT (Otterndorf, Niedersachsen, Germany)'),
    ('DE-OSG', 'DE-OSG (Ottersberg, Niedersachsen, Germany)'),
    ('DE-OTR', 'DE-OTR (Ottersheim, Rheinland-Pfalz, Germany)'),
    ('DE-OTS', 'DE-OTS (Otterstadt, Rheinland-Pfalz, Germany)'),
    ('DE-OTW', 'DE-OTW (Ottersweier, Baden-Württemberg, Germany)'),
    ('DE-OMA', 'DE-OMA (Ottmarsheim, Baden-Württemberg, Germany)'),
    ('DE-OTB', 'DE-OTB (Ottobeuren, Bayern, Germany)'),
    ('DE-OTN', 'DE-OTN (Ottobrunn, Bayern, Germany)'),
    ('DE-OT5', 'DE-OT5 (Ottrau, Hessen, Germany)'),
    ('DE-OWE', 'DE-OWE (Ottweiler, Saarland, Germany)'),
    ('DE-OZG', 'DE-OZG (Otzberg, Hessen, Germany)'),
    ('DE-OTL', 'DE-OTL (Otzberg Lengfeld, Rheinland-Pfalz, Germany)'),
    ('DE-OTE', 'DE-OTE (Ötzingen, Rheinland-Pfalz, Germany)'),
    ('DE-OVE', 'DE-OVE (Ovelgönne, Niedersachsen, Germany)'),
    ('DE-OVR', 'DE-OVR (Overath, Nordrhein-Westfalen, Germany)'),
    ('DE-RR9', 'DE-RR9 (Overrath, Nordrhein-Westfalen, Germany)'),
    ('DE-OEV', 'DE-OEV (Översee, Schleswig-Holstein, Germany)'),
    ('DE-OWN', 'DE-OWN (Owen, Baden-Württemberg, Germany)'),
    ('DE-82G', 'DE-82G (Owingen, Baden-Württemberg, Germany)'),
    ('DE-OWG', 'DE-OWG (Owingen, Baden-Württemberg, Germany)'),
    ('DE-69F', 'DE-69F (Owschlag, Schleswig-Holstein, Germany)'),
    ('DE-OYT', 'DE-OYT (Oyten, Niedersachsen, Germany)'),
    ('DE-PAD', 'DE-PAD (Paderborn, Nordrhein-Westfalen, Germany)'),
    ('DE-PAL', 'DE-PAL (Pähl, Bayern, Germany)'),
    ('DE-68K', 'DE-68K (Pahlen, Schleswig-Holstein, Germany)'),
    ('DE-PAH', 'DE-PAH (Pahlhude, Schleswig-Holstein, Germany)'),
    ('DE-DIP', 'DE-DIP (Painten, Bayern, Germany)'),
    ('DE-PWS', 'DE-PWS (Palsweis, Bayern, Germany)'),
    ('DE-CDE', 'DE-CDE (Palzem, Rheinland-Pfalz, Germany)'),
    ('DE-PPW', 'DE-PPW (Pampow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-65J', 'DE-65J (Panker, Schleswig-Holstein, Germany)'),
    ('DE-PKL', 'DE-PKL (Panketal, Brandenburg, Germany)'),
    ('DE-PKK', 'DE-PKK (Panschwitz-Kuckau, Sachsen, Germany)'),
    ('DE-PRF', 'DE-PRF (Pansdorf, Schleswig-Holstein, Germany)'),
    ('DE-55X', 'DE-55X (Panten, Schleswig-Holstein, Germany)'),
    ('DE-PAP', 'DE-PAP (Papenburg, Niedersachsen, Germany)'),
    ('DE-PP2', 'DE-PP2 (Papendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PPP', 'DE-PPP (Pappenheim, Bayern, Germany)'),
    ('DE-PCH', 'DE-PCH (Parchim, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PHZ', 'DE-PHZ (Parchtitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PRY', 'DE-PRY (Parey, Brandenburg, Germany)'),
    ('DE-PTN', 'DE-PTN (Parkentin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PKN', 'DE-PKN (Parkstein, Bayern, Germany)'),
    ('DE-PTE', 'DE-PTE (Parkstetten, Bayern, Germany)'),
    ('DE-PAU', 'DE-PAU (Parsau, Niedersachsen, Germany)'),
    ('DE-PAR', 'DE-PAR (Parsberg, Bayern, Germany)'),
    ('DE-PDO', 'DE-PDO (Parsdorf, Bayern, Germany)'),
    ('DE-ENP', 'DE-ENP (Parsit, Nordrhein-Westfalen, Germany)'),
    ('DE-PAE', 'DE-PAE (Partenheim, Rheinland-Pfalz, Germany)'),
    ('DE-PTS', 'DE-PTS (Partenstein, Bayern, Germany)'),
    ('DE-PWK', 'DE-PWK (Pasewalk, Mecklenburg-Vorpommern, Germany)'),
    ('DE-66Y', 'DE-66Y (Passade, Schleswig-Holstein, Germany)'),
    ('DE-PAS', 'DE-PAS (Passau, Bayern, Germany)'),
    ('DE-OWS', 'DE-OWS (Passow, Brandenburg, Germany)'),
    ('DE-PST', 'DE-PST (Pastetten, Bayern, Germany)'),
    ('DE-PAT', 'DE-PAT (Patersdorf (Regen), Bayern, Germany)'),
    ('DE-PNN', 'DE-PNN (Pattensen, Niedersachsen, Germany)'),
    ('DE-PZB', 'DE-PZB (Pätz, Brandenburg, Germany)'),
    ('DE-PZE', 'DE-PZE (Pauluszell, Bayern, Germany)'),
    ('DE-PUS', 'DE-PUS (Pausa, Sachsen, Germany)'),
    ('DE-PZI', 'DE-PZI (Pautzfeld, Bayern, Germany)'),
    ('DE-PVS', 'DE-PVS (Pavelsbach, Bayern, Germany)'),
    ('DE-PCN', 'DE-PCN (Pechbrunn, Bayern, Germany)'),
    ('DE-PCK', 'DE-PCK (Peckelsheim, Nordrhein-Westfalen, Germany)'),
    ('DE-PEF', 'DE-PEF (Peenemünde, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PEE', 'DE-PEE (Peetsch, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PEA', 'DE-PEA (Pegau, Sachsen, Germany)'),
    ('DE-PEG', 'DE-PEG (Pegnitz, Bayern, Germany)'),
    ('DE-PEI', 'DE-PEI (Peine, Niedersachsen, Germany)'),
    ('DE-PES', 'DE-PES (Peissen (Saalekreis), Sachsen-Anhalt, Germany)'),
    ('DE-PBG', 'DE-PBG (Peissenberg, Bayern, Germany)'),
    ('DE-PTG', 'DE-PTG (Peiting, Bayern, Germany)'),
    ('DE-XPE', 'DE-XPE (Peitz, Brandenburg, Germany)'),
    ('DE-LPR', 'DE-LPR (Pellingen, Rheinland-Pfalz, Germany)'),
    ('DE-PEL', 'DE-PEL (Pellworm, Schleswig-Holstein, Germany)'),
    ('DE-PLM', 'DE-PLM (Pelm, Rheinland-Pfalz, Germany)'),
    ('DE-PEM', 'DE-PEM (Pemfling, Bayern, Germany)'),
    ('DE-PIG', 'DE-PIG (Penig, Sachsen, Germany)'),
    ('DE-PNS', 'DE-PNS (Pensin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PEN', 'DE-PEN (Pente, Niedersachsen, Germany)'),
    ('DE-PTL', 'DE-PTL (Pentling, Bayern, Germany)'),
    ('DE-PEZ', 'DE-PEZ (Penzberg, Bayern, Germany)'),
    ('DE-PZN', 'DE-PZN (Penzlin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-7GH', 'DE-7GH (Perkam, Bayern, Germany)'),
    ('DE-PRL', 'DE-PRL (Perl, Saarland, Germany)'),
    ('DE-PEB', 'DE-PEB (Perleberg, Brandenburg, Germany)'),
    ('DE-PER', 'DE-PER (Perlesreut, Bayern, Germany)'),
    ('DE-PRC', 'DE-PRC (Perrich, Nordrhein-Westfalen, Germany)'),
    ('DE-PBH', 'DE-PBH (Pessenburgheim, Bayern, Germany)'),
    ('DE-PIS', 'DE-PIS (Pessin, Brandenburg, Germany)'),
    ('DE-PJI', 'DE-PJI (Petersaurach, Bayern, Germany)'),
    ('DE-PET', 'DE-PET (Petersberg, Hessen, Germany)'),
    ('DE-PRP', 'DE-PRP (Petersberg, Rheinland-Pfalz, Germany)'),
    ('DE-PGT', 'DE-PGT (Petersberg, Thüringen, Germany)'),
    ('DE-ZIB', 'DE-ZIB (Petersbuch, Bayern, Germany)'),
    ('DE-PTD', 'DE-PTD (Petersdorf, Bayern, Germany)'),
    ('DE-PHE', 'DE-PHE (Petershagen/Eggersdorf, Brandenburg, Germany)'),
    ('DE-PSW', 'DE-PSW (Petershagen/Weser, Nordrhein-Westfalen, Germany)'),
    ('DE-PTH', 'DE-PTH (Petershausen, Bayern, Germany)'),
    ('DE-PLR', 'DE-PLR (Peterslahr, Rheinland-Pfalz, Germany)'),
    ('DE-PTR', 'DE-PTR (Peterzell, Baden-Württemberg, Germany)'),
    ('DE-ZDS', 'DE-ZDS (Pettendorf, Bayern, Germany)'),
    ('DE-5PE', 'DE-5PE (Petting, Bayern, Germany)'),
    ('DE-PTT', 'DE-PTT (Pettstadt (Hasharpberge), Bayern, Germany)'),
    ('DE-PFF', 'DE-PFF (Pfaffenhausen, Bayern, Germany)'),
    ('DE-PNH', 'DE-PNH (Pfaffenhofen, Baden-Württemberg, Germany)'),
    ('DE-PFJ', 'DE-PFJ (Pfaffenhofen an der Glonn, Bayern, Germany)'),
    ('DE-PFA', 'DE-PFA (Pfaffenhofen an der Ilm, Bayern, Germany)'),
    ('DE-PHR', 'DE-PHR (Pfaffenhofen an der Roth, Bayern, Germany)'),
    ('DE-PFS', 'DE-PFS (Pfaffen-Schwabenheim, Rheinland-Pfalz, Germany)'),
    ('DE-VAT', 'DE-VAT (Pfaffenweiler, Baden-Württemberg, Germany)'),
    ('DE-PFG', 'DE-PFG (Pfaffing, Bayern, Germany)'),
    ('DE-PA4', 'DE-PA4 (Pfaffing an der Attel, Bayern, Germany)'),
    ('DE-P5D', 'DE-P5D (Pfaffroda, Sachsen, Germany)'),
    ('DE-PAF', 'DE-PAF (Pfaffschwende, Berlin, Germany)'),
    ('DE-ZED', 'DE-ZED (Pfalzfeld, Rheinland-Pfalz, Germany)'),
    ('DE-PGR', 'DE-PGR (Pfalzgrafenweiler, Baden-Württemberg, Germany)'),
    ('DE-PFK', 'DE-PFK (Pfarrkirchen, Bayern, Germany)'),
    ('DE-PFE', 'DE-PFE (Pfatter, Bayern, Germany)'),
    ('DE-PFL', 'DE-PFL (Pfedelbach, Baden-Württemberg, Germany)'),
    ('DE-PFZ', 'DE-PFZ (Pfedlbach, Baden-Württemberg, Germany)'),
    ('DE-PHS', 'DE-PHS (Pfeffenhausen, Bayern, Germany)'),
    ('DE-DSD', 'DE-DSD (Pferdsdorf, Thüringen, Germany)'),
    ('DE-PZA', 'DE-PZA (Pfinztal, Baden-Württemberg, Germany)'),
    ('DE-AQ2', 'DE-AQ2 (Pförring, Bayern, Germany)'),
    ('DE-PZY', 'DE-PZY (Pforzen, Bayern, Germany)'),
    ('DE-PFO', 'DE-PFO (Pforzheim, Baden-Württemberg, Germany)'),
    ('DE-PMD', 'DE-PMD (Pfreimd, Bayern, Germany)'),
    ('DE-PY6', 'DE-PY6 (Pfronstetten, Baden-Württemberg, Germany)'),
    ('DE-PFR', 'DE-PFR (Pfronten, Bayern, Germany)'),
    ('DE-PFU', 'DE-PFU (Pfullendorf, Baden-Württemberg, Germany)'),
    ('DE-PFN', 'DE-PFN (Pfullingen, Baden-Württemberg, Germany)'),
    ('DE-PFT', 'DE-PFT (Pfungstadt, Hessen, Germany)'),
    ('DE-PHG', 'DE-PHG (Philippsburg, Baden-Württemberg, Germany)'),
    ('DE-PHT', 'DE-PHT (Philippsthal, Brandenburg, Germany)'),
    ('DE-PHI', 'DE-PHI (Philippsthal, Hessen, Germany)'),
    ('DE-PIH', 'DE-PIH (Pichelsdorf, Brandenburg, Germany)'),
    ('DE-PIC', 'DE-PIC (Picher, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PID', 'DE-PID (Piding, Bayern, Germany)'),
    ('DE-IER', 'DE-IER (Pier, Nordrhein-Westfalen, Germany)'),
    ('DE-PSU', 'DE-PSU (Piesau, Thüringen, Germany)'),
    ('DE-PSB', 'DE-PSB (Piesberger, Niedersachsen, Germany)'),
    ('DE-PPT', 'DE-PPT (Piesport, Rheinland-Pfalz, Germany)'),
    ('DE-PSR', 'DE-PSR (Piesteritz, Sachsen-Anhalt, Germany)'),
    ('DE-P2G', 'DE-P2G (Pilsting, Bayern, Germany)'),
    ('DE-PIN', 'DE-PIN (Pinneberg, Schleswig-Holstein, Germany)'),
    ('DE-PNO', 'DE-PNO (Pinnow, Brandenburg, Germany)'),
    ('DE-PNW', 'DE-PNW (Pinnow, Brandenburg, Germany)'),
    ('DE-PZG', 'DE-PZG (Pinzberg, Bayern, Germany)'),
    ('DE-PIW', 'DE-PIW (Pirk, Thüringen, Germany)'),
    ('DE-PIK', 'DE-PIK (Pirk (Neustadt an der Waldnaab), Bayern, Germany)'),
    ('DE-PIR', 'DE-PIR (Pirmasens, Rheinland-Pfalz, Germany)'),
    ('DE-PRA', 'DE-PRA (Pirna, Sachsen, Germany)'),
    ('DE-PSS', 'DE-PSS (Pissau, Bayern, Germany)'),
    ('DE-PLT', 'DE-PLT (Plaidt, Rheinland-Pfalz, Germany)'),
    ('DE-PLG', 'DE-PLG (Planegg, Bayern, Germany)'),
    ('DE-PKS', 'DE-PKS (Plankstadt, Baden-Württemberg, Germany)'),
    ('DE-TTP', 'DE-TTP (Platten, Rheinland-Pfalz, Germany)'),
    ('DE-PAB', 'DE-PAB (Plattenburg, Brandenburg, Germany)'),
    ('DE-PDT', 'DE-PDT (Plattenhardt, Baden-Württemberg, Germany)'),
    ('DE-PLA', 'DE-PLA (Plattling, Bayern, Germany)'),
    ('DE-PSE', 'DE-PSE (Plau am See, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PLU', 'DE-PLU (Plauen, Sachsen, Germany)'),
    ('DE-PLH', 'DE-PLH (Pleidelsheim, Baden-Württemberg, Germany)'),
    ('DE-PFD', 'DE-PFD (Pleinfeld, Bayern, Germany)'),
    ('DE-P9B', 'DE-P9B (Pleiskirchen, Bayern, Germany)'),
    ('DE-POB', 'DE-POB (Pleisweiler-Oberhofen, Rheinland-Pfalz, Germany)'),
    ('DE-PSA', 'DE-PSA (Plessa, Brandenburg, Germany)'),
    ('DE-PLE', 'DE-PLE (Plettenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-PYT', 'DE-PYT (Pleystein, Bayern, Germany)'),
    ('DE-PIE', 'DE-PIE (Pliening, Bayern, Germany)'),
    ('DE-PLS', 'DE-PLS (Pliezhausen, Baden-Württemberg, Germany)'),
    ('DE-PLO', 'DE-PLO (Plochingen, Baden-Württemberg, Germany)'),
    ('DE-PLN', 'DE-PLN (Plön, Schleswig-Holstein, Germany)'),
    ('DE-PLB', 'DE-PLB (Plössberg, Bayern, Germany)'),
    ('DE-PLZ', 'DE-PLZ (Plötzin, Brandenburg, Germany)'),
    ('DE-PHN', 'DE-PHN (Plüderhausen, Baden-Württemberg, Germany)'),
    ('DE-PLF', 'DE-PLF (Plummendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-2PR', 'DE-2PR (Pluwig, Rheinland-Pfalz, Germany)'),
    ('DE-PKA', 'DE-PKA (Pockau, Sachsen, Germany)'),
    ('DE-POC', 'DE-POC (Pocking, Bayern, Germany)'),
    ('DE-ZPG', 'DE-ZPG (Poesing, Bayern, Germany)'),
    ('DE-54X', 'DE-54X (Pogeez, Schleswig-Holstein, Germany)'),
    ('DE-55Y', 'DE-55Y (Poggensee, Schleswig-Holstein, Germany)'),
    ('DE-POH', 'DE-POH (Pohlheim, Hessen, Germany)'),
    ('DE-66M', 'DE-66M (Pohnsdorf, Schleswig-Holstein, Germany)'),
    ('DE-PSG', 'DE-PSG (Pöhsig, Sachsen, Germany)'),
    ('DE-POG', 'DE-POG (Poing, Bayern, Germany)'),
    ('DE-POK', 'DE-POK (Pokrent, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PQL', 'DE-PQL (Polch, Rheinland-Pfalz, Germany)'),
    ('DE-PO2', 'DE-PO2 (Pölich, Rheinland-Pfalz, Germany)'),
    ('DE-56X', 'DE-56X (Pölitz, Schleswig-Holstein, Germany)'),
    ('DE-74T', 'DE-74T (Polle, Niedersachsen, Germany)'),
    ('DE-PL2', 'DE-PL2 (Polleben, Sachsen-Anhalt, Germany)'),
    ('DE-POE', 'DE-POE (Pollenfeld, Bayern, Germany)'),
    ('DE-PLL', 'DE-PLL (Pollhagen, Niedersachsen, Germany)'),
    ('DE-PON', 'DE-PON (Polling, Mühldorf am Inn, Bayern, Germany)'),
    ('DE-PNG', 'DE-PNG (Polling, Weilheim-Schongau, Bayern, Germany)'),
    ('DE-POZ', 'DE-POZ (Pölzig, Thüringen, Germany)'),
    ('DE-POM', 'DE-POM (Pomellen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PMN', 'DE-PMN (Pommelsbrunn, Bayern, Germany)'),
    ('DE-PMF', 'DE-PMF (Pommersfelden, Bayern, Germany)'),
    ('DE-PNZ', 'DE-PNZ (Ponitz, Thüringen, Germany)'),
    ('DE-64U', 'DE-64U (Pönitz, Schleswig-Holstein, Germany)'),
    ('DE-A36', 'DE-A36 (Poppendorf, Bayern, Germany)'),
    ('DE-POP', 'DE-POP (Poppenhausen, Hessen, Germany)'),
    ('DE-PPE', 'DE-PPE (Poppenroth, Bayern, Germany)'),
    ('DE-POA', 'DE-POA (Pörnbach, Bayern, Germany)'),
    ('DE-PSD', 'DE-PSD (Porschendorf, Sachsen, Germany)'),
    ('DE-POW', 'DE-POW (Porta Westfalica, Nordrhein-Westfalen, Germany)'),
    ('DE-POR', 'DE-POR (Porz, Nordrhein-Westfalen, Germany)'),
    ('DE-PXO', 'DE-PXO (Posing, Bayern, Germany)'),
    ('DE-PSF', 'DE-PSF (Possendorf, Sachsen, Germany)'),
    ('DE-PTV', 'DE-PTV (Pössneck, Thüringen, Germany)'),
    ('DE-POD', 'DE-POD (Postbauer, Bayern, Germany)'),
    ('DE-POS', 'DE-POS (Postbauer-Heng, Bayern, Germany)'),
    ('DE-PO5', 'DE-PO5 (Posterstein, Thüringen, Germany)'),
    ('DE-66N', 'DE-66N (Postfeld, Schleswig-Holstein, Germany)'),
    ('DE-PSM', 'DE-PSM (Postmünster, Bayern, Germany)'),
    ('DE-POT', 'DE-POT (Potsdam, Brandenburg, Germany)'),
    ('DE-PSN', 'DE-PSN (Pottenstein, Bayern, Germany)'),
    ('DE-PQS', 'DE-PQS (Pöttmes, Bayern, Germany)'),
    ('DE-PCT', 'DE-PCT (Pracht, Rheinland-Pfalz, Germany)'),
    ('DE-PGD', 'DE-PGD (Pragsdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-66Z', 'DE-66Z (Prasdorf, Schleswig-Holstein, Germany)'),
    ('DE-PTU', 'DE-PTU (Pratau, Sachsen-Anhalt, Germany)'),
    ('DE-67H', 'DE-67H (Pratjau, Schleswig-Holstein, Germany)'),
    ('DE-PRE', 'DE-PRE (Preetz, Schleswig-Holstein, Germany)'),
    ('DE-PR2', 'DE-PR2 (Preist, Rheinland-Pfalz, Germany)'),
    ('DE-PTZ', 'DE-PTZ (Premnitz, Brandenburg, Germany)'),
    ('DE-BPU', 'DE-BPU (Prenzlau (Uckermark), Brandenburg, Germany)'),
    ('DE-PRW', 'DE-PRW (Prerow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PRH', 'DE-PRH (Pressath, Bayern, Germany)'),
    ('DE-PRS', 'DE-PRS (Presseck, Bayern, Germany)'),
    ('DE-PYG', 'DE-PYG (Pressig, Bayern, Germany)'),
    ('DE-PRN', 'DE-PRN (Prettin, Sachsen-Anhalt, Germany)'),
    ('DE-PZD', 'DE-PZD (Pretzfeld, Bayern, Germany)'),
    ('DE-PRR', 'DE-PRR (Pretzier, Sachsen-Anhalt, Germany)'),
    ('DE-PZS', 'DE-PZS (Pretzsch, Sachsen-Anhalt, Germany)'),
    ('DE-PZT', 'DE-PZT (Pretzsch (Elbe), Sachsen-Anhalt, Germany)'),
    ('DE-POL', 'DE-POL (Preussisch-Oldendorf, Nordrhein-Westfalen, Germany)'),
    ('DE-PRT', 'DE-PRT (Prichsenstadt, Bayern, Germany)'),
    ('DE-PRI', 'DE-PRI (Prien/Chiemsee, Bayern, Germany)'),
    ('DE-PBA', 'DE-PBA (Priesendorf, Bayern, Germany)'),
    ('DE-PSZ', 'DE-PSZ (Priessnitz, Sachsen, Germany)'),
    ('DE-PWZ', 'DE-PWZ (Priestewitz, Sachsen, Germany)'),
    ('DE-PMS', 'DE-PMS (Primstal, Saarland, Germany)'),
    ('DE-NFT', 'DE-NFT (Prinzhoefte, Niedersachsen, Germany)'),
    ('DE-DEP', 'DE-DEP (Prisdorf, Schleswig-Holstein, Germany)'),
    ('DE-PIZ', 'DE-PIZ (Prittitz, Sachsen-Anhalt, Germany)'),
    ('DE-VM8', 'DE-VM8 (Prittriching, Bayern, Germany)'),
    ('DE-PRK', 'DE-PRK (Pritzwalk, Brandenburg, Germany)'),
    ('DE-67A', 'DE-67A (Probsteierhagen, Schleswig-Holstein, Germany)'),
    ('DE-PBZ', 'DE-PBZ (Probstzella, Thüringen, Germany)'),
    ('DE-PXD', 'DE-PXD (Pronsfeld, Rheinland-Pfalz, Germany)'),
    ('DE-62N', 'DE-62N (Pronstorf, Schleswig-Holstein, Germany)'),
    ('DE-PRZ', 'DE-PRZ (Prösen, Brandenburg, Germany)'),
    ('DE-PRO', 'DE-PRO (Prossen, Sachsen, Germany)'),
    ('DE-PZL', 'DE-PZL (Prötzel, Brandenburg, Germany)'),
    ('DE-PCE', 'DE-PCE (Pruchten, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PRU', 'DE-PRU (Prüm, Rheinland-Pfalz, Germany)'),
    ('DE-PR8', 'DE-PR8 (Prümzurlay, Rheinland-Pfalz, Germany)'),
    ('DE-PTI', 'DE-PTI (Prutting, Bayern, Germany)'),
    ('DE-PUC', 'DE-PUC (Puchheim, Bayern, Germany)'),
    ('DE-PUD', 'DE-PUD (Puderbach, Rheinland-Pfalz, Germany)'),
    ('DE-PHL', 'DE-PHL (Pühlheim, Bayern, Germany)'),
    ('DE-PUL', 'DE-PUL (Pulheim, Nordrhein-Westfalen, Germany)'),
    ('DE-PUH', 'DE-PUH (Pullach, Bayern, Germany)'),
    ('DE-PUI', 'DE-PUI (Pullach im Isartal, Bayern, Germany)'),
    ('DE-PUM', 'DE-PUM (Pullenreuth, Bayern, Germany)'),
    ('DE-PSI', 'DE-PSI (Pulsnitz, Sachsen, Germany)'),
    ('DE-PPD', 'DE-PPD (Pulspforde, Sachsen-Anhalt, Germany)'),
    ('DE-PD7', 'DE-PD7 (Pünderich, Rheinland-Pfalz, Germany)'),
    ('DE-PGN', 'DE-PGN (Pürgen, Bayern, Germany)'),
    ('DE-PDF', 'DE-PDF (Puschendorf, Bayern, Germany)'),
    ('DE-PU9', 'DE-PU9 (Puschwitz, Sachsen, Germany)'),
    ('DE-PCZ', 'DE-PCZ (Puschwitz, Bautzen, Sachsen, Germany)'),
    ('DE-PUB', 'DE-PUB (Putbus, Mecklenburg-Vorpommern, Germany)'),
    ('DE-PUT', 'DE-PUT (Puttgarden, Schleswig-Holstein, Germany)'),
    ('DE-PLI', 'DE-PLI (Püttlingen, Saarland, Germany)'),
    ('DE-PUZ', 'DE-PUZ (Pützborn, Rheinland-Pfalz, Germany)'),
    ('DE-PBN', 'DE-PBN (Putzbrunn, Bayern, Germany)'),
    ('DE-PKU', 'DE-PKU (Putzkau, Sachsen, Germany)'),
    ('DE-XPB', 'DE-XPB (Pyrbaum, Bayern, Germany)'),
    ('DE-62O', 'DE-62O (Quaal, Schleswig-Holstein, Germany)'),
    ('DE-QUA', 'DE-QUA (Quakenbrück, Niedersachsen, Germany)'),
    ('DE-QUR', 'DE-QUR (Quarnbek, Schleswig-Holstein, Germany)'),
    ('DE-QUE', 'DE-QUE (Quedlinburg, Sachsen-Anhalt, Germany)'),
    ('DE-QFD', 'DE-QFD (Queienfeld, Thüringen, Germany)'),
    ('DE-QUS', 'DE-QUS (Queis, Sachsen-Anhalt, Germany)'),
    ('DE-QLF', 'DE-QLF (Quellendorf, Sachsen-Anhalt, Germany)'),
    ('DE-QFU', 'DE-QFU (Querfurt, Sachsen-Anhalt, Germany)'),
    ('DE-QKB', 'DE-QKB (Quickborn, Schleswig-Holstein, Germany)'),
    ('DE-QUI', 'DE-QUI (Quierschied, Saarland, Germany)'),
    ('DE-QHM', 'DE-QHM (Quirnheim, Rheinland-Pfalz, Germany)'),
    ('DE-QAS', 'DE-QAS (Quitzdorf am See, Sachsen, Germany)'),
    ('DE-QTW', 'DE-QTW (Quitzow, Brandenburg, Germany)'),
    ('DE-63C', 'DE-63C (Raa-Besenbek, Schleswig-Holstein, Germany)'),
    ('DE-RB6', 'DE-RB6 (Rabenau, Hessen, Germany)'),
    ('DE-RAB', 'DE-RAB (Rabenau, Sachsen, Germany)'),
    ('DE-RKW', 'DE-RKW (Rackwitz, Sachsen, Germany)'),
    ('DE-RBU', 'DE-RBU (Radbruch, Niedersachsen, Germany)'),
    ('DE-RDD', 'DE-RDD (Raddestorf, Niedersachsen, Germany)'),
    ('DE-RAG', 'DE-RAG (Radeberg, Sachsen, Germany)'),
    ('DE-RBL', 'DE-RBL (Radebeul, Sachsen, Germany)'),
    ('DE-RDU', 'DE-RDU (Radeburg, Sachsen, Germany)'),
    ('DE-RFE', 'DE-RFE (Radefeld, Sachsen, Germany)'),
    ('DE-RDV', 'DE-RDV (Radevormwald, Nordrhein-Westfalen, Germany)'),
    ('DE-RAD', 'DE-RAD (Radolfzell, Baden-Württemberg, Germany)'),
    ('DE-ZFD', 'DE-ZFD (Raesfeld, Nordrhein-Westfalen, Germany)'),
    ('DE-RGW', 'DE-RGW (Ragewitz, Sachsen, Germany)'),
    ('DE-RJE', 'DE-RJE (Raguhn-Jessnitz, Sachsen-Anhalt, Germany)'),
    ('DE-RAH', 'DE-RAH (Rahden, Nordrhein-Westfalen, Germany)'),
    ('DE-RAL', 'DE-RAL (Rain am Lech, Bayern, Germany)'),
    ('DE-RAF', 'DE-RAF (Raisdorf, Schleswig-Holstein, Germany)'),
    ('DE-RZT', 'DE-RZT (Raisting, Bayern, Germany)'),
    ('DE-EUH', 'DE-EUH (Raitenbuch, Bayern, Germany)'),
    ('DE-RBZ', 'DE-RBZ (Ralbitz, Sachsen, Germany)'),
    ('DE-VFG', 'DE-VFG (Ramberg, Rheinland-Pfalz, Germany)'),
    ('DE-MVV', 'DE-MVV (Rambin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RMO', 'DE-RMO (Ramelsloh, Niedersachsen, Germany)'),
    ('DE-6GB', 'DE-6GB (Ramerberg, Bayern, Germany)'),
    ('DE-RM4', 'DE-RM4 (Ramin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RNI', 'DE-RNI (Rammelsbach, Rheinland-Pfalz, Germany)'),
    ('DE-RMM', 'DE-RMM (Rammingen, Baden-Württemberg, Germany)'),
    ('DE-RMB', 'DE-RMB (Rammingen, Bayern, Germany)'),
    ('DE-69I', 'DE-69I (Rammsee, Schleswig-Holstein, Germany)'),
    ('DE-RPE', 'DE-RPE (Rampe, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RMN', 'DE-RMN (Ramsen, Rheinland-Pfalz, Germany)'),
    ('DE-RAM', 'DE-RAM (Ramstein-Miesenbach, Rheinland-Pfalz, Germany)'),
    ('DE-VM7', 'DE-VM7 (Ramsthal, Bayern, Germany)'),
    ('DE-RDK', 'DE-RDK (Randersacker, Bayern, Germany)'),
    ('DE-DXG', 'DE-DXG (Rangendingen, Baden-Württemberg, Germany)'),
    ('DE-RGF', 'DE-RGF (Rangsdorf, Brandenburg, Germany)'),
    ('DE-R9N', 'DE-R9N (Rannungen, Bayern, Germany)'),
    ('DE-RBA', 'DE-RBA (Ransbach-Baumbach, Rheinland-Pfalz, Germany)'),
    ('DE-RAX', 'DE-RAX (Ranstadt, Hessen, Germany)'),
    ('DE-69Y', 'DE-69Y (Rantrum, Schleswig-Holstein, Germany)'),
    ('DE-RAN', 'DE-RAN (Rantum, Schleswig-Holstein, Germany)'),
    ('DE-65Z', 'DE-65Z (Rantzau, Schleswig-Holstein, Germany)'),
    ('DE-RAP', 'DE-RAP (Rapshagen, Brandenburg, Germany)'),
    ('DE-RA3', 'DE-RA3 (Raschau-Markersbach, Sachsen, Germany)'),
    ('DE-RA4', 'DE-RA4 (Rasdorf, Hessen, Germany)'),
    ('DE-RA5', 'DE-RA5 (Rassnitz, Sachsen-Anhalt, Germany)'),
    ('DE-RAS', 'DE-RAS (Rastatt, Baden-Württemberg, Germany)'),
    ('DE-RDY', 'DE-RDY (Rastdorf, Niedersachsen, Germany)'),
    ('DE-RAE', 'DE-RAE (Rastede, Niedersachsen, Germany)'),
    ('DE-RSR', 'DE-RSR (Rastenberg, Thüringen, Germany)'),
    ('DE-R2F', 'DE-R2F (Rastorf, Schleswig-Holstein, Germany)'),
    ('DE-RTW', 'DE-RTW (Rastow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RAK', 'DE-RAK (Ratekau, Schleswig-Holstein, Germany)'),
    ('DE-RNW', 'DE-RNW (Rathenow, Brandenburg, Germany)'),
    ('DE-66A', 'DE-66A (Rathjensdorf, Schleswig-Holstein, Germany)'),
    ('DE-RMD', 'DE-RMD (Rathmannsdorf, Sachsen, Germany)'),
    ('DE-RAT', 'DE-RAT (Ratingen, Nordrhein-Westfalen, Germany)'),
    ('DE-RTU', 'DE-RTU (Ratshausen, Baden-Württemberg, Germany)'),
    ('DE-RTK', 'DE-RTK (Rattenberg, Bayern, Germany)'),
    ('DE-RT8', 'DE-RT8 (Rattenkirchen, Bayern, Germany)'),
    ('DE-RT3', 'DE-RT3 (Rattiszell, Bayern, Germany)'),
    ('DE-2TT', 'DE-2TT (Rattstadt, Baden-Württemberg, Germany)'),
    ('DE-RZG', 'DE-RZG (Ratzeburg, Schleswig-Holstein, Germany)'),
    ('DE-RBC', 'DE-RBC (Raubach, Hessen, Germany)'),
    ('DE-RLG', 'DE-RLG (Raubling, Bayern, Germany)'),
    ('DE-78Y', 'DE-78Y (Rauenberg, Baden-Württemberg, Germany)'),
    ('DE-RNS', 'DE-RNS (Rauenstein, Thüringen, Germany)'),
    ('DE-R8H', 'DE-R8H (Rauhenebrach, Bayern, Germany)'),
    ('DE-RAU', 'DE-RAU (Raunheim, Hessen, Germany)'),
    ('DE-RBG', 'DE-RBG (Rauschenberg, Hessen, Germany)'),
    ('DE-58D', 'DE-58D (Rausdorf, Schleswig-Holstein, Germany)'),
    ('DE-RAV', 'DE-RAV (Ravensburg, Baden-Württemberg, Germany)'),
    ('DE-RVS', 'DE-RVS (Ravenstein, Nordrhein-Westfalen, Germany)'),
    ('DE-RB3', 'DE-RB3 (Rebgeshain, Hessen, Germany)'),
    ('DE-RE5', 'DE-RE5 (Rech, Rheinland-Pfalz, Germany)'),
    ('DE-79G', 'DE-79G (Rechberghausen, Baden-Württemberg, Germany)'),
    ('DE-BIU', 'DE-BIU (Rechenberg-Bienenmühle, Sachsen, Germany)'),
    ('DE-RCI', 'DE-RCI (Rechlin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RE8', 'DE-RE8 (Rechtmehring, Bayern, Germany)'),
    ('DE-RCK', 'DE-RCK (Recke, Nordrhein-Westfalen, Germany)'),
    ('DE-RHA', 'DE-RHA (Reckertshausen, Bayern, Germany)'),
    ('DE-REC', 'DE-REC (Recklinghausen, Nordrhein-Westfalen, Germany)'),
    ('DE-REH', 'DE-REH (Rednitzhembach, Bayern, Germany)'),
    ('DE-RRZ', 'DE-RRZ (Redwitz an der Rodach, Bayern, Germany)'),
    ('DE-REE', 'DE-REE (Reepsholt, Niedersachsen, Germany)'),
    ('DE-RES', 'DE-RES (Rees, Nordrhein-Westfalen, Germany)'),
    ('DE-REO', 'DE-REO (Reesdorf, Schleswig-Holstein, Germany)'),
    ('DE-RGN', 'DE-RGN (Regen, Bayern, Germany)'),
    ('DE-REG', 'DE-REG (Regensburg, Bayern, Germany)'),
    ('DE-RST', 'DE-RST (Regenstauf, Bayern, Germany)'),
    ('DE-RE2', 'DE-RE2 (Regis-Breitingen, Sachsen, Germany)'),
    ('DE-RZL', 'DE-RZL (Regnitzlosau, Bayern, Germany)'),
    ('DE-RHU', 'DE-RHU (Rehau, Bayern, Germany)'),
    ('DE-RLO', 'DE-RLO (Rehburg-Loccum, Niedersachsen, Germany)'),
    ('DE-RDN', 'DE-RDN (Rehden, Niedersachsen, Germany)'),
    ('DE-RER', 'DE-RER (Rehe, Rheinland-Pfalz, Germany)'),
    ('DE-RE3', 'DE-RE3 (Rehfelde, Brandenburg, Germany)'),
    ('DE-57R', 'DE-57R (Rehhorst, Schleswig-Holstein, Germany)'),
    ('DE-RHY', 'DE-RHY (Rehling, Bayern, Germany)'),
    ('DE-RNE', 'DE-RNE (Rehlingen, Niedersachsen, Germany)'),
    ('DE-RSS', 'DE-RSS (Rehlingen-Siersburg, Saarland, Germany)'),
    ('DE-RFB', 'DE-RFB (Rehm-Flehde-Bargen, Schleswig-Holstein, Germany)'),
    ('DE-RTJ', 'DE-RTJ (Reichartshausen, Baden-Württemberg, Germany)'),
    ('DE-RLM', 'DE-RLM (Reichelsheim, Hessen, Germany)'),
    ('DE-RNU', 'DE-RNU (Reichenau, Baden-Württemberg, Germany)'),
    ('DE-78Q', 'DE-78Q (Reichenbach, Baden-Württemberg, Germany)'),
    ('DE-RCA', 'DE-RCA (Reichenbach, Bayern, Germany)'),
    ('DE-RCC', 'DE-RCC (Reichenbach, Thüringen, Germany)'),
    ('DE-REX', 'DE-REX (Reichenbach am Heuberg, Baden-Württemberg, Germany)'),
    ('DE-RFI', 'DE-RFI (Reichenbach an der Fils, Baden-Württemberg, Germany)'),
    ('DE-RIV', 'DE-RIV (Reichenbach im Vogtland, Sachsen, Germany)'),
    ('DE-RIH', 'DE-RIH (Reichenbach/Oberlausitz, Sachsen, Germany)'),
    ('DE-RJH', 'DE-RJH (Reichenberg, Bayern, Germany)'),
    ('DE-CHC', 'DE-CHC (Reichensachsen, Hessen, Germany)'),
    ('DE-RSW', 'DE-RSW (Reichenschwand, Bayern, Germany)'),
    ('DE-RZN', 'DE-RZN (Reichertshofen, Bayern, Germany)'),
    ('DE-ROF', 'DE-ROF (Reichshof, Nordrhein-Westfalen, Germany)'),
    ('DE-XB4', 'DE-XB4 (Reil, Rheinland-Pfalz, Germany)'),
    ('DE-RII', 'DE-RII (Reilingen, Baden-Württemberg, Germany)'),
    ('DE-REA', 'DE-REA (Reimerath, Rheinland-Pfalz, Germany)'),
    ('DE-RMI', 'DE-RMI (Reimlingen, Bayern, Germany)'),
    ('DE-RNX', 'DE-RNX (Reinau, Baden-Württemberg, Germany)'),
    ('DE-REI', 'DE-REI (Reinbek, Schleswig-Holstein, Germany)'),
    ('DE-RSF', 'DE-RSF (Reinersdorf, Bayern, Germany)'),
    ('DE-RFD', 'DE-RFD (Reinfeld, Schleswig-Holstein, Germany)'),
    ('DE-RD2', 'DE-RD2 (Reinhardshagen, Hessen, Germany)'),
    ('DE-RHS', 'DE-RHS (Reinhardtsdorf-Schöna, Sachsen, Germany)'),
    ('DE-RHM', 'DE-RHM (Reinheim, Hessen, Germany)'),
    ('DE-RKD', 'DE-RKD (Reinickendorf, Berlin, Germany)'),
    ('DE-IBE', 'DE-IBE (Reinsberg, Sachsen, Germany)'),
    ('DE-RRF', 'DE-RRF (Reinsdorf, Brandenburg, Germany)'),
    ('DE-RFA', 'DE-RFA (Reinsdorf, Niedersachsen, Germany)'),
    ('DE-RN8', 'DE-RN8 (Reinsdorf, Sachsen, Germany)'),
    ('DE-ROI', 'DE-ROI (Reinsdorf, Thüringen, Germany)'),
    ('DE-RFL', 'DE-RFL (Reinsfeld, Rheinland-Pfalz, Germany)'),
    ('DE-RTF', 'DE-RTF (Reinstorf (Luneburg), Niedersachsen, Germany)'),
    ('DE-RQH', 'DE-RQH (Reisbach, Bayern, Germany)'),
    ('DE-RCT', 'DE-RCT (Reischenhart, Bayern, Germany)'),
    ('DE-84N', 'DE-84N (Reisen, Bayern, Germany)'),
    ('DE-RIB', 'DE-RIB (Reisenbach, Baden-Württemberg, Germany)'),
    ('DE-RHO', 'DE-RHO (Reisholz, Nordrhein-Westfalen, Germany)'),
    ('DE-RKN', 'DE-RKN (Reiskirchen, Hessen, Germany)'),
    ('DE-RUQ', 'DE-RUQ (Reistenhausen, Bayern, Germany)'),
    ('DE-RNV', 'DE-RNV (Reit, Bayern, Germany)'),
    ('DE-RIW', 'DE-RIW (Reit im Winkl, Bayern, Germany)'),
    ('DE-A37', 'DE-A37 (Reizendorf, Bayern, Germany)'),
    ('DE-REK', 'DE-REK (Reken, Nordrhein-Westfalen, Germany)'),
    ('DE-REL', 'DE-REL (Rellingen, Schleswig-Holstein, Germany)'),
    ('DE-REM', 'DE-REM (Remagen, Rheinland-Pfalz, Germany)'),
    ('DE-EMC', 'DE-EMC (Remchingen, Baden-Württemberg, Germany)'),
    ('DE-RMT', 'DE-RMT (Remda-Teichel, Thüringen, Germany)'),
    ('DE-RLI', 'DE-RLI (Remlingen, Bayern, Germany)'),
    ('DE-TID', 'DE-TID (Remptendorf, Thüringen, Germany)'),
    ('DE-RED', 'DE-RED (Remscheid, Nordrhein-Westfalen, Germany)'),
    ('DE-RNK', 'DE-RNK (Remseck am Neckar, Baden-Württemberg, Germany)'),
    ('DE-RHN', 'DE-RHN (Remshalden, Baden-Württemberg, Germany)'),
    ('DE-RCN', 'DE-RCN (Renchen, Baden-Württemberg, Germany)'),
    ('DE-REN', 'DE-REN (Rendsburg, Schleswig-Holstein, Germany)'),
    ('DE-RWN', 'DE-RWN (Rendswühren, Schleswig-Holstein, Germany)'),
    ('DE-REF', 'DE-REF (Rengsdorf, Rheinland-Pfalz, Germany)'),
    ('DE-RND', 'DE-RND (Rennerod, Rheinland-Pfalz, Germany)'),
    ('DE-RNO', 'DE-RNO (Rennertshofen, Neuburg-Schrobenhausen, Bayern, Germany)'),
    ('DE-RNN', 'DE-RNN (Renningen, Baden-Württemberg, Germany)'),
    ('DE-ZRE', 'DE-ZRE (Renzow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RPS', 'DE-RPS (Reppenstedt, Niedersachsen, Germany)'),
    ('DE-RRE', 'DE-RRE (Rerik, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RET', 'DE-RET (Rethem, Niedersachsen, Germany)'),
    ('DE-67Y', 'DE-67Y (Rethwisch, Schleswig-Holstein, Germany)'),
    ('DE-56Y', 'DE-56Y (Rethwischdorf, Schleswig-Holstein, Germany)'),
    ('DE-RZB', 'DE-RZB (Rettenbach / Gunzburg, Bayern, Germany)'),
    ('DE-RAA', 'DE-RAA (Rettenbach am Auerberg, Bayern, Germany)'),
    ('DE-RT2', 'DE-RT2 (Rettenberg, Bayern, Germany)'),
    ('DE-RTS', 'DE-RTS (Rettersen, Rheinland-Pfalz, Germany)'),
    ('DE-RYZ', 'DE-RYZ (Retzstadt, Bayern, Germany)'),
    ('DE-RRU', 'DE-RRU (Reurieth, Thüringen, Germany)'),
    ('DE-RKG', 'DE-RKG (Reussenkoge, Schleswig-Holstein, Germany)'),
    ('DE-IUT', 'DE-IUT (Reut, Bayern, Germany)'),
    ('DE-RB5', 'DE-RB5 (Reute, Baden-Württemberg, Germany)'),
    ('DE-REJ', 'DE-REJ (Reutern, Augsburg, Bayern, Germany)'),
    ('DE-ZRN', 'DE-ZRN (Reuterstadt Stavenhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-REU', 'DE-REU (Reutlingen, Baden-Württemberg, Germany)'),
    ('DE-RA2', 'DE-RA2 (Rhauderfehn, Niedersachsen, Germany)'),
    ('DE-RHW', 'DE-RHW (Rheda-Wiedenbrück, Nordrhein-Westfalen, Germany)'),
    ('DE-YRD', 'DE-YRD (Rhede, Niedersachsen, Germany)'),
    ('DE-ECE', 'DE-ECE (Rhede, Nordrhein-Westfalen, Germany)'),
    ('DE-RHI', 'DE-RHI (Rheinau, Ortenaukreis, Baden-Württemberg, Germany)'),
    ('DE-RHH', 'DE-RHH (Rheinbach, Nordrhein-Westfalen, Germany)'),
    ('DE-RHB', 'DE-RHB (Rheinberg, Nordrhein-Westfalen, Germany)'),
    ('DE-RBN', 'DE-RBN (Rheinböllen, Rheinland-Pfalz, Germany)'),
    ('DE-RBB', 'DE-RBB (Rheinbreitbach, Rheinland-Pfalz, Germany)'),
    ('DE-RHL', 'DE-RHL (Rheinbrohl, Rheinland-Pfalz, Germany)'),
    ('DE-RHD', 'DE-RHD (Rheindahlen, Nordrhein-Westfalen, Germany)'),
    ('DE-RHE', 'DE-RHE (Rheine, Nordrhein-Westfalen, Germany)'),
    ('DE-RFN', 'DE-RFN (Rheinfelden, Baden-Württemberg, Germany)'),
    ('DE-RNH', 'DE-RNH (Rheinhausen, Baden-Württemberg, Germany)'),
    ('DE-RHR', 'DE-RHR (Rheinmünster, Baden-Württemberg, Germany)'),
    ('DE-RRG', 'DE-RRG (Rheinsberg, Brandenburg, Germany)'),
    ('DE-SHT', 'DE-SHT (Rheinstetten, Baden-Württemberg, Germany)'),
    ('DE-ZAZ', 'DE-ZAZ (Rheinzabern, Rheinland-Pfalz, Germany)'),
    ('DE-83D', 'DE-83D (Rhens, Rheinland-Pfalz, Germany)'),
    ('DE-R9T', 'DE-R9T (Rheurdt, Nordrhein-Westfalen, Germany)'),
    ('DE-RHT', 'DE-RHT (Rhodt, Rheinland-Pfalz, Germany)'),
    ('DE-RHP', 'DE-RHP (Rhumspringe, Niedersachsen, Germany)'),
    ('DE-ZEO', 'DE-ZEO (Ribbeck, Brandenburg, Germany)'),
    ('DE-RZD', 'DE-RZD (Ribnitz-Damgarten, Mecklenburg-Vorpommern, Germany)'),
    ('DE-3VM', 'DE-3VM (Richtenberg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RKB', 'DE-RKB (Rickenbach, Baden-Württemberg, Germany)'),
    ('DE-58U', 'DE-58U (Rickling, Schleswig-Holstein, Germany)'),
    ('DE-RID', 'DE-RID (Ried, Hessen, Germany)'),
    ('DE-RDE', 'DE-RDE (Riede, Niedersachsen, Germany)'),
    ('DE-RDB', 'DE-RDB (Rieden (Amberg-Sulzbach), Bayern, Germany)'),
    ('DE-R3F', 'DE-R3F (Rieden am Forggensee, Bayern, Germany)'),
    ('DE-5RI', 'DE-5RI (Riedenburg, Bayern, Germany)'),
    ('DE-VO9', 'DE-VO9 (Riedenburg, Bayern, Germany)'),
    ('DE-RIR', 'DE-RIR (Rieder, Sachsen-Anhalt, Germany)'),
    ('DE-RDZ', 'DE-RDZ (Riederich, Baden-Württemberg, Germany)'),
    ('DE-RWE', 'DE-RWE (Riedering, Bayern, Germany)'),
    ('DE-RDL', 'DE-RDL (Riedlhütte, Bayern, Germany)'),
    ('DE-RIE', 'DE-RIE (Riedlingen, Baden-Württemberg, Germany)'),
    ('DE-RDS', 'DE-RDS (Riedstadt, Hessen, Germany)'),
    ('DE-77G', 'DE-77G (Riegel, Baden-Württemberg, Germany)'),
    ('DE-RGL', 'DE-RGL (Riegel, Baden-Württemberg, Germany)'),
    ('DE-RGB', 'DE-RGB (Riegelsberg, Saarland, Germany)'),
    ('DE-RKF', 'DE-RKF (Riekofen, Bayern, Germany)'),
    ('DE-RIA', 'DE-RIA (Rielasingen-Worblingen, Baden-Württemberg, Germany)'),
    ('DE-RMG', 'DE-RMG (Riemerling, Bayern, Germany)'),
    ('DE-RLH', 'DE-RLH (Riemsloh, Niedersachsen, Germany)'),
    ('DE-RIK', 'DE-RIK (Rieneck, Bayern, Germany)'),
    ('DE-IEP', 'DE-IEP (Riepe (Aurich), Niedersachsen, Germany)'),
    ('DE-RPN', 'DE-RPN (Riepen, Niedersachsen, Germany)'),
    ('DE-64A', 'DE-64A (Riepsdorf, Schleswig-Holstein, Germany)'),
    ('DE-RSA', 'DE-RSA (Riesa, Sachsen, Germany)'),
    ('DE-RBW', 'DE-RBW (Riesbürg, Baden-Württemberg, Germany)'),
    ('DE-RMH', 'DE-RMH (Rieschweiler-Mühlbach, Rheinland-Pfalz, Germany)'),
    ('DE-69O', 'DE-69O (Rieseby, Schleswig-Holstein, Germany)'),
    ('DE-RBK', 'DE-RBK (Riesenbeck, Nordrhein-Westfalen, Germany)'),
    ('DE-RSE', 'DE-RSE (Rieste, Niedersachsen, Germany)'),
    ('DE-RIG', 'DE-RIG (Rietberg, Nordrhein-Westfalen, Germany)'),
    ('DE-RWM', 'DE-RWM (Rietheim-Weilheim, Baden-Württemberg, Germany)'),
    ('DE-RXE', 'DE-RXE (Riethnordhausen, Thüringen, Germany)'),
    ('DE-RIS', 'DE-RIS (Rietschen, Sachsen, Germany)'),
    ('DE-RZC', 'DE-RZC (Rietz Neuendorf, Brandenburg, Germany)'),
    ('DE-RG9', 'DE-RG9 (Rilchingen-Hanweiler, Saarland, Germany)'),
    ('DE-RZW', 'DE-RZW (Rimbach, Bayern, Germany)'),
    ('DE-RIM', 'DE-RIM (Rimbach, Hessen, Germany)'),
    ('DE-RMA', 'DE-RMA (Rimpar, Bayern, Germany)'),
    ('DE-RMS', 'DE-RMS (Rimsting, Bayern, Germany)'),
    ('DE-RIX', 'DE-RIX (Ringe, Niedersachsen, Germany)'),
    ('DE-R4P', 'DE-R4P (Ringen, Rheinland-Pfalz, Germany)'),
    ('DE-5RA', 'DE-5RA (Ringleben, Thüringen, Germany)'),
    ('DE-RGI', 'DE-RGI (Ringsheim, Baden-Württemberg, Germany)'),
    ('DE-RIL', 'DE-RIL (Rinnthal, Rheinland-Pfalz, Germany)'),
    ('DE-RIN', 'DE-RIN (Rinteln, Niedersachsen, Germany)'),
    ('DE-RIO', 'DE-RIO (Riol, Rheinland-Pfalz, Germany)'),
    ('DE-RIP', 'DE-RIP (Rippershausen, Thüringen, Germany)'),
    ('DE-XXX', 'DE-XXX (RIS Inland waterways, Germany)'),
    ('DE-RS3', 'DE-RS3 (Risstissen, Baden-Württemberg, Germany)'),
    ('DE-RSU', 'DE-RSU (Risum-Lindholm, Schleswig-Holstein, Germany)'),
    ('DE-RIT', 'DE-RIT (Ritsch, Niedersachsen, Germany)'),
    ('DE-RSH', 'DE-RSH (Ritschenhausen, Thüringen, Germany)'),
    ('DE-RTE', 'DE-RTE (Ritterhude, Niedersachsen, Germany)'),
    ('DE-RTR', 'DE-RTR (Rittershausen, Hessen, Germany)'),
    ('DE-55Z', 'DE-55Z (Ritzerau, Schleswig-Holstein, Germany)'),
    ('DE-65Y', 'DE-65Y (Rixdorf, Schleswig-Holstein, Germany)'),
    ('DE-RXB', 'DE-RXB (Röbel/Müritz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ROE', 'DE-ROE (Röblingen am See, Sachsen-Anhalt, Germany)'),
    ('DE-RHZ', 'DE-RHZ (Rochlitz, Sachsen, Germany)'),
    ('DE-ROC', 'DE-ROC (Rockenberg, Hessen, Germany)'),
    ('DE-ROH', 'DE-ROH (Rockenhausen, Rheinland-Pfalz, Germany)'),
    ('DE-RKS', 'DE-RKS (Rockensussra, Thüringen, Germany)'),
    ('DE-RDH', 'DE-RDH (Rodach, Bayern, Germany)'),
    ('DE-RD9', 'DE-RD9 (Rodalben, Rheinland-Pfalz, Germany)'),
    ('DE-RB2', 'DE-RB2 (Rodeberg, Thüringen, Germany)'),
    ('DE-JG8', 'DE-JG8 (Rödelsee, Bayern, Germany)'),
    ('DE-RQN', 'DE-RQN (Roden, Bayern, Germany)'),
    ('DE-ROB', 'DE-ROB (Rodenbach, Hessen, Germany)'),
    ('DE-75E', 'DE-75E (Rodenberg, Niedersachsen, Germany)'),
    ('DE-ROD', 'DE-ROD (Rodenkirchen, Niedersachsen, Germany)'),
    ('DE-RTL', 'DE-RTL (Rödental, Bayern, Germany)'),
    ('DE-RZU', 'DE-RZU (Röderland, Brandenburg, Germany)'),
    ('DE-ROK', 'DE-ROK (Rödermark, Hessen, Germany)'),
    ('DE-2RO', 'DE-2RO (Rödersheim, Rheinland-Pfalz, Germany)'),
    ('DE-RS2', 'DE-RS2 (Rodersheim-Gronau, Rheinland-Pfalz, Germany)'),
    ('DE-ODW', 'DE-ODW (Rodewisch, Sachsen, Germany)'),
    ('DE-ROU', 'DE-ROU (Rodgau, Hessen, Germany)'),
    ('DE-RDG', 'DE-RDG (Roding, Bayern, Germany)'),
    ('DE-RGU', 'DE-RGU (Rödinghausen, Nordrhein-Westfalen, Germany)'),
    ('DE-RGS', 'DE-RGS (Rödinghausen (Markischer Kreis), Nordrhein-Westfalen, Germany)'),
    ('DE-ZEP', 'DE-ZEP (Rodleben, Sachsen-Anhalt, Germany)'),
    ('DE-OET', 'DE-OET (Roetgen, Nordrhein-Westfalen, Germany)'),
    ('DE-ZEA', 'DE-ZEA (Röfingen, Bayern, Germany)'),
    ('DE-RGA', 'DE-RGA (Rogäsen, Brandenburg, Germany)'),
    ('DE-RGZ', 'DE-RGZ (Rogätz, Sachsen-Anhalt, Germany)'),
    ('DE-RGG', 'DE-RGG (Roggenburg, Bayern, Germany)'),
    ('DE-RGD', 'DE-RGD (Roggendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RGT', 'DE-RGT (Roggenstorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-M7V', 'DE-M7V (Roggentin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RF8', 'DE-RF8 (Rogglfing, Bayern, Germany)'),
    ('DE-RMF', 'DE-RMF (Rohr (Roth), Bayern, Germany)'),
    ('DE-RBX', 'DE-RBX (Rohrbach, Bayern, Germany)'),
    ('DE-RRA', 'DE-RRA (Rohrbach, Rheinland-Pfalz, Germany)'),
    ('DE-SIR', 'DE-SIR (Rohrbach, Saarland, Germany)'),
    ('DE-RHF', 'DE-RHF (Rohrdorf, Bayern, Germany)'),
    ('DE-RRC', 'DE-RRC (Rohrdorf (Schwarzwald), Baden-Württemberg, Germany)'),
    ('DE-ROQ', 'DE-ROQ (Röhrmoos, Bayern, Germany)'),
    ('DE-RCH', 'DE-RCH (Röhrnbach, Bayern, Germany)'),
    ('DE-RDR', 'DE-RDR (Röhrsdorf, Sachsen, Germany)'),
    ('DE-RGH', 'DE-RGH (Roigheim, Baden-Württemberg, Germany)'),
    ('DE-RZS', 'DE-RZS (Roitzsch, Sachsen-Anhalt, Germany)'),
    ('DE-75C', 'DE-75C (Rolfshagen, Niedersachsen, Germany)'),
    ('DE-7RO', 'DE-7RO (Rollwitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ROG', 'DE-ROG (Römerberg, Rheinland-Pfalz, Germany)'),
    ('DE-5RN', 'DE-5RN (Römerstein, Baden-Württemberg, Germany)'),
    ('DE-RKC', 'DE-RKC (Rommerskirchen, Nordrhein-Westfalen, Germany)'),
    ('DE-ROZ', 'DE-ROZ (Rommerz, Hessen, Germany)'),
    ('DE-54Y', 'DE-54Y (Römnitz, Schleswig-Holstein, Germany)'),
    ('DE-53G', 'DE-53G (Rondeshagen, Schleswig-Holstein, Germany)'),
    ('DE-RON', 'DE-RON (Ronneburg, Thüringen, Germany)'),
    ('DE-RW2', 'DE-RW2 (Rönneburg, Hamburg, Germany)'),
    ('DE-DEX', 'DE-DEX (Ronnenberg, Niedersachsen, Germany)'),
    ('DE-RBE', 'DE-RBE (Ronsberg, Bayern, Germany)'),
    ('DE-RSB', 'DE-RSB (Rosbach, Nordrhein-Westfalen, Germany)'),
    ('DE-WXA', 'DE-WXA (Rosbach vor der Hohe, Hessen, Germany)'),
    ('DE-HJK', 'DE-HJK (Roschbach, Rheinland-Pfalz, Germany)'),
    ('DE-ZFF', 'DE-ZFF (Rosche, Niedersachsen, Germany)'),
    ('DE-RZF', 'DE-RZF (Rosdorf, Niedersachsen, Germany)'),
    ('DE-53V', 'DE-53V (Roseburg, Schleswig-Holstein, Germany)'),
    ('DE-ROJ', 'DE-ROJ (Rosenau, Brandenburg, Germany)'),
    ('DE-RRB', 'DE-RRB (Rosenberg (Baden), Baden-Württemberg, Germany)'),
    ('DE-RSG', 'DE-RSG (Rosenberg/Ostalb, Baden-Württemberg, Germany)'),
    ('DE-OSD', 'DE-OSD (Rosendahl, Nordrhein-Westfalen, Germany)'),
    ('DE-RSD', 'DE-RSD (Rosenfeld, Baden-Württemberg, Germany)'),
    ('DE-JRG', 'DE-JRG (Rosengarten, Baden-Württemberg, Germany)'),
    ('DE-ZES', 'DE-ZES (Rosengarten, Niedersachsen, Germany)'),
    ('DE-RHG', 'DE-RHG (Rosenhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ROS', 'DE-ROS (Rosenheim, Bayern, Germany)'),
    ('DE-RZM', 'DE-RZM (Rosenheim, Rheinland-Pfalz, Germany)'),
    ('DE-RWO', 'DE-RWO (Rosenow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-XYD', 'DE-XYD (Rosenthal, Hessen, Germany)'),
    ('DE-RSZ', 'DE-RSZ (Rositz, Thüringen, Germany)'),
    ('DE-RKO', 'DE-RKO (Roskow, Brandenburg, Germany)'),
    ('DE-ZFA', 'DE-ZFA (Röslau, Bayern, Germany)'),
    ('DE-RRH', 'DE-RRH (Rösrath, Nordrhein-Westfalen, Germany)'),
    ('DE-RWH', 'DE-RWH (Rossbach, Bayern, Germany)'),
    ('DE-RAC', 'DE-RAC (Rossbach, Merseburg-Querfurt, Sachsen-Anhalt, Germany)'),
    ('DE-RDF', 'DE-RDF (Rossdorf, Hessen, Germany)'),
    ('DE-RSP', 'DE-RSP (Rosshaupten, Bayern, Germany)'),
    ('DE-RSL', 'DE-RSL (Rossla, Sachsen-Anhalt, Germany)'),
    ('DE-RLN', 'DE-RLN (Rossleben, Thüringen, Germany)'),
    ('DE-RLF', 'DE-RLF (Rosstal, Bayern, Germany)'),
    ('DE-WRV', 'DE-WRV (Rosswein, Sachsen, Germany)'),
    ('DE-RSK', 'DE-RSK (Rostock, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RO6', 'DE-RO6 (Rot am See, Baden-Württemberg, Germany)'),
    ('DE-RDT', 'DE-RDT (Rot an der Rot, Baden-Württemberg, Germany)'),
    ('DE-RBF', 'DE-RBF (Rotenburg an der Fulda, Hessen, Germany)'),
    ('DE-ROW', 'DE-ROW (Rotenburg/Wümme, Niedersachsen, Germany)'),
    ('DE-73L', 'DE-73L (Rötgesbüttel, Niedersachsen, Germany)'),
    ('DE-RTH', 'DE-RTH (Roth, Bayern, Germany)'),
    ('DE-RTX', 'DE-RTX (Roth, Rheinland-Pfalz, Germany)'),
    ('DE-RD3', 'DE-RD3 (Roth an der Our, Rheinland-Pfalz, Germany)'),
    ('DE-RZA', 'DE-RZA (Rötha, Sachsen, Germany)'),
    ('DE-RUS', 'DE-RUS (Rothausen, Bayern, Germany)'),
    ('DE-RNC', 'DE-RNC (Rothenbach, Thüringen, Germany)'),
    ('DE-ZEY', 'DE-ZEY (Röthenbach, Bayern, Germany)'),
    ('DE-ROP', 'DE-ROP (Röthenbach an der Pegnitz, Bayern, Germany)'),
    ('DE-RNB', 'DE-RNB (Röthenbach im Allgäu, Bayern, Germany)'),
    ('DE-RBD', 'DE-RBD (Rothenberg (Odenwaldkreis), Hessen, Germany)'),
    ('DE-RT4', 'DE-RT4 (Rothenbuch, Bayern, Germany)'),
    ('DE-RTG', 'DE-RTG (Rothenburg, Bayern, Germany)'),
    ('DE-RB4', 'DE-RB4 (Rothenburg, Sachsen-Anhalt, Germany)'),
    ('DE-ROT', 'DE-ROT (Rothenburg ob der Tauber, Bayern, Germany)'),
    ('DE-RBO', 'DE-RBO (Rothenburg/Oberlausitz, Sachsen, Germany)'),
    ('DE-XKR', 'DE-XKR (Rothenkirchen, Sachsen, Germany)'),
    ('DE-RNM', 'DE-RNM (Rothenklempenow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RCB', 'DE-RCB (Rothenschirmbach, Sachsen-Anhalt, Germany)'),
    ('DE-OHE', 'DE-OHE (Rothensee, Sachsen-Anhalt, Germany)'),
    ('DE-RTZ', 'DE-RTZ (Rothkreuz, Bayern, Germany)'),
    ('DE-RTI', 'DE-RTI (Röthlein, Bayern, Germany)'),
    ('DE-RAI', 'DE-RAI (Rott am Inn, Bayern, Germany)'),
    ('DE-RLL', 'DE-RLL (Rott am Lech, Bayern, Germany)'),
    ('DE-RTC', 'DE-RTC (Rottach-Egern, Bayern, Germany)'),
    ('DE-RTA', 'DE-RTA (Rottenacker, Baden-Württemberg, Germany)'),
    ('DE-RBH', 'DE-RBH (Rottenbach, Bayern, Germany)'),
    ('DE-RTB', 'DE-RTB (Rottenbach, Thüringen, Germany)'),
    ('DE-REB', 'DE-REB (Rottenbach, Erlangen-Höchstadt, Bayern, Germany)'),
    ('DE-ROA', 'DE-ROA (Rottenbach, Roth, Bayern, Germany)'),
    ('DE-RTN', 'DE-RTN (Rottenbuch, Bayern, Germany)'),
    ('DE-RTO', 'DE-RTO (Rottenburg, Baden-Württemberg, Germany)'),
    ('DE-ZFI', 'DE-ZFI (Rottenburg am Neckar, Baden-Württemberg, Germany)'),
    ('DE-RLA', 'DE-RLA (Rottenburg an der Laaber, Bayern, Germany)'),
    ('DE-RTD', 'DE-RTD (Rottendorf (Wurzburg), Bayern, Germany)'),
    ('DE-RNG', 'DE-RNG (Rottenegg (Geisenfeld), Bayern, Germany)'),
    ('DE-RHQ', 'DE-RHQ (Rotthalmünster, Bayern, Germany)'),
    ('DE-RTT', 'DE-RTT (Röttingen, Bayern, Germany)'),
    ('DE-ROO', 'DE-ROO (Rottleberode, Sachsen-Anhalt, Germany)'),
    ('DE-ROL', 'DE-ROL (Rottweil, Baden-Württemberg, Germany)'),
    ('DE-RZZ', 'DE-RZZ (Rötz, Bayern, Germany)'),
    ('DE-RVH', 'DE-RVH (Rövershagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-RWA', 'DE-RWA (Rowa, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ROX', 'DE-ROX (Roxheim, Rheinland-Pfalz, Germany)'),
    ('DE-RKH', 'DE-RKH (Rückholz, Bayern, Germany)'),
    ('DE-RCG', 'DE-RCG (Rucking, Bayern, Germany)'),
    ('DE-ZIG', 'DE-ZIG (Rüdenau, Bayern, Germany)'),
    ('DE-RDA', 'DE-RDA (Ruderatshofen, Bayern, Germany)'),
    ('DE-RUD', 'DE-RUD (Rudersberg, Baden-Württemberg, Germany)'),
    ('DE-RDO', 'DE-RDO (Rüdersdorf, Brandenburg, Germany)'),
    ('DE-ZFJ', 'DE-ZFJ (Ruderting, Bayern, Germany)'),
    ('DE-RU7', 'DE-RU7 (Rüdesheim, Rheinland-Pfalz, Germany)'),
    ('DE-RUE', 'DE-RUE (Rüdesheim am Rhein, Hessen, Germany)'),
    ('DE-RSN', 'DE-RSN (Rudisleben, Thüringen, Germany)'),
    ('DE-RUL', 'DE-RUL (Rudolstadt, Thüringen, Germany)'),
    ('DE-RDW', 'DE-RDW (Rudow, Berlin, Germany)'),
    ('DE-RN9', 'DE-RN9 (Ruedena, Hessen, Germany)'),
    ('DE-RUF', 'DE-RUF (Rugendorf, Bayern, Germany)'),
    ('DE-RUJ', 'DE-RUJ (Rügland, Bayern, Germany)'),
    ('DE-73I', 'DE-73I (Rühen, Niedersachsen, Germany)'),
    ('DE-RUA', 'DE-RUA (Ruhla, Thüringen, Germany)'),
    ('DE-RUC', 'DE-RUC (Ruhland, Brandenburg, Germany)'),
    ('DE-RML', 'DE-RML (Ruhmannsfelden, Bayern, Germany)'),
    ('DE-RUG', 'DE-RUG (Ruhpolding, Bayern, Germany)'),
    ('DE-ROR', 'DE-ROR (Ruhrort, Nordrhein-Westfalen, Germany)'),
    ('DE-RAR', 'DE-RAR (Ruhstorf an der Rott, Bayern, Germany)'),
    ('DE-65O', 'DE-65O (Ruhwinkel, Schleswig-Holstein, Germany)'),
    ('DE-RSO', 'DE-RSO (Rullstorf, Niedersachsen, Germany)'),
    ('DE-RZI', 'DE-RZI (Rülzheim, Rheinland-Pfalz, Germany)'),
    ('DE-RUH', 'DE-RUH (Rümmelsheim, Rheinland-Pfalz, Germany)'),
    ('DE-RM9', 'DE-RM9 (Rümmingen, Baden-Württemberg, Germany)'),
    ('DE-56Z', 'DE-56Z (Rümpel, Schleswig-Holstein, Germany)'),
    ('DE-RRO', 'DE-RRO (Ründeroth, Nordrhein-Westfalen, Germany)'),
    ('DE-UDG', 'DE-UDG (Runding, Bayern, Germany)'),
    ('DE-RUN', 'DE-RUN (Runkel, Hessen, Germany)'),
    ('DE-RNT', 'DE-RNT (Rünthe, Nordrhein-Westfalen, Germany)'),
    ('DE-RGO', 'DE-RGO (Ruppach-Goldhausen, Rheinland-Pfalz, Germany)'),
    ('DE-RPB', 'DE-RPB (Ruppertsberg, Rheinland-Pfalz, Germany)'),
    ('DE-RPP', 'DE-RPP (Ruppertshofen, Ostalbkreis, Baden-Württemberg, Germany)'),
    ('DE-RWZ', 'DE-RWZ (Ruppertsweiler, Rheinland-Pfalz, Germany)'),
    ('DE-RUP', 'DE-RUP (Ruppichteroth, Nordrhein-Westfalen, Germany)'),
    ('DE-RUB', 'DE-RUB (Rusbend, Niedersachsen, Germany)'),
    ('DE-RS5', 'DE-RS5 (Ruschberg, Rheinland-Pfalz, Germany)'),
    ('DE-RCO', 'DE-RCO (Rüscheid, Rheinland-Pfalz, Germany)'),
    ('DE-WE4', 'DE-WE4 (Rusches Hof, Sachsen-Anhalt, Germany)'),
    ('DE-RUM', 'DE-RUM (Rüsselsheim, Hessen, Germany)'),
    ('DE-78J', 'DE-78J (Russheim, Baden-Württemberg, Germany)'),
    ('DE-RXT', 'DE-RXT (Rust, Baden-Württemberg, Germany)'),
    ('DE-RTM', 'DE-RTM (Rutesheim, Baden-Württemberg, Germany)'),
    ('DE-RUT', 'DE-RUT (Rüthen, Nordrhein-Westfalen, Germany)'),
    ('DE-SAX', 'DE-SAX (Saal, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SDO', 'DE-SDO (Saal an der Donau, Bayern, Germany)'),
    ('DE-SVJ', 'DE-SVJ (Saal an der Saale, Bayern, Germany)'),
    ('DE-SBF', 'DE-SBF (Saalburg, Thüringen, Germany)'),
    ('DE-MN9', 'DE-MN9 (Saaldorf, Bayern, Germany)'),
    ('DE-SAD', 'DE-SAD (Saalfeld, Thüringen, Germany)'),
    ('DE-FOL', 'DE-FOL (Saalfeld/Saale-Crösten, Thüringen, Germany)'),
    ('DE-SCN', 'DE-SCN (Saarbrücken, Saarland, Germany)'),
    ('DE-SAG', 'DE-SAG (Saarburg, Rheinland-Pfalz, Germany)'),
    ('DE-SAA', 'DE-SAA (Saarlouis, Saarland, Germany)'),
    ('DE-SRR', 'DE-SRR (Saarwellingen, Saarland, Germany)'),
    ('DE-2DT', 'DE-2DT (Sabrodt Elsterheide, Sachsen, Germany)'),
    ('DE-SAC', 'DE-SAC (Sachsen bei Ansbach, Bayern, Germany)'),
    ('DE-SSU', 'DE-SSU (Sachsenbrunn, Thüringen, Germany)'),
    ('DE-SS8', 'DE-SS8 (Sachsendorf, Sachsen-Anhalt, Germany)'),
    ('DE-75F', 'DE-75F (Sachsenhagen, Niedersachsen, Germany)'),
    ('DE-SSN', 'DE-SSN (Sachsenheim, Baden-Württemberg, Germany)'),
    ('DE-OU6', 'DE-OU6 (Sachsenkam, Bayern, Germany)'),
    ('DE-SEK', 'DE-SEK (Saerbeck, Nordrhein-Westfalen, Germany)'),
    ('DE-SAF', 'DE-SAF (Saffig, Rheinland-Pfalz, Germany)'),
    ('DE-64N', 'DE-64N (Sagau, Schleswig-Holstein, Germany)'),
    ('DE-SAM', 'DE-SAM (Sahms, Schleswig-Holstein, Germany)'),
    ('DE-SLA', 'DE-SLA (Sailach, Baden-Württemberg, Germany)'),
    ('DE-SIF', 'DE-SIF (Sailauf, Bayern, Germany)'),
    ('DE-SLX', 'DE-SLX (Salach, Baden-Württemberg, Germany)'),
    ('DE-SKS', 'DE-SKS (Salbke, Sachsen-Anhalt, Germany)'),
    ('DE-NW8', 'DE-NW8 (Salchendorf, Nordrhein-Westfalen, Germany)'),
    ('DE-SSB', 'DE-SSB (Salching, Bayern, Germany)'),
    ('DE-SR3', 'DE-SR3 (Saldenburg, Bayern, Germany)'),
    ('DE-KVV', 'DE-KVV (Salem, Baden-Württemberg, Germany)'),
    ('DE-54Z', 'DE-54Z (Salem, Schleswig-Holstein, Germany)'),
    ('DE-5SA', 'DE-5SA (Salgen, Bayern, Germany)'),
    ('DE-GB7', 'DE-GB7 (Sallgast - Göllnitz, Brandenburg, Germany)'),
    ('DE-SA2', 'DE-SA2 (Salm, Rheinland-Pfalz, Germany)'),
    ('DE-LTR', 'DE-LTR (Salmtal, Rheinland-Pfalz, Germany)'),
    ('DE-SXB', 'DE-SXB (Salz, Bayern, Germany)'),
    ('DE-SAZ', 'DE-SAZ (Salz, Rheinland-Pfalz, Germany)'),
    ('DE-DZR', 'DE-DZR (Salzbergen, Niedersachsen, Germany)'),
    ('DE-LZB', 'DE-LZB (Salzburg, Rheinland-Pfalz, Germany)'),
    ('DE-SAR', 'DE-SAR (Salzgitter, Niedersachsen, Germany)'),
    ('DE-SZU', 'DE-SZU (Salzhausen, Niedersachsen, Germany)'),
    ('DE-SH5', 'DE-SH5 (Salzhemmendorf, Niedersachsen, Germany)'),
    ('DE-SZN', 'DE-SZN (Salzkotten, Nordrhein-Westfalen, Germany)'),
    ('DE-ZMU', 'DE-ZMU (Salzmünde, Sachsen-Anhalt, Germany)'),
    ('DE-78G', 'DE-78G (Salzstetten, Baden-Württemberg, Germany)'),
    ('DE-SZW', 'DE-SZW (Salzwedel, Sachsen-Anhalt, Germany)'),
    ('DE-ZJS', 'DE-ZJS (Salzweg, Bayern, Germany)'),
    ('DE-SMT', 'DE-SMT (Samtens, Mecklenburg-Vorpommern, Germany)'),
    ('DE-YDC', 'DE-YDC (Sand, Bayern, Germany)'),
    ('DE-SDB', 'DE-SDB (Sandbach, Hessen, Germany)'),
    ('DE-SDE', 'DE-SDE (Sande, Friesland, Niedersachsen, Germany)'),
    ('DE-SSR', 'DE-SSR (Sandersdorf, Sachsen-Anhalt, Germany)'),
    ('DE-S2N', 'DE-S2N (Sandersleben, Sachsen-Anhalt, Germany)'),
    ('DE-DNB', 'DE-DNB (Sandesneben, Schleswig-Holstein, Germany)'),
    ('DE-SAN', 'DE-SAN (Sandhausen, Baden-Württemberg, Germany)'),
    ('DE-KL5', 'DE-KL5 (Sandkrug, Niedersachsen, Germany)'),
    ('DE-ZSD', 'DE-ZSD (Sandstedt, Niedersachsen, Germany)'),
    ('DE-SHA', 'DE-SHA (Sangerhausen, Sachsen-Anhalt, Germany)'),
    ('DE-SN3', 'DE-SN3 (Sangershausen, Sachsen-Anhalt, Germany)'),
    ('DE-SAE', 'DE-SAE (Sankt Aldegund, Rheinland-Pfalz, Germany)'),
    ('DE-BXJ', 'DE-BXJ (Sankt Andreasberg, Niedersachsen, Germany)'),
    ('DE-SKA', 'DE-SKA (Sankt Augustin, Nordrhein-Westfalen, Germany)'),
    ('DE-SBL', 'DE-SBL (Sankt Blasien, Baden-Württemberg, Germany)'),
    ('DE-EGI', 'DE-EGI (Sankt Egidien, Sachsen, Germany)'),
    ('DE-GNO', 'DE-GNO (Sankt Gangloff, Thüringen, Germany)'),
    ('DE-GGC', 'DE-GGC (Sankt Georgen (Traunreut), Bayern, Germany)'),
    ('DE-SGS', 'DE-SGS (Sankt Georgen im Schwarzwald, Baden-Württemberg, Germany)'),
    ('DE-83J', 'DE-83J (Sankt Goar, Rheinland-Pfalz, Germany)'),
    ('DE-SGO', 'DE-SGO (Sankt Goarshausen, Rheinland-Pfalz, Germany)'),
    ('DE-STI', 'DE-STI (Sankt Ingbert, Saarland, Germany)'),
    ('DE-SJO', 'DE-SJO (Sankt Johann, Baden-Württemberg, Germany)'),
    ('DE-SJ3', 'DE-SJ3 (Sankt Johann, Rheinland-Pfalz, Germany)'),
    ('DE-TTS', 'DE-TTS (Sankt Johann (Reutlingen), Baden-Württemberg, Germany)'),
    ('DE-SJ2', 'DE-SJ2 (Sankt Johann (Train), Bayern, Germany)'),
    ('DE-83H', 'DE-83H (Sankt Katharinen, Rheinland-Pfalz, Germany)'),
    ('DE-STK', 'DE-STK (Sankt Katharinen, Rheinland-Pfalz, Germany)'),
    ('DE-SNL', 'DE-SNL (Sankt Leon-Rot, Baden-Württemberg, Germany)'),
    ('DE-SMA', 'DE-SMA (Sankt Margarethen, Schleswig-Holstein, Germany)'),
    ('DE-77D', 'DE-77D (Sankt Märgen, Baden-Württemberg, Germany)'),
    ('DE-LK7', 'DE-LK7 (Sankt Martin, Rheinland-Pfalz, Germany)'),
    ('DE-SMI', 'DE-SMI (Sankt Michaelisdonn, Schleswig-Holstein, Germany)'),
    ('DE-NPR', 'DE-NPR (Sankt Peter, Baden-Württemberg, Germany)'),
    ('DE-PSH', 'DE-PSH (Sankt Peter-Ording, Schleswig-Holstein, Germany)'),
    ('DE-SWE', 'DE-SWE (Sankt Wendel, Saarland, Germany)'),
    ('DE-SW2', 'DE-SW2 (Sankt Wolfgang, Bayern, Germany)'),
    ('DE-S9G', 'DE-S9G (Sargenroth, Rheinland-Pfalz, Germany)'),
    ('DE-64S', 'DE-64S (Sarkwitz, Schleswig-Holstein, Germany)'),
    ('DE-SRU', 'DE-SRU (Sarlhusen, Schleswig-Holstein, Germany)'),
    ('DE-SAT', 'DE-SAT (Sarstedt, Niedersachsen, Germany)'),
    ('DE-SAB', 'DE-SAB (Sasbach, Baden-Württemberg, Germany)'),
    ('DE-SMK', 'DE-SMK (Sasbach am Kaiserstuhl, Baden-Württemberg, Germany)'),
    ('DE-77M', 'DE-77M (Sasbachwalden, Baden-Württemberg, Germany)'),
    ('DE-SAK', 'DE-SAK (Sassenbach, Rheinland-Pfalz, Germany)'),
    ('DE-ZGV', 'DE-ZGV (Sassenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-SUG', 'DE-SUG (Sassenburg, Niedersachsen, Germany)'),
    ('DE-SAS', 'DE-SAS (Sassnitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SLD', 'DE-SLD (Saterland, Niedersachsen, Germany)'),
    ('DE-SW5', 'DE-SW5 (Satow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SAP', 'DE-SAP (Satrup, Schleswig-Holstein, Germany)'),
    ('DE-2SD', 'DE-2SD (Satteldorf, Baden-Württemberg, Germany)'),
    ('DE-SRL', 'DE-SRL (Sauerlach, Bayern, Germany)'),
    ('DE-SDC', 'DE-SDC (Sauldorf, Baden-Württemberg, Germany)'),
    ('DE-SLU', 'DE-SLU (Saulgau, Baden-Württemberg, Germany)'),
    ('DE-SAH', 'DE-SAH (Saulheim, Rheinland-Pfalz, Germany)'),
    ('DE-SYD', 'DE-SYD (Sayda, Sachsen, Germany)'),
    ('DE-SFM', 'DE-SFM (Schaafheim, Hessen, Germany)'),
    ('DE-SAU', 'DE-SAU (Schacht-Audorf, Schleswig-Holstein, Germany)'),
    ('DE-62P', 'DE-62P (Schackendorf, Schleswig-Holstein, Germany)'),
    ('DE-73F', 'DE-73F (Schafflund, Schleswig-Holstein, Germany)'),
    ('DE-SFA', 'DE-SFA (Schafstädt, Sachsen-Anhalt, Germany)'),
    ('DE-68T', 'DE-68T (Schafstedt, Schleswig-Holstein, Germany)'),
    ('DE-SDI', 'DE-SDI (Schalding, Bayern, Germany)'),
    ('DE-SLC', 'DE-SLC (Schalkam, Bayern, Germany)'),
    ('DE-SKU', 'DE-SKU (Schalkau, Thüringen, Germany)'),
    ('DE-SME', 'DE-SME (Schalksmühle, Nordrhein-Westfalen, Germany)'),
    ('DE-SSX', 'DE-SSX (Schallstadt, Baden-Württemberg, Germany)'),
    ('DE-84L', 'DE-84L (Schameder, Nordrhein-Westfalen, Germany)'),
    ('DE-SKJ', 'DE-SKJ (Schankweiler, Rheinland-Pfalz, Germany)'),
    ('DE-SGY', 'DE-SGY (Schapbach, Baden-Württemberg, Germany)'),
    ('DE-XSE', 'DE-XSE (Schapen, Niedersachsen, Germany)'),
    ('DE-SH2', 'DE-SH2 (Schaprode, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CUT', 'DE-CUT (Scharbeutz, Schleswig-Holstein, Germany)'),
    ('DE-ARR', 'DE-ARR (Scharenstetten, Baden-Württemberg, Germany)'),
    ('DE-SRC', 'DE-SRC (Scharnebeck, Niedersachsen, Germany)'),
    ('DE-HUK', 'DE-HUK (Scharnhausen, Baden-Württemberg, Germany)'),
    ('DE-64O', 'DE-64O (Schashagen, Schleswig-Holstein, Germany)'),
    ('DE-SH6', 'DE-SH6 (Schatthausen, Baden-Württemberg, Germany)'),
    ('DE-SC8', 'DE-SC8 (Schauen, Sachsen-Anhalt, Germany)'),
    ('DE-SC9', 'DE-SC9 (Schauenstein, Bayern, Germany)'),
    ('DE-SR5', 'DE-SR5 (Schauren, Rheinland-Pfalz, Germany)'),
    ('DE-SYN', 'DE-SYN (Schechen, Bayern, Germany)'),
    ('DE-S3B', 'DE-S3B (Schechingen, Baden-Württemberg, Germany)'),
    ('DE-CEE', 'DE-CEE (Scheden, Niedersachsen, Germany)'),
    ('DE-SEQ', 'DE-SEQ (Scheer, Baden-Württemberg, Germany)'),
    ('DE-SCL', 'DE-SCL (Scheessel, Niedersachsen, Germany)'),
    ('DE-ZFW', 'DE-ZFW (Schefflenz, Baden-Württemberg, Germany)'),
    ('DE-SIJ', 'DE-SIJ (Scheibenberg, Sachsen, Germany)'),
    ('DE-SGG', 'DE-SGG (Scheidegg, Bayern, Germany)'),
    ('DE-SET', 'DE-SET (Scheidt, Saarland, Germany)'),
    ('DE-SCD', 'DE-SCD (Scheinfeld, Bayern, Germany)'),
    ('DE-SCI', 'DE-SCI (Schelklingen, Baden-Württemberg, Germany)'),
    ('DE-SEF', 'DE-SEF (Schelldorf, Sachsen-Anhalt, Germany)'),
    ('DE-74P', 'DE-74P (Schellerten, Niedersachsen, Germany)'),
    ('DE-66P', 'DE-66P (Schellhorn, Schleswig-Holstein, Germany)'),
    ('DE-SCX', 'DE-SCX (Schellroda, Thüringen, Germany)'),
    ('DE-SMM', 'DE-SMM (Schemmerberg, Baden-Württemberg, Germany)'),
    ('DE-SMH', 'DE-SMH (Schemmerhofen, Baden-Württemberg, Germany)'),
    ('DE-DEW', 'DE-DEW (Schenefeld (Pinneberg), Schleswig-Holstein, Germany)'),
    ('DE-SL4', 'DE-SL4 (Schenkelberg, Rheinland-Pfalz, Germany)'),
    ('DE-CKN', 'DE-CKN (Schenkendobern, Brandenburg, Germany)'),
    ('DE-SJJ', 'DE-SJJ (Schenkendorf, Brandenburg, Germany)'),
    ('DE-SZL', 'DE-SZL (Schenkenzell, Baden-Württemberg, Germany)'),
    ('DE-SCK', 'DE-SCK (Schermbeck, Nordrhein-Westfalen, Germany)'),
    ('DE-CED', 'DE-CED (Schernfeld, Bayern, Germany)'),
    ('DE-SSZ', 'DE-SSZ (Schesslitz, Bayern, Germany)'),
    ('DE-SFE', 'DE-SFE (Scheuerfeld, Rheinland-Pfalz, Germany)'),
    ('DE-EU6', 'DE-EU6 (Scheuring, Bayern, Germany)'),
    ('DE-SHY', 'DE-SHY (Scheyern, Bayern, Germany)'),
    ('DE-SSC', 'DE-SSC (Schieder-Schwalenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-62Q', 'DE-62Q (Schieren, Schleswig-Holstein, Germany)'),
    ('DE-CHK', 'DE-CHK (Schierke, Sachsen-Anhalt, Germany)'),
    ('DE-SCR', 'DE-SCR (Schierling, Bayern, Germany)'),
    ('DE-SES', 'DE-SES (Schierstein, Hessen, Germany)'),
    ('DE-5SC', 'DE-5SC (Schiesheim, Rheinland-Pfalz, Germany)'),
    ('DE-75S', 'DE-75S (Schiffdorf, Niedersachsen, Germany)'),
    ('DE-SFS', 'DE-SFS (Schifferstadt, Rheinland-Pfalz, Germany)'),
    ('DE-SFW', 'DE-SFW (Schiffweiler, Saarland, Germany)'),
    ('DE-SW3', 'DE-SW3 (Schildow, Brandenburg, Germany)'),
    ('DE-ZCH', 'DE-ZCH (Schillingsfürst (Ansbach), Bayern, Germany)'),
    ('DE-65P', 'DE-65P (Schillsdorf, Schleswig-Holstein, Germany)'),
    ('DE-SIC', 'DE-SIC (Schiltach, Baden-Württemberg, Germany)'),
    ('DE-SB3', 'DE-SB3 (Schiltberg, Bayern, Germany)'),
    ('DE-56A', 'DE-56A (Schiphorst, Schleswig-Holstein, Germany)'),
    ('DE-SII', 'DE-SII (Schirnding, Bayern, Germany)'),
    ('DE-SKZ', 'DE-SKZ (Schkeuditz, Sachsen, Germany)'),
    ('DE-SNT', 'DE-SNT (Schkölen, Thüringen, Germany)'),
    ('DE-SKO', 'DE-SKO (Schkopau, Sachsen-Anhalt, Germany)'),
    ('DE-74F', 'DE-74F (Schladen, Niedersachsen, Germany)'),
    ('DE-SCA', 'DE-SCA (Schladern, Nordrhein-Westfalen, Germany)'),
    ('DE-SQF', 'DE-SQF (Schlaitdorf, Baden-Württemberg, Germany)'),
    ('DE-SL2', 'DE-SL2 (Schlaitz, Sachsen-Anhalt, Germany)'),
    ('DE-MFS', 'DE-MFS (Schlalach, Brandenburg, Germany)'),
    ('DE-57D', 'DE-57D (Schlamersdorf, Schleswig-Holstein, Germany)'),
    ('DE-XSC', 'DE-XSC (Schlangen, Nordrhein-Westfalen, Germany)'),
    ('DE-4SL', 'DE-4SL (Schlangenbad, Hessen, Germany)'),
    ('DE-5SL', 'DE-5SL (Schlangenbad, Hessen, Germany)'),
    ('DE-SNV', 'DE-SNV (Schlanstedt, Sachsen-Anhalt, Germany)'),
    ('DE-SHC', 'DE-SHC (Schlat, Baden-Württemberg, Germany)'),
    ('DE-SCU', 'DE-SCU (Schlauroth, Sachsen, Germany)'),
    ('DE-SL6', 'DE-SL6 (Schleich, Rheinland-Pfalz, Germany)'),
    ('DE-SCV', 'DE-SCV (Schleiden, Nordrhein-Westfalen, Germany)'),
    ('DE-CFZ', 'DE-CFZ (Schleife, Sachsen, Germany)'),
    ('DE-ZSZ', 'DE-ZSZ (Schleinitz, Sachsen-Anhalt, Germany)'),
    ('DE-SCZ', 'DE-SCZ (Schleiz, Thüringen, Germany)'),
    ('DE-SEA', 'DE-SEA (Schlema, Sachsen, Germany)'),
    ('DE-67J', 'DE-67J (Schlesen, Schleswig-Holstein, Germany)'),
    ('DE-SLS', 'DE-SLS (Schleswig, Schleswig-Holstein, Germany)'),
    ('DE-SUA', 'DE-SUA (Schlettau, Sachsen, Germany)'),
    ('DE-ZGJ', 'DE-ZGJ (Schleusingen, Thüringen, Germany)'),
    ('DE-SLI', 'DE-SLI (Schliengen, Baden-Württemberg, Germany)'),
    ('DE-CHR', 'DE-CHR (Schlier, Baden-Württemberg, Germany)'),
    ('DE-SLR', 'DE-SLR (Schlierbach, Baden-Württemberg, Germany)'),
    ('DE-CL3', 'DE-CL3 (Schlierschied, Rheinland-Pfalz, Germany)'),
    ('DE-SXS', 'DE-SXS (Schliersee, Bayern, Germany)'),
    ('DE-SIZ', 'DE-SIZ (Schlitz, Hessen, Germany)'),
    ('DE-CBN', 'DE-CBN (Schloben, Thüringen, Germany)'),
    ('DE-SA4', 'DE-SA4 (Schloss, Baden-Württemberg, Germany)'),
    ('DE-SHS', 'DE-SHS (Schloss Holte-Stukenbrock, Nordrhein-Westfalen, Germany)'),
    ('DE-ZSM', 'DE-ZSM (Schlotheim, Thüringen, Germany)'),
    ('DE-SUC', 'DE-SUC (Schluchsee, Baden-Württemberg, Germany)'),
    ('DE-SLN', 'DE-SLN (Schlüchtern, Hessen, Germany)'),
    ('DE-SLQ', 'DE-SLQ (Schluettsiel, Schleswig-Holstein, Germany)'),
    ('DE-SFD', 'DE-SFD (Schlüsselfeld, Bayern, Germany)'),
    ('DE-58X', 'DE-58X (Schmalensee, Schleswig-Holstein, Germany)'),
    ('DE-59K', 'DE-59K (Schmalfeld, Schleswig-Holstein, Germany)'),
    ('DE-SKL', 'DE-SKL (Schmalkalden, Thüringen, Germany)'),
    ('DE-SLG', 'DE-SLG (Schmallenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-MHA', 'DE-MHA (Schmedehausen, Nordrhein-Westfalen, Germany)'),
    ('DE-6SW', 'DE-6SW (Schmedeswurth, Schleswig-Holstein, Germany)'),
    ('DE-SM2', 'DE-SM2 (Schmedshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SEZ', 'DE-SEZ (Schmelz, Saarland, Germany)'),
    ('DE-SC6', 'DE-SC6 (Schmerkendorf, Brandenburg, Germany)'),
    ('DE-XSG', 'DE-XSG (Schmidgaden, Bayern, Germany)'),
    ('DE-XMN', 'DE-XMN (Schmiechen, Baden-Württemberg, Germany)'),
    ('DE-ZBR', 'DE-ZBR (Schmiedeberg, Sachsen, Germany)'),
    ('DE-SMF', 'DE-SMF (Schmiedefeld, Thüringen, Germany)'),
    ('DE-55A', 'DE-55A (Schmilau, Schleswig-Holstein, Germany)'),
    ('DE-SHI', 'DE-SHI (Schmilka, Sachsen, Germany)'),
    ('DE-TTZ', 'DE-TTZ (Schmitten, Hessen, Germany)'),
    ('DE-SMD', 'DE-SMD (Schmolde, Brandenburg, Germany)'),
    ('DE-CML', 'DE-CML (Schmölln, Thüringen, Germany)'),
    ('DE-SNR', 'DE-SNR (Schnackenburg, Niedersachsen, Germany)'),
    ('DE-8SC', 'DE-8SC (Schnaitsee, Bayern, Germany)'),
    ('DE-SBY', 'DE-SBY (Schnaittach, Bayern, Germany)'),
    ('DE-SNA', 'DE-SNA (Schnaittenbach, Bayern, Germany)'),
    ('DE-55K', 'DE-55K (Schnakenbek, Schleswig-Holstein, Germany)'),
    ('DE-S4B', 'DE-S4B (Schneeberg, Bayern, Germany)'),
    ('DE-SB6', 'DE-SB6 (Schneeberg, Sachsen, Germany)'),
    ('DE-SDU', 'DE-SDU (Schneiderkrug, Niedersachsen, Germany)'),
    ('DE-ZUR', 'DE-ZUR (Schneizlreuth, Bayern, Germany)'),
    ('DE-SDR', 'DE-SDR (Schnelldorf, Bayern, Germany)'),
    ('DE-SZS', 'DE-SZS (Schnelsen, Hamburg, Germany)'),
    ('DE-SVN', 'DE-SVN (Schneverdingen, Niedersachsen, Germany)'),
    ('DE-WU7', 'DE-WU7 (Schoden, Rheinland-Pfalz, Germany)'),
    ('DE-FFE', 'DE-FFE (Schöffengrund, Hessen, Germany)'),
    ('DE-SC2', 'DE-SC2 (Schollbrunn, Bayern, Germany)'),
    ('DE-SLK', 'DE-SLK (Schöllkrippen, Bayern, Germany)'),
    ('DE-SCQ', 'DE-SCQ (Schömberg, Baden-Württemberg, Germany)'),
    ('DE-SBE', 'DE-SBE (Schömberg (Calw), Baden-Württemberg, Germany)'),
    ('DE-SCC', 'DE-SCC (Schonach, Baden-Württemberg, Germany)'),
    ('DE-SNJ', 'DE-SNJ (Schönaich, Baden-Württemberg, Germany)'),
    ('DE-78Z', 'DE-78Z (Schönau, Baden-Württemberg, Germany)'),
    ('DE-SZO', 'DE-SZO (Schönau an der Brend, Bayern, Germany)'),
    ('DE-SMS', 'DE-SMS (Schönau im Schwarzwald, Baden-Württemberg, Germany)'),
    ('DE-SB8', 'DE-SB8 (Schönbach, Sachsen, Germany)'),
    ('DE-CBC', 'DE-CBC (Schönbeck, Mecklenburg-Vorpommern, Germany)'),
    ('DE-EON', 'DE-EON (Schönberg, Bayern, Germany)'),
    ('DE-SHV', 'DE-SHV (Schönberg, Bayern, Germany)'),
    ('DE-COG', 'DE-COG (Schönberg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SRG', 'DE-SRG (Schönberg, Schleswig-Holstein, Germany)'),
    ('DE-SCB', 'DE-SCB (Schönberg, Sachsen, Germany)'),
    ('DE-SGX', 'DE-SGX (Schönberg In Holstein, Schleswig-Holstein, Germany)'),
    ('DE-SSQ', 'DE-SSQ (Schönborn, Brandenburg, Germany)'),
    ('DE-CNR', 'DE-CNR (Schönbrunn (Hildburghausen), Thüringen, Germany)'),
    ('DE-SIW', 'DE-SIW (Schönbrunn im Steigerwald, Bayern, Germany)'),
    ('DE-CNN', 'DE-CNN (Schönbrunn/Baden, Baden-Württemberg, Germany)'),
    ('DE-BYA', 'DE-BYA (Schondorf am Ammersee, Bayern, Germany)'),
    ('DE-CHO', 'DE-CHO (Schondra, Bayern, Germany)'),
    ('DE-OKE', 'DE-OKE (Schönebeck, Sachsen-Anhalt, Germany)'),
    ('DE-ASQ', 'DE-ASQ (Schönebeck, Sachsen-Anhalt, Germany)'),
    ('DE-SKP', 'DE-SKP (Schonebeck bei Pritzwalk, Brandenburg, Germany)'),
    ('DE-SO7', 'DE-SO7 (Schoneberg, Bayern, Germany)'),
    ('DE-SNK', 'DE-SNK (Schöneck, Hessen, Germany)'),
    ('DE-CNF', 'DE-CNF (Schonefeld, Brandenburg, Germany)'),
    ('DE-SNI', 'DE-SNI (Schöneiche, Brandenburg, Germany)'),
    ('DE-SKB', 'DE-SKB (Schönenberg-Kübelberg, Rheinland-Pfalz, Germany)'),
    ('DE-S6C', 'DE-S6C (Schönewalde, Brandenburg, Germany)'),
    ('DE-SEW', 'DE-SEW (Schönewerda, Thüringen, Germany)'),
    ('DE-S9C', 'DE-S9C (Schoneworde, Niedersachsen, Germany)'),
    ('DE-SFL', 'DE-SFL (Schönfeld, Sachsen, Germany)'),
    ('DE-SGU', 'DE-SGU (Schongau, Bayern, Germany)'),
    ('DE-ZFZ', 'DE-ZFZ (Schöngeising, Bayern, Germany)'),
    ('DE-QXH', 'DE-QXH (Schönhagen, Brandenburg, Germany)'),
    ('DE-SOI', 'DE-SOI (Schönheide, Sachsen, Germany)'),
    ('DE-JSI', 'DE-JSI (Schoningen, Niedersachsen, Germany)'),
    ('DE-73U', 'DE-73U (Schöningen, Niedersachsen, Germany)'),
    ('DE-SHK', 'DE-SHK (Schönkirchen, Schleswig-Holstein, Germany)'),
    ('DE-SCO', 'DE-SCO (Schönlind, Bayern, Germany)'),
    ('DE-CH7', 'DE-CH7 (Schonsee, Bayern, Germany)'),
    ('DE-CTT', 'DE-CTT (Schonstett, Bayern, Germany)'),
    ('DE-SAJ', 'DE-SAJ (Schöntal, Baden-Württemberg, Germany)'),
    ('DE-SL8', 'DE-SL8 (Schönthal, Bayern, Germany)'),
    ('DE-SHO', 'DE-SHO (Schonungen, Bayern, Germany)'),
    ('DE-77W', 'DE-77W (Schönwald, Baden-Württemberg, Germany)'),
    ('DE-OWQ', 'DE-OWQ (Schönwald, Bayern, Germany)'),
    ('DE-CCW', 'DE-CCW (Schönwalde (Havelland), Brandenburg, Germany)'),
    ('DE-64Q', 'DE-64Q (Schönwalde am Bungsberg, Schleswig-Holstein, Germany)'),
    ('DE-SHM', 'DE-SHM (Schopfheim, Baden-Württemberg, Germany)'),
    ('DE-SLH', 'DE-SLH (Schopfloch/Freudenstadt, Baden-Württemberg, Germany)'),
    ('DE-SST', 'DE-SST (Schöppenstedt, Niedersachsen, Germany)'),
    ('DE-XSP', 'DE-XSP (Schöppingen, Nordrhein-Westfalen, Germany)'),
    ('DE-SPD', 'DE-SPD (Schopsdorf, Sachsen-Anhalt, Germany)'),
    ('DE-ZGQ', 'DE-ZGQ (Schöpstal, Sachsen, Germany)'),
    ('DE-SB4', 'DE-SB4 (Schorba, Thüringen, Germany)'),
    ('DE-SF8', 'DE-SF8 (Schorfheide, Brandenburg, Germany)'),
    ('DE-SDF', 'DE-SDF (Schorndorf, Baden-Württemberg, Germany)'),
    ('DE-SCS', 'DE-SCS (Schortens, Niedersachsen, Germany)'),
    ('DE-SR4', 'DE-SR4 (Schortewitz, Sachsen-Anhalt, Germany)'),
    ('DE-SOT', 'DE-SOT (Schotten, Hessen, Germany)'),
    ('DE-SZ8', 'DE-SZ8 (Schozach, Baden-Württemberg, Germany)'),
    ('DE-CDN', 'DE-CDN (Schraden, Brandenburg, Germany)'),
    ('DE-SCG', 'DE-SCG (Schramberg, Baden-Württemberg, Germany)'),
    ('DE-SRB', 'DE-SRB (Schrecksbach, Hessen, Germany)'),
    ('DE-53L', 'DE-53L (Schretstaken, Schleswig-Holstein, Germany)'),
    ('DE-SCM', 'DE-SCM (Schriesheim, Baden-Württemberg, Germany)'),
    ('DE-SBH', 'DE-SBH (Schrobenhausen, Bayern, Germany)'),
    ('DE-ZFR', 'DE-ZFR (Schrozberg, Baden-Württemberg, Germany)'),
    ('DE-72K', 'DE-72K (Schuby, Schleswig-Holstein, Germany)'),
    ('DE-CHL', 'DE-CHL (Schulau, Schleswig-Holstein, Germany)'),
    ('DE-53W', 'DE-53W (Schulendorf, Schleswig-Holstein, Germany)'),
    ('DE-CHU', 'DE-CHU (Schülp (Dithmarschen), Schleswig-Holstein, Germany)'),
    ('DE-SPS', 'DE-SPS (Schülper Neuensiel, Schleswig-Holstein, Germany)'),
    ('DE-56C', 'DE-56C (Schürensöhlen, Schleswig-Holstein, Germany)'),
    ('DE-64T', 'DE-64T (Schürsdorf, Schleswig-Holstein, Germany)'),
    ('DE-UTT', 'DE-UTT (Schuttertal, Baden-Württemberg, Germany)'),
    ('DE-SRW', 'DE-SRW (Schutterwald, Baden-Württemberg, Germany)'),
    ('DE-SRF', 'DE-SRF (Schüttorf, Niedersachsen, Germany)'),
    ('DE-UTZ', 'DE-UTZ (Schutzbach, Rheinland-Pfalz, Germany)'),
    ('DE-CWN', 'DE-CWN (Schwaan, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SWB', 'DE-SWB (Schwabach, Bayern, Germany)'),
    ('DE-SHX', 'DE-SHX (Schwaben, Bayern, Germany)'),
    ('DE-PPS', 'DE-PPS (Schwabenheim, Rheinland-Pfalz, Germany)'),
    ('DE-SBN', 'DE-SBN (Schwabhausen, Bayern, Germany)'),
    ('DE-SC3', 'DE-SC3 (Schwabhausen, Thüringen, Germany)'),
    ('DE-SGD', 'DE-SGD (Schwäbisch Gmünd, Baden-Württemberg, Germany)'),
    ('DE-SHL', 'DE-SHL (Schwäbisch Hall, Baden-Württemberg, Germany)'),
    ('DE-SMN', 'DE-SMN (Schwabmünchen, Bayern, Germany)'),
    ('DE-SS9', 'DE-SS9 (Schwabsoien, Bayern, Germany)'),
    ('DE-69Z', 'DE-69Z (Schwabstedt, Schleswig-Holstein, Germany)'),
    ('DE-SD2', 'DE-SD2 (Schwackendorf, Schleswig-Holstein, Germany)'),
    ('DE-74J', 'DE-74J (Schwaförden, Niedersachsen, Germany)'),
    ('DE-SWG', 'DE-SWG (Schwaig, Bayern, Germany)'),
    ('DE-SC4', 'DE-SC4 (Schwaig, Bayern, Germany)'),
    ('DE-SWF', 'DE-SWF (Schwaigern, Baden-Württemberg, Germany)'),
    ('DE-SWK', 'DE-SWK (Schwaikheim, Baden-Württemberg, Germany)'),
    ('DE-SKV', 'DE-SKV (Schwalbach, Hessen, Germany)'),
    ('DE-SBS', 'DE-SBS (Schwalbach, Saarland, Germany)'),
    ('DE-SWU', 'DE-SWU (Schwallungen, Thüringen, Germany)'),
    ('DE-SCT', 'DE-SCT (Schwalmstadt, Hessen, Germany)'),
    ('DE-SWL', 'DE-SWL (Schwalmtal, Nordrhein-Westfalen, Germany)'),
    ('DE-SWJ', 'DE-SWJ (Schwanau, Baden-Württemberg, Germany)'),
    ('DE-SCF', 'DE-SCF (Schwandorf, Bayern, Germany)'),
    ('DE-XWB', 'DE-XWB (Schwanebeck, Sachsen-Anhalt, Germany)'),
    ('DE-SWM', 'DE-SWM (Schwanenmühle, Rheinland-Pfalz, Germany)'),
    ('DE-ZJW', 'DE-ZJW (Schwanenmühle, Rheinland-Pfalz, Germany)'),
    ('DE-SDA', 'DE-SDA (Schwanewede, Niedersachsen, Germany)'),
    ('DE-SWQ', 'DE-SWQ (Schwanfeld, Bayern, Germany)'),
    ('DE-CGA', 'DE-CGA (Schwangau, Bayern, Germany)'),
    ('DE-CWH', 'DE-CWH (Schwanheide, Mecklenburg-Vorpommern, Germany)'),
    ('DE-CHW', 'DE-CHW (Schwanheim, Baden-Württemberg, Germany)'),
    ('DE-SWP', 'DE-SWP (Schwanheim (Pfalz), Rheinland-Pfalz, Germany)'),
    ('DE-ZAC', 'DE-ZAC (Schwanstetten, Bayern, Germany)'),
    ('DE-76A', 'DE-76A (Schwarmstedt, Niedersachsen, Germany)'),
    ('DE-65L', 'DE-65L (Schwartbuck, Schleswig-Holstein, Germany)'),
    ('DE-HHC', 'DE-HHC (Schwarz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SZH', 'DE-SZH (Schwarzach, Baden-Württemberg, Germany)'),
    ('DE-SC7', 'DE-SC7 (Schwarzach, Bayern, Germany)'),
    ('DE-SZA', 'DE-SZA (Schwarzadler, Sachsen, Germany)'),
    ('DE-CZB', 'DE-CZB (Schwarzbach, Thüringen, Germany)'),
    ('DE-ZFQ', 'DE-ZFQ (Schwarze Pumpe, Brandenburg, Germany)'),
    ('DE-SCP', 'DE-SCP (Schwarzenbach, Baden-Württemberg, Germany)'),
    ('DE-SP6', 'DE-SP6 (Schwarzenbach, Bayern, Germany)'),
    ('DE-SZD', 'DE-SZD (Schwarzenbach am Wald, Bayern, Germany)'),
    ('DE-SZB', 'DE-SZB (Schwarzenbach an der Saale, Bayern, Germany)'),
    ('DE-SZK', 'DE-SZK (Schwarzenbeck, Schleswig-Holstein, Germany)'),
    ('DE-ZFK', 'DE-ZFK (Schwarzenbek, Schleswig-Holstein, Germany)'),
    ('DE-SHZ', 'DE-SHZ (Schwarzenberg, Sachsen, Germany)'),
    ('DE-SWZ', 'DE-SWZ (Schwarzenbruck, Bayern, Germany)'),
    ('DE-SWD', 'DE-SWD (Schwarzenfeld, Bayern, Germany)'),
    ('DE-SHU', 'DE-SHU (Schwarzenhasel, Hessen, Germany)'),
    ('DE-SZQ', 'DE-SZQ (Schwarzhausen, Thüringen, Germany)'),
    ('DE-SZI', 'DE-SZI (Schwarzheide, Brandenburg, Germany)'),
    ('DE-SZY', 'DE-SZY (Schwarzhofen, Bayern, Germany)'),
    ('DE-BYS', 'DE-BYS (Schwebheim, Bayern, Germany)'),
    ('DE-SDT', 'DE-SDT (Schwedt, Brandenburg, Germany)'),
    ('DE-SJW', 'DE-SJW (Schwedt/Oder-Criewen, Brandenburg, Germany)'),
    ('DE-SGM', 'DE-SGM (Schwegenheim, Rheinland-Pfalz, Germany)'),
    ('DE-SWH', 'DE-SWH (Schweich, Rheinland-Pfalz, Germany)'),
    ('DE-SWN', 'DE-SWN (Schweigen, Rheinland-Pfalz, Germany)'),
    ('DE-CWA', 'DE-CWA (Schweina, Thüringen, Germany)'),
    ('DE-SCW', 'DE-SCW (Schweinfurt, Bayern, Germany)'),
    ('DE-SWC', 'DE-SWC (Schweinrich, Brandenburg, Germany)'),
    ('DE-SE7', 'DE-SE7 (Schweinsberg, Hessen, Germany)'),
    ('DE-WKC', 'DE-WKC (Schweitenkirchen, Bayern, Germany)'),
    ('DE-SWX', 'DE-SWX (Schweix, Rheinland-Pfalz, Germany)'),
    ('DE-SGW', 'DE-SGW (Schwelgern, Nordrhein-Westfalen, Germany)'),
    ('DE-SLM', 'DE-SLM (Schwelm, Nordrhein-Westfalen, Germany)'),
    ('DE-CWD', 'DE-CWD (Schwendi, Baden-Württemberg, Germany)'),
    ('DE-SWV', 'DE-SWV (Schwenningen, Baden-Württemberg, Germany)'),
    ('DE-SWT', 'DE-SWT (Schwentinental, Schleswig-Holstein, Germany)'),
    ('DE-SPZ', 'DE-SPZ (Schwepnitz, Sachsen, Germany)'),
    ('DE-SPP', 'DE-SPP (Schweppenhausen, Rheinland-Pfalz, Germany)'),
    ('DE-SWR', 'DE-SWR (Schwerin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SRI', 'DE-SRI (Schweringen, Niedersachsen, Germany)'),
    ('DE-ZFO', 'DE-ZFO (Schwerstedt, Thüringen, Germany)'),
    ('DE-SCE', 'DE-SCE (Schwerte, Nordrhein-Westfalen, Germany)'),
    ('DE-SCH', 'DE-SCH (Schwetzingen, Baden-Württemberg, Germany)'),
    ('DE-SWI', 'DE-SWI (Schwieberdingen, Baden-Württemberg, Germany)'),
    ('DE-IEW', 'DE-IEW (Schwielowsee, Brandenburg, Germany)'),
    ('DE-63Z', 'DE-63Z (Schwienkuhl, Schleswig-Holstein, Germany)'),
    ('DE-B85', 'DE-B85 (Schwindegg, Bayern, Germany)'),
    ('DE-SIK', 'DE-SIK (Schwineck (Leiblfing), Bayern, Germany)'),
    ('DE-62A', 'DE-62A (Schwissel, Schleswig-Holstein, Germany)'),
    ('DE-HWO', 'DE-HWO (Schwollen, Rheinland-Pfalz, Germany)'),
    ('DE-77K', 'DE-77K (Schwörstadt, Baden-Württemberg, Germany)'),
    ('DE-6GS', 'DE-6GS (Schwuelper, Niedersachsen, Germany)'),
    ('DE-SBZ', 'DE-SBZ (Sebnitz, Sachsen, Germany)'),
    ('DE-SEC', 'DE-SEC (Seck, Rheinland-Pfalz, Germany)'),
    ('DE-SKC', 'DE-SKC (Seckach, Baden-Württemberg, Germany)'),
    ('DE-SKK', 'DE-SKK (Seckenhausen, Niedersachsen, Germany)'),
    ('DE-SDS', 'DE-SDS (Seddiner See, Brandenburg, Germany)'),
    ('DE-SBG', 'DE-SBG (Sedelsberg, Niedersachsen, Germany)'),
    ('DE-SBQ', 'DE-SBQ (Seebach, Baden-Württemberg, Germany)'),
    ('DE-EAC', 'DE-EAC (Seebach, Thüringen, Germany)'),
    ('DE-44C', 'DE-44C (Seebach/Deggendorf, Bayern, Germany)'),
    ('DE-EEO', 'DE-EEO (Seebronn, Baden-Württemberg, Germany)'),
    ('DE-SK3', 'DE-SK3 (Seebruck, Bayern, Germany)'),
    ('DE-EUG', 'DE-EUG (Seeburg, Niedersachsen, Germany)'),
    ('DE-SE9', 'DE-SE9 (Seedorf, Niedersachsen, Germany)'),
    ('DE-62R', 'DE-62R (Seedorf, Schleswig-Holstein, Germany)'),
    ('DE-55C', 'DE-55C (Seedorf, Schleswig-Holstein, Germany)'),
    ('DE-SF3', 'DE-SF3 (Seefeld, Bayern, Germany)'),
    ('DE-SEG', 'DE-SEG (Seeg, Bayern, Germany)'),
    ('DE-JSE', 'DE-JSE (Seehausen, Brandenburg, Germany)'),
    ('DE-SH3', 'DE-SH3 (Seehausen, Sachsen-Anhalt, Germany)'),
    ('DE-SH9', 'DE-SH9 (Seehausen, Sachsen-Anhalt, Germany)'),
    ('DE-SHE', 'DE-SHE (Seeheim-Jugenheim, Hessen, Germany)'),
    ('DE-SL3', 'DE-SL3 (Seeland, Sachsen-Anhalt, Germany)'),
    ('DE-SXE', 'DE-SXE (Seelbach, Baden-Württemberg, Germany)'),
    ('DE-SGT', 'DE-SGT (Seelingstädt, Thüringen, Germany)'),
    ('DE-SLW', 'DE-SLW (Seelow, Brandenburg, Germany)'),
    ('DE-SZE', 'DE-SZE (Seelze, Niedersachsen, Germany)'),
    ('DE-SS3', 'DE-SS3 (Seeon-Seebruck, Bayern, Germany)'),
    ('DE-SEE', 'DE-SEE (Seesen, Niedersachsen, Germany)'),
    ('DE-SE8', 'DE-SE8 (Seeshaupt, Bayern, Germany)'),
    ('DE-63D', 'DE-63D (Seester, Schleswig-Holstein, Germany)'),
    ('DE-63E', 'DE-63E (Seestermühe, Schleswig-Holstein, Germany)'),
    ('DE-63F', 'DE-63F (Seeth-Ekholt, Schleswig-Holstein, Germany)'),
    ('DE-SVL', 'DE-SVL (Seevetal, Niedersachsen, Germany)'),
    ('DE-SW8', 'DE-SW8 (Sefferweich, Rheinland-Pfalz, Germany)'),
    ('DE-KFT', 'DE-KFT (Segnitz, Bayern, Germany)'),
    ('DE-SEH', 'DE-SEH (Sehestedt/Eider, Schleswig-Holstein, Germany)'),
    ('DE-SH7', 'DE-SH7 (Sehlem, Niedersachsen, Germany)'),
    ('DE-SH8', 'DE-SH8 (Sehlen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-TNO', 'DE-TNO (Sehmatal-Neudorf, Sachsen, Germany)'),
    ('DE-SNE', 'DE-SNE (Sehnde, Niedersachsen, Germany)'),
    ('DE-SE3', 'DE-SE3 (Seiffen, Sachsen, Germany)'),
    ('DE-YSF', 'DE-YSF (Seifhennersdorf, Sachsen, Germany)'),
    ('DE-DTA', 'DE-DTA (Seitenroda, Thüringen, Germany)'),
    ('DE-SO3', 'DE-SO3 (Seitingen-Oberflacht, Baden-Württemberg, Germany)'),
    ('DE-SEB', 'DE-SEB (Selb, Bayern, Germany)'),
    ('DE-SIO', 'DE-SIO (Selbitz, Bayern, Germany)'),
    ('DE-67K', 'DE-67K (Selent, Schleswig-Holstein, Germany)'),
    ('DE-SKT', 'DE-SKT (Selfkant, Nordrhein-Westfalen, Germany)'),
    ('DE-SIS', 'DE-SIS (Seligenstadt, Bayern, Germany)'),
    ('DE-SLT', 'DE-SLT (Seligenstadt, Hessen, Germany)'),
    ('DE-67I', 'DE-67I (Sellin, Schleswig-Holstein, Germany)'),
    ('DE-SEM', 'DE-SEM (Selm, Nordrhein-Westfalen, Germany)'),
    ('DE-EMD', 'DE-EMD (Selmsdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-75Z', 'DE-75Z (Selsingen, Niedersachsen, Germany)'),
    ('DE-ELE', 'DE-ELE (Selters, Taunus, Hessen, Germany)'),
    ('DE-SEL', 'DE-SEL (Selters/Westerwald, Rheinland-Pfalz, Germany)'),
    ('DE-SXN', 'DE-SXN (Selzen, Rheinland-Pfalz, Germany)'),
    ('DE-SEX', 'DE-SEX (Sembach, Rheinland-Pfalz, Germany)'),
    ('DE-SMO', 'DE-SMO (Semlow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SND', 'DE-SND (Senden, Bayern, Germany)'),
    ('DE-DEE', 'DE-DEE (Senden, Nordrhein-Westfalen, Germany)'),
    ('DE-SEN', 'DE-SEN (Sendenhorst, Nordrhein-Westfalen, Germany)'),
    ('DE-SFT', 'DE-SFT (Senftenberg, Brandenburg, Germany)'),
    ('DE-SGB', 'DE-SGB (Sengenthal, Bayern, Germany)'),
    ('DE-EHM', 'DE-EHM (Senheim, Rheinland-Pfalz, Germany)'),
    ('DE-SNG', 'DE-SNG (Sennelager, Nordrhein-Westfalen, Germany)'),
    ('DE-26S', 'DE-26S (Sennestadt, Nordrhein-Westfalen, Germany)'),
    ('DE-ZFX', 'DE-ZFX (Sennfeld, Baden-Württemberg, Germany)'),
    ('DE-SPB', 'DE-SPB (Serba, Thüringen, Germany)'),
    ('DE-SZT', 'DE-SZT (Sereetz, Schleswig-Holstein, Germany)'),
    ('DE-SRA', 'DE-SRA (Serrig, Saarland, Germany)'),
    ('DE-SXM', 'DE-SXM (Sersheim, Baden-Württemberg, Germany)'),
    ('DE-SHB', 'DE-SHB (Sessenbach, Rheinland-Pfalz, Germany)'),
    ('DE-SS2', 'DE-SS2 (Sessenhausen, Rheinland-Pfalz, Germany)'),
    ('DE-SQJ', 'DE-SQJ (Sesslach, Bayern, Germany)'),
    ('DE-59F', 'DE-59F (Seth, Schleswig-Holstein, Germany)'),
    ('DE-SFO', 'DE-SFO (Seubersdorf in der Oberpfalz, Bayern, Germany)'),
    ('DE-SKR', 'DE-SKR (Seukendorf, Bayern, Germany)'),
    ('DE-SVE', 'DE-SVE (Sevelten, Niedersachsen, Germany)'),
    ('DE-SWO', 'DE-SWO (Sewekow, Brandenburg, Germany)'),
    ('DE-SEU', 'DE-SEU (Sexau, Baden-Württemberg, Germany)'),
    ('DE-SEY', 'DE-SEY (Seybothenreuth, Bayern, Germany)'),
    ('DE-74Q', 'DE-74Q (Sibbesse, Niedersachsen, Germany)'),
    ('DE-74I', 'DE-74I (Sickte, Niedersachsen, Germany)'),
    ('DE-SGI', 'DE-SGI (Siebeldingen, Rheinland-Pfalz, Germany)'),
    ('DE-SBB', 'DE-SBB (Siebenbach, Rheinland-Pfalz, Germany)'),
    ('DE-56D', 'DE-56D (Siebenbäumen, Schleswig-Holstein, Germany)'),
    ('DE-SBI', 'DE-SBI (Siebenborn, Rheinland-Pfalz, Germany)'),
    ('DE-53X', 'DE-53X (Siebeneichen, Schleswig-Holstein, Germany)'),
    ('DE-XSB', 'DE-XSB (Siebenlehn, Sachsen, Germany)'),
    ('DE-74K', 'DE-74K (Siedenburg, Niedersachsen, Germany)'),
    ('DE-LX8', 'DE-LX8 (Siefersheim, Rheinland-Pfalz, Germany)'),
    ('DE-SIG', 'DE-SIG (Siegburg, Nordrhein-Westfalen, Germany)'),
    ('DE-SLB', 'DE-SLB (Siegelbach, Thüringen, Germany)'),
    ('DE-SGL', 'DE-SGL (Siegelsbach, Baden-Württemberg, Germany)'),
    ('DE-SGE', 'DE-SGE (Siegen, Nordrhein-Westfalen, Germany)'),
    ('DE-IGB', 'DE-IGB (Siegenburg, Bayern, Germany)'),
    ('DE-SIE', 'DE-SIE (Siegertsbrunn, Bayern, Germany)'),
    ('DE-SSG', 'DE-SSG (Siegmundsburg, Thüringen, Germany)'),
    ('DE-SOF', 'DE-SOF (Siegsdorf, Bayern, Germany)'),
    ('DE-SDQ', 'DE-SDQ (Siehdichum, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SIQ', 'DE-SIQ (Siek, Schleswig-Holstein, Germany)'),
    ('DE-ZSI', 'DE-ZSI (Sielenbach, Bayern, Germany)'),
    ('DE-64R', 'DE-64R (Sierksdorf, Schleswig-Holstein, Germany)'),
    ('DE-53H', 'DE-53H (Sierksrade, Schleswig-Holstein, Germany)'),
    ('DE-SHN', 'DE-SHN (Siershahn, Rheinland-Pfalz, Germany)'),
    ('DE-SEO', 'DE-SEO (Sietow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SZC', 'DE-SZC (Sietzsch, Sachsen-Anhalt, Germany)'),
    ('DE-59O', 'DE-59O (Sievershütten, Schleswig-Holstein, Germany)'),
    ('DE-73D', 'DE-73D (Sieverstedt, Schleswig-Holstein, Germany)'),
    ('DE-IGL', 'DE-IGL (Siglingen, Baden-Württemberg, Germany)'),
    ('DE-SMG', 'DE-SMG (Sigmaringen, Baden-Württemberg, Germany)'),
    ('DE-XIG', 'DE-XIG (Sigmaringendorf, Baden-Württemberg, Germany)'),
    ('DE-SMZ', 'DE-SMZ (Sigmarszell, Bayern, Germany)'),
    ('DE-72L', 'DE-72L (Silberstedt, Schleswig-Holstein, Germany)'),
    ('DE-ILZ', 'DE-ILZ (Silzen, Schleswig-Holstein, Germany)'),
    ('DE-ZGM', 'DE-ZGM (Simbach, Bayern, Germany)'),
    ('DE-SIB', 'DE-SIB (Simbach am Inn, Bayern, Germany)'),
    ('DE-S3F', 'DE-S3F (Simmelsdorf, Bayern, Germany)'),
    ('DE-SRH', 'DE-SRH (Simmerath, Nordrhein-Westfalen, Germany)'),
    ('DE-83U', 'DE-83U (Simmern, Rheinland-Pfalz, Germany)'),
    ('DE-SIM', 'DE-SIM (Simmern/Hunsrück, Rheinland-Pfalz, Germany)'),
    ('DE-SM3', 'DE-SM3 (Simmersfeld, Baden-Württemberg, Germany)'),
    ('DE-S2M', 'DE-S2M (Simmershofen, Bayern, Germany)'),
    ('DE-SIL', 'DE-SIL (Simmertal, Rheinland-Pfalz, Germany)'),
    ('DE-SZM', 'DE-SZM (Simmozheim, Baden-Württemberg, Germany)'),
    ('DE-SSW', 'DE-SSW (Simonswald, Baden-Württemberg, Germany)'),
    ('DE-SDN', 'DE-SDN (Sindelfingen, Baden-Württemberg, Germany)'),
    ('DE-SI2', 'DE-SI2 (Sindelsdorf, Bayern, Germany)'),
    ('DE-SF2', 'DE-SF2 (Sindorf/Kerpen, Nordrhein-Westfalen, Germany)'),
    ('DE-SIN', 'DE-SIN (Singen, Baden-Württemberg, Germany)'),
    ('DE-SNH', 'DE-SNH (Singen, Thüringen, Germany)'),
    ('DE-SGH', 'DE-SGH (Singhofen, Rheinland-Pfalz, Germany)'),
    ('DE-W9G', 'DE-W9G (Singwitz, Sachsen, Germany)'),
    ('DE-SNX', 'DE-SNX (Sinn, Hessen, Germany)'),
    ('DE-2ST', 'DE-2ST (Sinntal, Hessen, Germany)'),
    ('DE-SIH', 'DE-SIH (Sinsheim, Baden-Württemberg, Germany)'),
    ('DE-SPT', 'DE-SPT (Sinspelt, Rheinland-Pfalz, Germany)'),
    ('DE-SZZ', 'DE-SZZ (Sinzheim, Baden-Württemberg, Germany)'),
    ('DE-SZG', 'DE-SZG (Sinzig, Rheinland-Pfalz, Germany)'),
    ('DE-SI3', 'DE-SI3 (Sinzing, Bayern, Germany)'),
    ('DE-SP4', 'DE-SP4 (Sipplingen, Baden-Württemberg, Germany)'),
    ('DE-56E', 'DE-56E (Sirksfelde, Schleswig-Holstein, Germany)'),
    ('DE-SRZ', 'DE-SRZ (Sirzenich, Rheinland-Pfalz, Germany)'),
    ('DE-SIT', 'DE-SIT (Sittensen, Niedersachsen, Germany)'),
    ('DE-SBM', 'DE-SBM (Sobernheim, Rheinland-Pfalz, Germany)'),
    ('DE-SSO', 'DE-SSO (Soderstorf, Niedersachsen, Germany)'),
    ('DE-SOE', 'DE-SOE (Soest, Nordrhein-Westfalen, Germany)'),
    ('DE-SOG', 'DE-SOG (Sögel, Niedersachsen, Germany)'),
    ('DE-SOP', 'DE-SOP (Sohland an der Spree, Sachsen, Germany)'),
    ('DE-74R', 'DE-74R (Söhlde, Niedersachsen, Germany)'),
    ('DE-SXT', 'DE-SXT (Söhnstetten, Baden-Württemberg, Germany)'),
    ('DE-SOH', 'DE-SOH (Sohren, Rheinland-Pfalz, Germany)'),
    ('DE-SR9', 'DE-SR9 (Söhrewald, Hessen, Germany)'),
    ('DE-2SO', 'DE-2SO (Solden, Baden-Württemberg, Germany)'),
    ('DE-SOL', 'DE-SOL (Solingen, Nordrhein-Westfalen, Germany)'),
    ('DE-SLP', 'DE-SLP (Sollerup, Schleswig-Holstein, Germany)'),
    ('DE-SXY', 'DE-SXY (Söllichau, Sachsen-Anhalt, Germany)'),
    ('DE-S78', 'DE-S78 (Sollingen, Niedersachsen, Germany)'),
    ('DE-SOS', 'DE-SOS (Solms, Hessen, Germany)'),
    ('DE-SHF', 'DE-SHF (Solnhofen, Bayern, Germany)'),
    ('DE-SOU', 'DE-SOU (Soltau, Niedersachsen, Germany)'),
    ('DE-SDK', 'DE-SDK (Soltendieck, Niedersachsen, Germany)'),
    ('DE-SMR', 'DE-SMR (Sommerach, Bayern, Germany)'),
    ('DE-SOM', 'DE-SOM (Sömmerda, Thüringen, Germany)'),
    ('DE-SMU', 'DE-SMU (Sommerhausen, Bayern, Germany)'),
    ('DE-SML', 'DE-SML (Sommerloch, Rheinland-Pfalz, Germany)'),
    ('DE-M8F', 'DE-M8F (Sommersdorf, Sachsen-Anhalt, Germany)'),
    ('DE-MME', 'DE-MME (Sommershausen, Bayern, Germany)'),
    ('DE-SDH', 'DE-SDH (Sondershausen, Thüringen, Germany)'),
    ('DE-SM5', 'DE-SM5 (Sondheim, Bayern, Germany)'),
    ('DE-SON', 'DE-SON (Sonneberg, Thüringen, Germany)'),
    ('DE-SO2', 'DE-SO2 (Sonneborn, Thüringen, Germany)'),
    ('DE-NND', 'DE-NND (Sonnefeld, Bayern, Germany)'),
    ('DE-SNY', 'DE-SNY (Sonnen, Bayern, Germany)'),
    ('DE-ONL', 'DE-ONL (Sonnenbühl, Baden-Württemberg, Germany)'),
    ('DE-SOD', 'DE-SOD (Sonnenfeld, Bayern, Germany)'),
    ('DE-GSO', 'DE-GSO (Sonnenstein, Thüringen, Germany)'),
    ('DE-WXS', 'DE-WXS (Sönnern, Nordrhein-Westfalen, Germany)'),
    ('DE-SED', 'DE-SED (Sonnewalde, Brandenburg, Germany)'),
    ('DE-SOK', 'DE-SOK (Sonsbeck, Nordrhein-Westfalen, Germany)'),
    ('DE-SNM', 'DE-SNM (Sontheim an der Brenz, Baden-Württemberg, Germany)'),
    ('DE-SFN', 'DE-SFN (Sonthofen, Bayern, Germany)'),
    ('DE-SOA', 'DE-SOA (Sontra, Hessen, Germany)'),
    ('DE-SGP', 'DE-SGP (Sörgenloch, Rheinland-Pfalz, Germany)'),
    ('DE-NWZ', 'DE-NWZ (Sörnewitz, Sachsen, Germany)'),
    ('DE-SNZ', 'DE-SNZ (Sornzig, Sachsen, Germany)'),
    ('DE-SOR', 'DE-SOR (Sörup, Schleswig-Holstein, Germany)'),
    ('DE-SEP', 'DE-SEP (Söstrop, Schleswig-Holstein, Germany)'),
    ('DE-SGF', 'DE-SGF (Sottrum, Niedersachsen, Germany)'),
    ('DE-SOY', 'DE-SOY (Soyen, Bayern, Germany)'),
    ('DE-SYP', 'DE-SYP (Spabrücken, Rheinland-Pfalz, Germany)'),
    ('DE-SPN', 'DE-SPN (Spaden, Niedersachsen, Germany)'),
    ('DE-SPA', 'DE-SPA (Spaichingen, Baden-Württemberg, Germany)'),
    ('DE-SPJ', 'DE-SPJ (Spall, Rheinland-Pfalz, Germany)'),
    ('DE-SPL', 'DE-SPL (Spalt, Bayern, Germany)'),
    ('DE-BXS', 'DE-BXS (Spandau/Berlin, Berlin, Germany)'),
    ('DE-SPM', 'DE-SPM (Spangdahlem, Rheinland-Pfalz, Germany)'),
    ('DE-PPG', 'DE-PPG (Spangenberg, Hessen, Germany)'),
    ('DE-SDJ', 'DE-SDJ (Spardorf, Bayern, Germany)'),
    ('DE-SK2', 'DE-SK2 (Sparneck, Bayern, Germany)'),
    ('DE-SPY', 'DE-SPY (Spay, Rheinland-Pfalz, Germany)'),
    ('DE-SPC', 'DE-SPC (Spechtsbrunn, Thüringen, Germany)'),
    ('DE-EIP', 'DE-EIP (Speicher, Rheinland-Pfalz, Germany)'),
    ('DE-SPF', 'DE-SPF (Speichersdorf, Bayern, Germany)'),
    ('DE-BSP', 'DE-BSP (Speikern, Bayern, Germany)'),
    ('DE-SLE', 'DE-SLE (Spelle, Niedersachsen, Germany)'),
    ('DE-SPG', 'DE-SPG (Spenge, Nordrhein-Westfalen, Germany)'),
    ('DE-GGU', 'DE-GGU (Spergau, Sachsen-Anhalt, Germany)'),
    ('DE-SPE', 'DE-SPE (Speyer, Rheinland-Pfalz, Germany)'),
    ('DE-SPU', 'DE-SPU (Spiegelau, Bayern, Germany)'),
    ('DE-ZDQ', 'DE-ZDQ (Spiegelberg, Baden-Württemberg, Germany)'),
    ('DE-SPI', 'DE-SPI (Spiekeroog, Niedersachsen, Germany)'),
    ('DE-SPV', 'DE-SPV (Spiesen-Elversberg, Saarland, Germany)'),
    ('DE-SKD', 'DE-SKD (Spitzkunnersdorf, Sachsen, Germany)'),
    ('DE-SMV', 'DE-SMV (Splietsdorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-78O', 'DE-78O (Spöck, Baden-Württemberg, Germany)'),
    ('DE-QWE', 'DE-QWE (Sponholz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SPQ', 'DE-SPQ (Sponholz ot Warlin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SOZ', 'DE-SOZ (Spornitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SIP', 'DE-SIP (Spraitbach, Baden-Württemberg, Germany)'),
    ('DE-SPK', 'DE-SPK (Sprakensehl, Niedersachsen, Germany)'),
    ('DE-SPH', 'DE-SPH (Spreenhagen, Brandenburg, Germany)'),
    ('DE-SPX', 'DE-SPX (Spreetal, Sachsen, Germany)'),
    ('DE-SPW', 'DE-SPW (Spreewitz, Sachsen, Germany)'),
    ('DE-SMB', 'DE-SMB (Spremberg, Brandenburg, Germany)'),
    ('DE-SPR', 'DE-SPR (Sprendlingen/Rheinhessen, Rheinland-Pfalz, Germany)'),
    ('DE-SRE', 'DE-SRE (Springe, Niedersachsen, Germany)'),
    ('DE-SPO', 'DE-SPO (Sprockhövel, Nordrhein-Westfalen, Germany)'),
    ('DE-PYK', 'DE-PYK (Spyck, Nordrhein-Westfalen, Germany)'),
    ('DE-AKL', 'DE-AKL (Staaken, Brandenburg, Germany)'),
    ('DE-SBW', 'DE-SBW (Stäbelow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-STA', 'DE-STA (Stade, Niedersachsen, Germany)'),
    ('DE-84D', 'DE-84D (Stadecken-Elsheim, Rheinland-Pfalz, Germany)'),
    ('DE-SAO', 'DE-SAO (Stadelhofen, Bayern, Germany)'),
    ('DE-SW4', 'DE-SW4 (Stadelschwarzach, Bayern, Germany)'),
    ('DE-STS', 'DE-STS (Stader Sand, Niedersachsen, Germany)'),
    ('DE-ST5', 'DE-ST5 (Stadlern, Bayern, Germany)'),
    ('DE-STJ', 'DE-STJ (Stadlern, Bayern, Germany)'),
    ('DE-2SK', 'DE-2SK (Stadt Kehl, Baden-Württemberg, Germany)'),
    ('DE-SAL', 'DE-SAL (Stadtallendorf, Hessen, Germany)'),
    ('DE-SDG', 'DE-SDG (Stadtbergen, Bayern, Germany)'),
    ('DE-STH', 'DE-STH (Stadthagen, Niedersachsen, Germany)'),
    ('DE-SAI', 'DE-SAI (Stadtilm, Thüringen, Germany)'),
    ('DE-SYL', 'DE-SYL (Stadtkyll, Rheinland-Pfalz, Germany)'),
    ('DE-DTU', 'DE-DTU (Stadtlauringen, Bayern, Germany)'),
    ('DE-SGC', 'DE-SGC (Stadtlengsfeld, Thüringen, Germany)'),
    ('DE-SLO', 'DE-SLO (Stadtlohn, Nordrhein-Westfalen, Germany)'),
    ('DE-SOO', 'DE-SOO (Stadtoldendorf, Niedersachsen, Germany)'),
    ('DE-SJN', 'DE-SJN (Stadtprozelten, Bayern, Germany)'),
    ('DE-SYA', 'DE-SYA (Stadtroda, Thüringen, Germany)'),
    ('DE-DTS', 'DE-DTS (Stadtsteinach, Bayern, Germany)'),
    ('DE-S9W', 'DE-S9W (Stadum, Schleswig-Holstein, Germany)'),
    ('DE-SL5', 'DE-SL5 (Stahlbrode, Mecklenburg-Vorpommern, Germany)'),
    ('DE-83V', 'DE-83V (Stahlhofen, Rheinland-Pfalz, Germany)'),
    ('DE-SHH', 'DE-SHH (Stahlhofen, Rheinland-Pfalz, Germany)'),
    ('DE-ZGP', 'DE-ZGP (Stahnsdorf, Brandenburg, Germany)'),
    ('DE-SB5', 'DE-SB5 (Staig, Baden-Württemberg, Germany)'),
    ('DE-67C', 'DE-67C (Stakendorf, Schleswig-Holstein, Germany)'),
    ('DE-SBC', 'DE-SBC (Stammbach, Bayern, Germany)'),
    ('DE-MMT', 'DE-MMT (Stammham, Bayern, Germany)'),
    ('DE-EMZ', 'DE-EMZ (Stammheim, Bayern, Germany)'),
    ('DE-TAP', 'DE-TAP (Stapelfeld, Schleswig-Holstein, Germany)'),
    ('DE-ST6', 'DE-ST6 (Starbach, Sachsen, Germany)'),
    ('DE-SKG', 'DE-SKG (Starkenberg, Thüringen, Germany)'),
    ('DE-STN', 'DE-STN (Starnberg, Bayern, Germany)'),
    ('DE-SSD', 'DE-SSD (Starsiedel, Sachsen-Anhalt, Germany)'),
    ('DE-STF', 'DE-STF (Stassfurt, Sachsen-Anhalt, Germany)'),
    ('DE-ZRT', 'DE-ZRT (Staudt, Rheinland-Pfalz, Germany)'),
    ('DE-SUF', 'DE-SUF (Staufen, Bayern, Germany)'),
    ('DE-SBR', 'DE-SBR (Staufen im Breisgau, Baden-Württemberg, Germany)'),
    ('DE-SFB', 'DE-SFB (Staufenberg, Hessen, Germany)'),
    ('DE-SUB', 'DE-SUB (Staufenberg, Niedersachsen, Germany)'),
    ('DE-2SB', 'DE-2SB (Stavenow, Brandenburg, Germany)'),
    ('DE-SDD', 'DE-SDD (Steenodde, Amrum, Schleswig-Holstein, Germany)'),
    ('DE-SFG', 'DE-SFG (Steffenberg, Hessen, Germany)'),
    ('DE-SFH', 'DE-SFH (Steffenshagen, Brandenburg, Germany)'),
    ('DE-TFG', 'DE-TFG (Steffenshagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ST3', 'DE-ST3 (Stegaurach, Bayern, Germany)'),
    ('DE-S9Z', 'DE-S9Z (Stegelitz, Sachsen-Anhalt, Germany)'),
    ('DE-SGZ', 'DE-SGZ (Steglitz, Berlin, Germany)'),
    ('DE-SGA', 'DE-SGA (Steigra, Sachsen-Anhalt, Germany)'),
    ('DE-74W', 'DE-74W (Steimbke, Niedersachsen, Germany)'),
    ('DE-SN2', 'DE-SN2 (Stein, Bayern, Germany)'),
    ('DE-ZGW', 'DE-ZGW (Stein an der Traun, Bayern, Germany)'),
    ('DE-SFU', 'DE-SFU (Stein bei Nürnberg, Fürth/Mittelfranken, Bayern, Germany)'),
    ('DE-S4C', 'DE-S4C (Steinach, Baden-Württemberg, Germany)'),
    ('DE-S7C', 'DE-S7C (Steinach, Bayern, Germany)'),
    ('DE-SID', 'DE-SID (Steinach, Thüringen, Germany)'),
    ('DE-SNO', 'DE-SNO (Steinach (Ortenaukreis), Baden-Württemberg, Germany)'),
    ('DE-SIA', 'DE-SIA (Steinalben, Rheinland-Pfalz, Germany)'),
    ('DE-SNU', 'DE-SNU (Steinau, Hessen, Germany)'),
    ('DE-STE', 'DE-STE (Steinbach am Taunus, Hessen, Germany)'),
    ('DE-SAW', 'DE-SAW (Steinbach am Wald, Bayern, Germany)'),
    ('DE-S4G', 'DE-S4G (Steinbach-Hallenberg, Thüringen, Germany)'),
    ('DE-72P', 'DE-72P (Steinberg, Schleswig-Holstein, Germany)'),
    ('DE-SRS', 'DE-SRS (Steinberg, Sachsen, Germany)'),
    ('DE-SNB', 'DE-SNB (Steinberg, Sachsen-Anhalt, Germany)'),
    ('DE-SDX', 'DE-SDX (Steindorf, Bayern, Germany)'),
    ('DE-TAQ', 'DE-TAQ (Steinebach, Rheinland-Pfalz, Germany)'),
    ('DE-SFZ', 'DE-SFZ (Steinefrenz, Rheinland-Pfalz, Germany)'),
    ('DE-SEI', 'DE-SEI (Steinen, Baden-Württemberg, Germany)'),
    ('DE-SBO', 'DE-SBO (Steinenbronn, Baden-Württemberg, Germany)'),
    ('DE-QST', 'DE-QST (Steinfeld, Bayern, Germany)'),
    ('DE-SNF', 'DE-SNF (Steinfeld, Niedersachsen, Germany)'),
    ('DE-SQD', 'DE-SQD (Steinfeld, Nordrhein-Westfalen, Germany)'),
    ('DE-NFD', 'DE-NFD (Steinfeld, Schleswig-Holstein, Germany)'),
    ('DE-STT', 'DE-STT (Steinfurt, Baden-Württemberg, Germany)'),
    ('DE-S9T', 'DE-S9T (Steinfurt, Nordrhein-Westfalen, Germany)'),
    ('DE-SGN', 'DE-SGN (Steinhagen, Nordrhein-Westfalen, Germany)'),
    ('DE-SHD', 'DE-SHD (Steinheid, Thüringen, Germany)'),
    ('DE-STM', 'DE-STM (Steinheim, Nordrhein-Westfalen, Germany)'),
    ('DE-79H', 'DE-79H (Steinheim am Albuch, Baden-Württemberg, Germany)'),
    ('DE-79R', 'DE-79R (Steinheim am der Murr, Baden-Württemberg, Germany)'),
    ('DE-SG2', 'DE-SG2 (Steinhoring, Bayern, Germany)'),
    ('DE-HSJ', 'DE-HSJ (Steinhorst, Niedersachsen, Germany)'),
    ('DE-56F', 'DE-56F (Steinhorst, Schleswig-Holstein, Germany)'),
    ('DE-IIS', 'DE-IIS (Steiningen, Rheinland-Pfalz, Germany)'),
    ('DE-SXA', 'DE-SXA (Steinkirchen (Altes Land), Niedersachsen, Germany)'),
    ('DE-SIU', 'DE-SIU (Steinmauern, Baden-Württemberg, Germany)'),
    ('DE-EPF', 'DE-EPF (Steinperf, Hessen, Germany)'),
    ('DE-SBX', 'DE-SBX (Steinsberg, Rheinland-Pfalz, Germany)'),
    ('DE-SSF', 'DE-SSF (Steinsfeld, Bayern, Germany)'),
    ('DE-SDW', 'DE-SDW (Steinsfeld (Wonfurt), Bayern, Germany)'),
    ('DE-STW', 'DE-STW (Steinweiler, Baden-Württemberg, Germany)'),
    ('DE-SNW', 'DE-SNW (Steinwenden, Rheinland-Pfalz, Germany)'),
    ('DE-IWR', 'DE-IWR (Steinwerder, Hamburg, Germany)'),
    ('DE-SWS', 'DE-SWS (Steinwiesen, Bayern, Germany)'),
    ('DE-ST9', 'DE-ST9 (Steisslingen, Baden-Württemberg, Germany)'),
    ('DE-SLL', 'DE-SLL (Stelle, Niedersachsen, Germany)'),
    ('DE-S25', 'DE-S25 (Stelzenberg, Rheinland-Pfalz, Germany)'),
    ('DE-SMW', 'DE-SMW (Stemwede, Nordrhein-Westfalen, Germany)'),
    ('DE-STQ', 'DE-STQ (Stendal, Sachsen-Anhalt, Germany)'),
    ('DE-SKN', 'DE-SKN (Stephanskirchen, Bayern, Germany)'),
    ('DE-SSP', 'DE-SSP (Stephansposching, Bayern, Germany)'),
    ('DE-55D', 'DE-55D (Sterley, Schleswig-Holstein, Germany)'),
    ('DE-QSB', 'DE-QSB (Sternberg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SF9', 'DE-SF9 (Sternenfels, Baden-Württemberg, Germany)'),
    ('DE-72Q', 'DE-72Q (Sterup, Schleswig-Holstein, Germany)'),
    ('DE-ZHB', 'DE-ZHB (Stetten, Baden-Württemberg, Germany)'),
    ('DE-S2Q', 'DE-S2Q (Stetten, Bayern, Germany)'),
    ('DE-ST2', 'DE-ST2 (Stetten am Kalten Markt, Baden-Württemberg, Germany)'),
    ('DE-STY', 'DE-STY (Steyerberg, Niedersachsen, Germany)'),
    ('DE-SMP', 'DE-SMP (Stimpfach, Baden-Württemberg, Germany)'),
    ('DE-62S', 'DE-62S (Stipsdorf, Schleswig-Holstein, Germany)'),
    ('DE-TIP', 'DE-TIP (Stipshausen, Rheinland-Pfalz, Germany)'),
    ('DE-SKH', 'DE-SKH (Stockach, Baden-Württemberg, Germany)'),
    ('DE-SKF', 'DE-SKF (Stockelsdorf, Schleswig-Holstein, Germany)'),
    ('DE-NSK', 'DE-NSK (Stöcken, Niedersachsen, Germany)'),
    ('DE-SRP', 'DE-SRP (Stockhausen-Illfurth, Rheinland-Pfalz, Germany)'),
    ('DE-SKE', 'DE-SKE (Stockheim, Bayern, Germany)'),
    ('DE-SKM', 'DE-SKM (Stockheim, Nordrhein-Westfalen, Germany)'),
    ('DE-58Y', 'DE-58Y (Stocksee, Schleswig-Holstein, Germany)'),
    ('DE-STC', 'DE-STC (Stockstadt, Hessen, Germany)'),
    ('DE-SYS', 'DE-SYS (Stockstadt am Main, Bayern, Germany)'),
    ('DE-UOD', 'DE-UOD (Stödtlen, Baden-Württemberg, Germany)'),
    ('DE-STG', 'DE-STG (Stolberg, Nordrhein-Westfalen, Germany)'),
    ('DE-STO', 'DE-STO (Stolberg/Harz, Sachsen-Anhalt, Germany)'),
    ('DE-SOB', 'DE-SOB (Stollberg, Sachsen, Germany)'),
    ('DE-SOC', 'DE-SOC (Stollhofen, Baden-Württemberg, Germany)'),
    ('DE-SNP', 'DE-SNP (Stolpe, Mecklenburg-Vorpommern, Germany)'),
    ('DE-65Q', 'DE-65Q (Stolpe, Schleswig-Holstein, Germany)'),
    ('DE-STP', 'DE-STP (Stolpen, Sachsen, Germany)'),
    ('DE-67D', 'DE-67D (Stoltenberg, Schleswig-Holstein, Germany)'),
    ('DE-SLJ', 'DE-SLJ (Stolzenau, Niedersachsen, Germany)'),
    ('DE-ST7', 'DE-ST7 (Störnstein, Bayern, Germany)'),
    ('DE-SA9', 'DE-SA9 (Stötten Am Auerberg, Bayern, Germany)'),
    ('DE-SRK', 'DE-SRK (Strackholt, Niedersachsen, Germany)'),
    ('DE-SRN', 'DE-SRN (Straelen, Nordrhein-Westfalen, Germany)'),
    ('DE-SRD', 'DE-SRD (Stralendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-STL', 'DE-STL (Stralsund, Mecklenburg-Vorpommern, Germany)'),
    ('DE-STD', 'DE-STD (Strande, Schleswig-Holstein, Germany)'),
    ('DE-GHJ', 'DE-GHJ (Strasburg Uckermark, Mecklenburg-Vorpommern, Germany)'),
    ('DE-82L', 'DE-82L (Strassberg, Baden-Württemberg, Germany)'),
    ('DE-SQB', 'DE-SQB (Strassberg, Sachsen-Anhalt, Germany)'),
    ('DE-SNS', 'DE-SNS (Strassenhaus, Rheinland-Pfalz, Germany)'),
    ('DE-SGR', 'DE-SGR (Strassgräbchen, Sachsen, Germany)'),
    ('DE-SKI', 'DE-SKI (Strasskirchen, Bayern, Germany)'),
    ('DE-ST4', 'DE-ST4 (Strasslach, Bayern, Germany)'),
    ('DE-SD3', 'DE-SD3 (Strasslach-Dingharting, Bayern, Germany)'),
    ('DE-SHR', 'DE-SHR (Straubenhardt, Baden-Württemberg, Germany)'),
    ('DE-STB', 'DE-STB (Straubing, Bayern, Germany)'),
    ('DE-XST', 'DE-XST (Straufhain, Thüringen, Germany)'),
    ('DE-SB2', 'DE-SB2 (Strausberg, Brandenburg, Germany)'),
    ('DE-TSB', 'DE-TSB (Straussberg, Thüringen, Germany)'),
    ('DE-TSO', 'DE-TSO (Straussdorf, Bayern, Germany)'),
    ('DE-STV', 'DE-STV (Straussfurt, Thüringen, Germany)'),
    ('DE-KWL', 'DE-KWL (Streckewalde, Sachsen, Germany)'),
    ('DE-STX', 'DE-STX (Strehla, Sachsen, Germany)'),
    ('DE-TLB', 'DE-TLB (Strehla/Elbe, Sachsen, Germany)'),
    ('DE-SRT', 'DE-SRT (Streithausen, Rheinland-Pfalz, Germany)'),
    ('DE-OMB', 'DE-OMB (Stromberg, Rheinland-Pfalz, Germany)'),
    ('DE-ZJX', 'DE-ZJX (Strückhausen, Niedersachsen, Germany)'),
    ('DE-62T', 'DE-62T (Strukdorf, Schleswig-Holstein, Germany)'),
    ('DE-SLF', 'DE-SLF (Strullendorf, Bayern, Germany)'),
    ('DE-SUT', 'DE-SUT (Struth, Thüringen, Germany)'),
    ('DE-59P', 'DE-59P (Struvenhütten, Schleswig-Holstein, Germany)'),
    ('DE-56G', 'DE-56G (Stubben, Schleswig-Holstein, Germany)'),
    ('DE-S2G', 'DE-S2G (Stubenberg, Bayern, Germany)'),
    ('DE-73M', 'DE-73M (Stüde, Niedersachsen, Germany)'),
    ('DE-SHG', 'DE-SHG (Stühlingen, Baden-Württemberg, Germany)'),
    ('DE-STU', 'DE-STU (Stuhr, Niedersachsen, Germany)'),
    ('DE-ZGI', 'DE-ZGI (Stulln, Bayern, Germany)'),
    ('DE-SUE', 'DE-SUE (Stürzelberg, Nordrhein-Westfalen, Germany)'),
    ('DE-SSE', 'DE-SSE (Stutensee, Baden-Württemberg, Germany)'),
    ('DE-STR', 'DE-STR (Stuttgart, Baden-Württemberg, Germany)'),
    ('DE-SXU', 'DE-SXU (Stützengrün, Sachsen, Germany)'),
    ('DE-59Q', 'DE-59Q (Stuvenborn, Schleswig-Holstein, Germany)'),
    ('DE-SBD', 'DE-SBD (Südbrookmerland, Niedersachsen, Germany)'),
    ('DE-73G', 'DE-73G (Süderbrarup, Schleswig-Holstein, Germany)'),
    ('DE-76E', 'DE-76E (Suderburg, Niedersachsen, Germany)'),
    ('DE-UGS', 'DE-UGS (Südergellersen, Niedersachsen, Germany)'),
    ('DE-68D', 'DE-68D (Süderhastedt, Schleswig-Holstein, Germany)'),
    ('DE-DHZ', 'DE-DHZ (Süderholz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-SUW', 'DE-SUW (Süderlügum, Schleswig-Holstein, Germany)'),
    ('DE-SUD', 'DE-SUD (Süderstapel, Schleswig-Holstein, Germany)'),
    ('DE-SDZ', 'DE-SDZ (Südharz, Sachsen-Anhalt, Germany)'),
    ('DE-SDL', 'DE-SDL (Südlohn, Nordrhein-Westfalen, Germany)'),
    ('DE-SG9', 'DE-SG9 (Sugenheim, Bayern, Germany)'),
    ('DE-SUL', 'DE-SUL (Suhl, Thüringen, Germany)'),
    ('DE-57C', 'DE-57C (Sühlen, Schleswig-Holstein, Germany)'),
    ('DE-SUO', 'DE-SUO (Suhlendorf, Niedersachsen, Germany)'),
    ('DE-UHF', 'DE-UHF (Suhrendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-59G', 'DE-59G (Sülfeld, Schleswig-Holstein, Germany)'),
    ('DE-SUN', 'DE-SUN (Sulingen, Niedersachsen, Germany)'),
    ('DE-SU9', 'DE-SU9 (Sulz, Bayern, Germany)'),
    ('DE-SMC', 'DE-SMC (Sulz am Neckar, Baden-Württemberg, Germany)'),
    ('DE-SUH', 'DE-SUH (Sulzach, Bayern, Germany)'),
    ('DE-SUZ', 'DE-SUZ (Sulzbach, Hessen, Germany)'),
    ('DE-SUM', 'DE-SUM (Sulzbach am Main, Bayern, Germany)'),
    ('DE-SQR', 'DE-SQR (Sulzbach an der Murr, Baden-Württemberg, Germany)'),
    ('DE-SZR', 'DE-SZR (Sulzbach/Saar, Saarland, Germany)'),
    ('DE-S8T', 'DE-S8T (Sulzbach/Taunus, Hessen, Germany)'),
    ('DE-SLZ', 'DE-SLZ (Sulzbach-Laufen, Baden-Württemberg, Germany)'),
    ('DE-SRO', 'DE-SRO (Sulzbach-Rosenberg, Bayern, Germany)'),
    ('DE-ZB4', 'DE-ZB4 (Sulzberg, Bayern, Germany)'),
    ('DE-77A', 'DE-77A (Sulzburg, Baden-Württemberg, Germany)'),
    ('DE-S8L', 'DE-S8L (Sulzdorf, Baden-Württemberg, Germany)'),
    ('DE-SZF', 'DE-SZF (Sulzdorf, Coburg, Bayern, Germany)'),
    ('DE-SZ9', 'DE-SZ9 (Sulzemoos, Bayern, Germany)'),
    ('DE-ULZ', 'DE-ULZ (Sülzetal, Sachsen-Anhalt, Germany)'),
    ('DE-UZD', 'DE-UZD (Sulzfeld, Baden-Württemberg, Germany)'),
    ('DE-QP9', 'DE-QP9 (Sulzfeld am Main, Bayern, Germany)'),
    ('DE-ZGY', 'DE-ZGY (Sülzhayn, Thüringen, Germany)'),
    ('DE-SHQ', 'DE-SHQ (Sulzheim, Rheinland-Pfalz, Germany)'),
    ('DE-SNC', 'DE-SNC (Sünching, Bayern, Germany)'),
    ('DE-SER', 'DE-SER (Sundern, Nordrhein-Westfalen, Germany)'),
    ('DE-SNN', 'DE-SNN (Sundern/Hochsauerlandkreis, Nordrhein-Westfalen, Germany)'),
    ('DE-SU7', 'DE-SU7 (Sünna, Thüringen, Germany)'),
    ('DE-XSN', 'DE-XSN (Sünninghausen, Nordrhein-Westfalen, Germany)'),
    ('DE-SUP', 'DE-SUP (Süptitz, Sachsen, Germany)'),
    ('DE-SRM', 'DE-SRM (Surheim, Bayern, Germany)'),
    ('DE-SUR', 'DE-SUR (Surwold, Niedersachsen, Germany)'),
    ('DE-SUX', 'DE-SUX (Süsel, Schleswig-Holstein, Germany)'),
    ('DE-SUS', 'DE-SUS (Süssen, Baden-Württemberg, Germany)'),
    ('DE-XZ3', 'DE-XZ3 (Sustrum, Niedersachsen, Germany)'),
    ('DE-SWA', 'DE-SWA (Swisttal, Nordrhein-Westfalen, Germany)'),
    ('DE-SYK', 'DE-SYK (Syke, Niedersachsen, Germany)'),
    ('DE-SYT', 'DE-SYT (Sylt, Schleswig-Holstein, Germany)'),
    ('DE-SYG', 'DE-SYG (Syrgenstein, Bayern, Germany)'),
    ('DE-THZ', 'DE-THZ (Tabarz, Thüringen, Germany)'),
    ('DE-TAR', 'DE-TAR (Taben, Rheinland-Pfalz, Germany)'),
    ('DE-TTG', 'DE-TTG (Tacherting, Bayern, Germany)'),
    ('DE-TAS', 'DE-TAS (Taching am See, Bayern, Germany)'),
    ('DE-TAG', 'DE-TAG (Tagmersheim, Bayern, Germany)'),
    ('DE-TLH', 'DE-TLH (Talheim, Baden-Württemberg, Germany)'),
    ('DE-53M', 'DE-53M (Talkau, Schleswig-Holstein, Germany)'),
    ('DE-ZHC', 'DE-ZHC (Tambach-Dietharz, Thüringen, Germany)'),
    ('DE-TAM', 'DE-TAM (Tamm, Baden-Württemberg, Germany)'),
    ('DE-TGH', 'DE-TGH (Tangerhütte, Sachsen-Anhalt, Germany)'),
    ('DE-TAE', 'DE-TAE (Tangermünde, Sachsen-Anhalt, Germany)'),
    ('DE-57X', 'DE-57X (Tangstedt, Schleswig-Holstein, Germany)'),
    ('DE-TAX', 'DE-TAX (Tangstedt Kr Pinneberg, Schleswig-Holstein, Germany)'),
    ('DE-TNB', 'DE-TNB (Tann, Bayern, Germany)'),
    ('DE-TAA', 'DE-TAA (Tanna, Thüringen, Germany)'),
    ('DE-NNA', 'DE-NNA (Tannan, Thüringen, Germany)'),
    ('DE-TN6', 'DE-TN6 (Tannenberg, Sachsen, Germany)'),
    ('DE-TAB', 'DE-TAB (Tannenbergsthal, Sachsen, Germany)'),
    ('DE-79T', 'DE-79T (Tannhausen, Baden-Württemberg, Germany)'),
    ('DE-TAH', 'DE-TAH (Tannheim, Baden-Württemberg, Germany)'),
    ('DE-TAN', 'DE-TAN (Tantow, Brandenburg, Germany)'),
    ('DE-TPF', 'DE-TPF (Tapfheim, Bayern, Germany)'),
    ('DE-TPP', 'DE-TPP (Tappenbeck, Niedersachsen, Germany)'),
    ('DE-TRY', 'DE-TRY (Tappendorf, Schleswig-Holstein, Germany)'),
    ('DE-TBK', 'DE-TBK (Tarbek, Schleswig-Holstein, Germany)'),
    ('DE-TSD', 'DE-TSD (Tarmstedt, Niedersachsen, Germany)'),
    ('DE-TA2', 'DE-TA2 (Tarp, Schleswig-Holstein, Germany)'),
    ('DE-65R', 'DE-65R (Tasdorf, Schleswig-Holstein, Germany)'),
    ('DE-T4A', 'DE-T4A (Tastrup, Schleswig-Holstein, Germany)'),
    ('DE-TAT', 'DE-TAT (Tattenhausen, Bayern, Germany)'),
    ('DE-TBM', 'DE-TBM (Taubenheim (Meisharpen), Sachsen, Germany)'),
    ('DE-TAU', 'DE-TAU (Tauberbischofsheim, Baden-Württemberg, Germany)'),
    ('DE-TUA', 'DE-TUA (Taucha, Sachsen, Germany)'),
    ('DE-TKH', 'DE-TKH (Taufkirchen, Bayern, Germany)'),
    ('DE-TKN', 'DE-TKN (Taufkirchen, Bayern, Germany)'),
    ('DE-TSN', 'DE-TSN (Taunusstein, Hessen, Germany)'),
    ('DE-TAW', 'DE-TAW (Tawern, Rheinland-Pfalz, Germany)'),
    ('DE-64Y', 'DE-64Y (Techau, Schleswig-Holstein, Germany)'),
    ('DE-TKB', 'DE-TKB (Tecklenburg, Nordrhein-Westfalen, Germany)'),
    ('DE-TGB', 'DE-TGB (Tegernbach, Bayern, Germany)'),
    ('DE-ZHQ', 'DE-ZHQ (Tegernheim, Bayern, Germany)'),
    ('DE-TEG', 'DE-TEG (Tegernsee, Bayern, Germany)'),
    ('DE-TWD', 'DE-TWD (Teichwolframsdorf, Thüringen, Germany)'),
    ('DE-ZIO', 'DE-ZIO (Teising, Bayern, Germany)'),
    ('DE-TE5', 'DE-TE5 (Teisnach, Bayern, Germany)'),
    ('DE-TSG', 'DE-TSG (Teistungen, Thüringen, Germany)'),
    ('DE-TGE', 'DE-TGE (Telgte, Nordrhein-Westfalen, Germany)'),
    ('DE-TLL', 'DE-TLL (Tellig, Rheinland-Pfalz, Germany)'),
    ('DE-68L', 'DE-68L (Tellingstedt, Schleswig-Holstein, Germany)'),
    ('DE-TLT', 'DE-TLT (Teltow, Brandenburg, Germany)'),
    ('DE-TMM', 'DE-TMM (Temmels, Rheinland-Pfalz, Germany)'),
    ('DE-TEM', 'DE-TEM (Templin, Brandenburg, Germany)'),
    ('DE-TNN', 'DE-TNN (Tengen, Baden-Württemberg, Germany)'),
    ('DE-TGN', 'DE-TGN (Teningen, Baden-Württemberg, Germany)'),
    ('DE-ZHP', 'DE-ZHP (Tennenbronn, Baden-Württemberg, Germany)'),
    ('DE-58Z', 'DE-58Z (Tensfeld, Schleswig-Holstein, Germany)'),
    ('DE-TE9', 'DE-TE9 (Teschendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-TQT', 'DE-TQT (Tetenhusen, Schleswig-Holstein, Germany)'),
    ('DE-TTW', 'DE-TTW (Teterow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-TEU', 'DE-TEU (Tettau, Bayern, Germany)'),
    ('DE-TTI', 'DE-TTI (Tettenweis, Bayern, Germany)'),
    ('DE-TET', 'DE-TET (Tettnang, Baden-Württemberg, Germany)'),
    ('DE-TBI', 'DE-TBI (Teublitz, Bayern, Germany)'),
    ('DE-TCN', 'DE-TCN (Teuchern, Sachsen-Anhalt, Germany)'),
    ('DE-TEB', 'DE-TEB (Teugn, Bayern, Germany)'),
    ('DE-TNZ', 'DE-TNZ (Teunz, Bayern, Germany)'),
    ('DE-5TP', 'DE-5TP (Teupitz, Brandenburg, Germany)'),
    ('DE-TSZ', 'DE-TSZ (Teuschnitz, Bayern, Germany)'),
    ('DE-TEL', 'DE-TEL (Teutschenthal, Sachsen-Anhalt, Germany)'),
    ('DE-THL', 'DE-THL (Thal, Thüringen, Germany)'),
    ('DE-THA', 'DE-THA (Thale, Sachsen-Anhalt, Germany)'),
    ('DE-TFR', 'DE-TFR (Thaleischweiler-Fröschen, Rheinland-Pfalz, Germany)'),
    ('DE-THG', 'DE-THG (Thalfang, Rheinland-Pfalz, Germany)'),
    ('DE-THH', 'DE-THH (Thalheim, Sachsen-Anhalt, Germany)'),
    ('DE-THM', 'DE-THM (Thalheim/Erzgebirge, Sachsen, Germany)'),
    ('DE-TWZ', 'DE-TWZ (Thallwitz, Sachsen, Germany)'),
    ('DE-TMG', 'DE-TMG (Thalmässing, Bayern, Germany)'),
    ('DE-TND', 'DE-TND (Thalwenden, Thüringen, Germany)'),
    ('DE-TBC', 'DE-TBC (Thamsbrück, Thüringen, Germany)'),
    ('DE-TNS', 'DE-TNS (Thannhausen, Bayern, Germany)'),
    ('DE-ZHS', 'DE-ZHS (Thannhausen, Bayern, Germany)'),
    ('DE-THS', 'DE-THS (Thansau, Bayern, Germany)'),
    ('DE-THT', 'DE-THT (Tharandt, Sachsen, Germany)'),
    ('DE-THD', 'DE-THD (Thedinghausen, Niedersachsen, Germany)'),
    ('DE-XTS', 'DE-XTS (Theessen, Sachsen-Anhalt, Germany)'),
    ('DE-TIB', 'DE-TIB (Theisbergstegen, Rheinland-Pfalz, Germany)'),
    ('DE-TLY', 'DE-TLY (Theley, Saarland, Germany)'),
    ('DE-TMA', 'DE-TMA (Themar, Thüringen, Germany)'),
    ('DE-THW', 'DE-THW (Thermalbad Wiesenbad, Sachsen, Germany)'),
    ('DE-TMS', 'DE-TMS (Theuma, Sachsen, Germany)'),
    ('DE-THI', 'DE-THI (Thiendorf, Sachsen, Germany)'),
    ('DE-THR', 'DE-THR (Thierhaupten, Bayern, Germany)'),
    ('DE-TIM', 'DE-TIM (Thiersheim, Bayern, Germany)'),
    ('DE-TS2', 'DE-TS2 (Thierstein, Bayern, Germany)'),
    ('DE-TOY', 'DE-TOY (Tholey, Saarland, Germany)'),
    ('DE-TMB', 'DE-TMB (Thomasburg, Niedersachsen, Germany)'),
    ('DE-64E', 'DE-64E (Thomsdorf, Schleswig-Holstein, Germany)'),
    ('DE-TOR', 'DE-TOR (Thörey, Thüringen, Germany)'),
    ('DE-RRT', 'DE-RRT (Thörnich, Rheinland-Pfalz, Germany)'),
    ('DE-THU', 'DE-THU (Thune, Niedersachsen, Germany)'),
    ('DE-THN', 'DE-THN (Thüngen, Bayern, Germany)'),
    ('DE-TGM', 'DE-TGM (Thüngersheim, Bayern, Germany)'),
    ('DE-TUI', 'DE-TUI (Thüringen, Thüringen, Germany)'),
    ('DE-TYN', 'DE-TYN (Thurnau, Bayern, Germany)'),
    ('DE-TYM', 'DE-TYM (Thyrnau, Bayern, Germany)'),
    ('DE-THO', 'DE-THO (Thyrow, Brandenburg, Germany)'),
    ('DE-TCV', 'DE-TCV (Tiefenbach, Bayern, Germany)'),
    ('DE-TBL', 'DE-TBL (Tiefenbach (Bei Landshut), Bayern, Germany)'),
    ('DE-TBS', 'DE-TBS (Tiefenbach (Sachsen), Sachsen, Germany)'),
    ('DE-TWN', 'DE-TWN (Tiefenbronn, Baden-Württemberg, Germany)'),
    ('DE-TFO', 'DE-TFO (Tiefenort, Thüringen, Germany)'),
    ('DE-TIE', 'DE-TIE (Tiefensee, Brandenburg, Germany)'),
    ('DE-TRP', 'DE-TRP (Tierhaupten, Baden-Württemberg, Germany)'),
    ('DE-B6T', 'DE-B6T (Tieringen, Baden-Württemberg, Germany)'),
    ('DE-TSU', 'DE-TSU (Tiessau, Niedersachsen, Germany)'),
    ('DE-TSA', 'DE-TSA (Timmendorfer Strand, Schleswig-Holstein, Germany)'),
    ('DE-TIN', 'DE-TIN (Tinnum, Schleswig-Holstein, Germany)'),
    ('DE-TI2', 'DE-TI2 (Tirpersdorf, Sachsen, Germany)'),
    ('DE-TDO', 'DE-TDO (Tirschendorf, Sachsen, Germany)'),
    ('DE-TIR', 'DE-TIR (Tirschenreuth, Bayern, Germany)'),
    ('DE-TNE', 'DE-TNE (Titisee-Neustadt, Baden-Württemberg, Germany)'),
    ('DE-TTT', 'DE-TTT (Titting, Bayern, Germany)'),
    ('DE-TIG', 'DE-TIG (Tittling, Bayern, Germany)'),
    ('DE-TIT', 'DE-TIT (Tittmoning, Bayern, Germany)'),
    ('DE-TIZ', 'DE-TIZ (Titz, Nordrhein-Westfalen, Germany)'),
    ('DE-TDN', 'DE-TDN (Toddin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-T9W', 'DE-T9W (Todenbuettel, Schleswig-Holstein, Germany)'),
    ('DE-69A', 'DE-69A (Todenbüttel, Schleswig-Holstein, Germany)'),
    ('DE-TDF', 'DE-TDF (Todendorf, Schleswig-Holstein, Germany)'),
    ('DE-TFL', 'DE-TFL (Todesfelde, Schleswig-Holstein, Germany)'),
    ('DE-TDD', 'DE-TDD (Tödtenried, Bayern, Germany)'),
    ('DE-TES', 'DE-TES (Todtenweis, Bayern, Germany)'),
    ('DE-TMO', 'DE-TMO (Todtmoos, Baden-Württemberg, Germany)'),
    ('DE-TOD', 'DE-TOD (Todtnau, Baden-Württemberg, Germany)'),
    ('DE-TCH', 'DE-TCH (Toepchin, Berlin, Germany)'),
    ('DE-TGG', 'DE-TGG (Toging, Bayern, Germany)'),
    ('DE-TNG', 'DE-TNG (Töging am Inn, Bayern, Germany)'),
    ('DE-TLW', 'DE-TLW (Tollwitz, Sachsen-Anhalt, Germany)'),
    ('DE-TVT', 'DE-TVT (Tönisvorst, Nordrhein-Westfalen, Germany)'),
    ('DE-TOE', 'DE-TOE (Tönning, Schleswig-Holstein, Germany)'),
    ('DE-TPU', 'DE-TPU (Topchin, Brandenburg, Germany)'),
    ('DE-TPN', 'DE-TPN (Töpen, Bayern, Germany)'),
    ('DE-TPS', 'DE-TPS (Toppenstedt, Niedersachsen, Germany)'),
    ('DE-TMH', 'DE-TMH (Torfmoorhölle, Bayern, Germany)'),
    ('DE-TOL', 'DE-TOL (Torfplatz Oldenburg, Germany)'),
    ('DE-TOU', 'DE-TOU (Torgau, Sachsen, Germany)'),
    ('DE-TGW', 'DE-TGW (Torgelow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-TNH', 'DE-TNH (Tornesch, Schleswig-Holstein, Germany)'),
    ('DE-TO2', 'DE-TO2 (Tornitz, Sachsen-Anhalt, Germany)'),
    ('DE-TOS', 'DE-TOS (Tossens, Niedersachsen, Germany)'),
    ('DE-TST', 'DE-TST (Tostedt, Niedersachsen, Germany)'),
    ('DE-TGP', 'DE-TGP (Tosterglope, Niedersachsen, Germany)'),
    ('DE-TRT', 'DE-TRT (Traben-Trarbach, Rheinland-Pfalz, Germany)'),
    ('DE-TRB', 'DE-TRB (Trabitz, Bayern, Germany)'),
    ('DE-TTN', 'DE-TTN (Train, Bayern, Germany)'),
    ('DE-TRX', 'DE-TRX (Traisen, Rheinland-Pfalz, Germany)'),
    ('DE-57A', 'DE-57A (Tralau, Schleswig-Holstein, Germany)'),
    ('DE-53Y', 'DE-53Y (Tramm, Schleswig-Holstein, Germany)'),
    ('DE-TRM', 'DE-TRM (Trampe, Brandenburg, Germany)'),
    ('DE-ZAQ', 'DE-ZAQ (Trappenkamp, Schleswig-Holstein, Germany)'),
    ('DE-TR8', 'DE-TR8 (Trassem, Rheinland-Pfalz, Germany)'),
    ('DE-TAF', 'DE-TAF (Traunfeld, Bayern, Germany)'),
    ('DE-TRR', 'DE-TRR (Traunreut, Bayern, Germany)'),
    ('DE-TRA', 'DE-TRA (Traunstein, Bayern, Germany)'),
    ('DE-TWC', 'DE-TWC (Traunwalchen, Bayern, Germany)'),
    ('DE-TH5', 'DE-TH5 (Trautskirchen, Bayern, Germany)'),
    ('DE-TRV', 'DE-TRV (Travemünde, Schleswig-Holstein, Germany)'),
    ('DE-62U', 'DE-62U (Travenhorst, Schleswig-Holstein, Germany)'),
    ('DE-62V', 'DE-62V (Traventhal, Schleswig-Holstein, Germany)'),
    ('DE-TBN', 'DE-TBN (Trebbin, Brandenburg, Germany)'),
    ('DE-TR2', 'DE-TR2 (Treben, Thüringen, Germany)'),
    ('DE-TDM', 'DE-TDM (Trebendorf, Sachsen, Germany)'),
    ('DE-TBY', 'DE-TBY (Trebsen, Sachsen, Germany)'),
    ('DE-TBR', 'DE-TBR (Trebur, Hessen, Germany)'),
    ('DE-TRH', 'DE-TRH (Trechtingshausen, Rheinland-Pfalz, Germany)'),
    ('DE-TFT', 'DE-TFT (Treffurt, Thüringen, Germany)'),
    ('DE-72M', 'DE-72M (Treia, Schleswig-Holstein, Germany)'),
    ('DE-TKD', 'DE-TKD (Treis-Karden, Rheinland-Pfalz, Germany)'),
    ('DE-57K', 'DE-57K (Tremsbüttel, Schleswig-Holstein, Germany)'),
    ('DE-TRE', 'DE-TRE (Treuchtlingen, Bayern, Germany)'),
    ('DE-TEE', 'DE-TEE (Treuen, Sachsen, Germany)'),
    ('DE-TBZ', 'DE-TBZ (Treuenbrietzen, Brandenburg, Germany)'),
    ('DE-TRG', 'DE-TRG (Triberg, Baden-Württemberg, Germany)'),
    ('DE-ZHV', 'DE-ZHV (Tribsees, Mecklenburg-Vorpommern, Germany)'),
    ('DE-2TR', 'DE-2TR (Trieb, Sachsen, Germany)'),
    ('DE-TFS', 'DE-TFS (Triefenstein, Bayern, Germany)'),
    ('DE-TRI', 'DE-TRI (Trier, Rheinland-Pfalz, Germany)'),
    ('DE-TWR', 'DE-TWR (Trierweiler, Rheinland-Pfalz, Germany)'),
    ('DE-TIF', 'DE-TIF (Triftern, Bayern, Germany)'),
    ('DE-TRL', 'DE-TRL (Trippstadt, Rheinland-Pfalz, Germany)'),
    ('DE-TPT', 'DE-TPT (Triptis, Thüringen, Germany)'),
    ('DE-TRU', 'DE-TRU (Trittau, Schleswig-Holstein, Germany)'),
    ('DE-THE', 'DE-THE (Trittenheim, Rheinland-Pfalz, Germany)'),
    ('DE-TRF', 'DE-TRF (Trochtelfingen, Baden-Württemberg, Germany)'),
    ('DE-TRC', 'DE-TRC (Trochtelfingen (Bopfingen), Baden-Württemberg, Germany)'),
    ('DE-TRZ', 'DE-TRZ (Troglitz, Sachsen-Anhalt, Germany)'),
    ('DE-TGZ', 'DE-TGZ (Tröglitz, Sachsen-Anhalt, Germany)'),
    ('DE-TRO', 'DE-TRO (Troisdorf, Nordrhein-Westfalen, Germany)'),
    ('DE-TLZ', 'DE-TLZ (Trollenhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-65M', 'DE-65M (Tröndel, Schleswig-Holstein, Germany)'),
    ('DE-TRN', 'DE-TRN (Trossingen, Baden-Württemberg, Germany)'),
    ('DE-8TY', 'DE-8TY (Tröstau, Bayern, Germany)'),
    ('DE-TBG', 'DE-TBG (Trostberg, Bayern, Germany)'),
    ('DE-TCL', 'DE-TCL (Truchtlaching, Bayern, Germany)'),
    ('DE-TZZ', 'DE-TZZ (Trulben, Rheinland-Pfalz, Germany)'),
    ('DE-TTL', 'DE-TTL (Trusetal, Thüringen, Germany)'),
    ('DE-TSC', 'DE-TSC (Tschirn, Bayern, Germany)'),
    ('DE-TUE', 'DE-TUE (Tübingen, Baden-Württemberg, Germany)'),
    ('DE-TUJ', 'DE-TUJ (Tuchen, Brandenburg, Germany)'),
    ('DE-SBV', 'DE-SBV (Tuchenbach, Bayern, Germany)'),
    ('DE-78H', 'DE-78H (Tumlingen, Baden-Württemberg, Germany)'),
    ('DE-TUN', 'DE-TUN (Tuningen, Baden-Württemberg, Germany)'),
    ('DE-TTH', 'DE-TTH (Tuntenhausen, Bayern, Germany)'),
    ('DE-TKF', 'DE-TKF (Türkenfeld, Bayern, Germany)'),
    ('DE-TUM', 'DE-TUM (Türkheim, Bayern, Germany)'),
    ('DE-TUS', 'DE-TUS (Tussenhausen, Bayern, Germany)'),
    ('DE-TUT', 'DE-TUT (Tuttlingen, Baden-Württemberg, Germany)'),
    ('DE-TUZ', 'DE-TUZ (Tutzing, Bayern, Germany)'),
    ('DE-TWI', 'DE-TWI (Twist, Niedersachsen, Germany)'),
    ('DE-TWT', 'DE-TWT (Twistetal, Hessen, Germany)'),
    ('DE-TWX', 'DE-TWX (Twistringen, Niedersachsen, Germany)'),
    ('DE-BPA', 'DE-BPA (Übach-Palenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-UEN', 'DE-UEN (Überherrn, Saarland, Germany)'),
    ('DE-UEB', 'DE-UEB (Überlingen, Baden-Württemberg, Germany)'),
    ('DE-UBR', 'DE-UBR (Übersee, Bayern, Germany)'),
    ('DE-78P', 'DE-78P (Ubstadt, Baden-Württemberg, Germany)'),
    ('DE-UBW', 'DE-UBW (Ubstadt-Weiher, Baden-Württemberg, Germany)'),
    ('DE-CHT', 'DE-CHT (Uchte, Niedersachsen, Germany)'),
    ('DE-USP', 'DE-USP (Uchtspringe, Sachsen-Anhalt, Germany)'),
    ('DE-UH7', 'DE-UH7 (Udenheim, Rheinland-Pfalz, Germany)'),
    ('DE-UDR', 'DE-UDR (Uder, Thüringen, Germany)'),
    ('DE-UAU', 'DE-UAU (Uebigau, Brandenburg, Germany)'),
    ('DE-UCK', 'DE-UCK (Ueckermünde, Mecklenburg-Vorpommern, Germany)'),
    ('DE-UED', 'DE-UED (Uedem, Nordrhein-Westfalen, Germany)'),
    ('DE-BYE', 'DE-BYE (Uehlfeld, Bayern, Germany)'),
    ('DE-UXX', 'DE-UXX (Uelsen, Niedersachsen, Germany)'),
    ('DE-GH3', 'DE-GH3 (Uelversheim, Rheinland-Pfalz, Germany)'),
    ('DE-UEL', 'DE-UEL (Uelzen, Niedersachsen, Germany)'),
    ('DE-UEO', 'DE-UEO (Uentrop, Nordrhein-Westfalen, Germany)'),
    ('DE-UDN', 'DE-UDN (Uerdingen, Nordrhein-Westfalen, Germany)'),
    ('DE-UES', 'DE-UES (Uesen, Niedersachsen, Germany)'),
    ('DE-UET', 'DE-UET (Uetersen, Schleswig-Holstein, Germany)'),
    ('DE-ZHX', 'DE-ZHX (Uetze, Niedersachsen, Germany)'),
    ('DE-UFF', 'DE-UFF (Uffenheim, Bayern, Germany)'),
    ('DE-UAS', 'DE-UAS (Uffing, Bayern, Germany)'),
    ('DE-UHI', 'DE-UHI (Uhingen, Baden-Württemberg, Germany)'),
    ('DE-ULI', 'DE-ULI (Ühlingen, Baden-Württemberg, Germany)'),
    ('DE-UKL', 'DE-UKL (Uhlstadt Kirchhasel, Thüringen, Germany)'),
    ('DE-ULL', 'DE-ULL (Ullersdorf, Sachsen, Germany)'),
    ('DE-ULM', 'DE-ULM (Ulm, Baden-Württemberg, Germany)'),
    ('DE-UMN', 'DE-UMN (Ulmen, Rheinland-Pfalz, Germany)'),
    ('DE-UCN', 'DE-UCN (Ulrichstein, Hessen, Germany)'),
    ('DE-ULN', 'DE-ULN (Ülsen, Niedersachsen, Germany)'),
    ('DE-UKH', 'DE-UKH (Umkirch, Baden-Württemberg, Germany)'),
    ('DE-UMM', 'DE-UMM (Ummendorf, Baden-Württemberg, Germany)'),
    ('DE-UST', 'DE-UST (Ummerstadt, Thüringen, Germany)'),
    ('DE-UFT', 'DE-UFT (Umpferstedt, Thüringen, Germany)'),
    ('DE-UNM', 'DE-UNM (Undenheim, Rheinland-Pfalz, Germany)'),
    ('DE-36S', 'DE-36S (Undingen (Sonnenbühl), Baden-Württemberg, Germany)'),
    ('DE-URN', 'DE-URN (Ungerhausen, Bayern, Germany)'),
    ('DE-UKX', 'DE-UKX (Unkel, Rheinland-Pfalz, Germany)'),
    ('DE-UNN', 'DE-UNN (Unna, Nordrhein-Westfalen, Germany)'),
    ('DE-UNA', 'DE-UNA (Unnau, Rheinland-Pfalz, Germany)'),
    ('DE-UNB', 'DE-UNB (Unseburg, Sachsen-Anhalt, Germany)'),
    ('DE-ULE', 'DE-ULE (Unsleben, Bayern, Germany)'),
    ('DE-AIN', 'DE-AIN (Unter-Abtsteinach, Hessen, Germany)'),
    ('DE-UAN', 'DE-UAN (Unterahrain, Bayern, Germany)'),
    ('DE-XUE', 'DE-XUE (Unterbernbach, Bayern, Germany)'),
    ('DE-UBB', 'DE-UBB (Unterbreizbach, Thüringen, Germany)'),
    ('DE-ZIA', 'DE-ZIA (Unterdolling, Bayern, Germany)'),
    ('DE-79J', 'DE-79J (Untereisesheim, Baden-Württemberg, Germany)'),
    ('DE-UNT', 'DE-UNT (Unterelchingen, Bayern, Germany)'),
    ('DE-URG', 'DE-URG (Unterensingen, Baden-Württemberg, Germany)'),
    ('DE-UAA', 'DE-UAA (Unterföhring, Bayern, Germany)'),
    ('DE-UGO', 'DE-UGO (Untergroningen, Baden-Württemberg, Germany)'),
    ('DE-UPP', 'DE-UPP (Untergruppenbach, Baden-Württemberg, Germany)'),
    ('DE-UHA', 'DE-UHA (Unterhaching, Bayern, Germany)'),
    ('DE-UKA', 'DE-UKA (Unterkaka, Sachsen-Anhalt, Germany)'),
    ('DE-82C', 'DE-82C (Unterkirchberg, Baden-Württemberg, Germany)'),
    ('DE-UNE', 'DE-UNE (Unterkirnach, Baden-Württemberg, Germany)'),
    ('DE-UNK', 'DE-UNK (Unterkochen, Baden-Württemberg, Germany)'),
    ('DE-UOZ', 'DE-UOZ (Unterloquitz, Thüringen, Germany)'),
    ('DE-UTS', 'DE-UTS (Unterlüss, Niedersachsen, Germany)'),
    ('DE-UTB', 'DE-UTB (Unterlüss, Niedersachsen, Germany)'),
    ('DE-TMC', 'DE-TMC (Untermarchenbach, Bayern, Germany)'),
    ('DE-ZID', 'DE-ZID (Untermarchtal, Baden-Württemberg, Germany)'),
    ('DE-UNR', 'DE-UNR (Untermeitingen, Bayern, Germany)'),
    ('DE-ZRZ', 'DE-ZRZ (Untermerzbach, Bayern, Germany)'),
    ('DE-UMH', 'DE-UMH (Untermünkheim, Baden-Württemberg, Germany)'),
    ('DE-UUN', 'DE-UUN (Unterneukirchen, Bayern, Germany)'),
    ('DE-UB7', 'DE-UB7 (Unterneuses, Bayern, Germany)'),
    ('DE-UT9', 'DE-UT9 (Unteroestheim, Bayern, Germany)'),
    ('DE-UPF', 'DE-UPF (Unteropfingen, Baden-Württemberg, Germany)'),
    ('DE-UBH', 'DE-UBH (Unterreichenbach, Baden-Württemberg, Germany)'),
    ('DE-FR8', 'DE-FR8 (Unterroth, Bayern, Germany)'),
    ('DE-78S', 'DE-78S (Unterschefflenz, Baden-Württemberg, Germany)'),
    ('DE-USL', 'DE-USL (Unterschleissheim, Bayern, Germany)'),
    ('DE-USH', 'DE-USH (Unterschneidheim, Baden-Württemberg, Germany)'),
    ('DE-USW', 'DE-USW (Unterschweinbach, Bayern, Germany)'),
    ('DE-USM', 'DE-USM (Untersiemau, Bayern, Germany)'),
    ('DE-HPU', 'DE-HPU (Unterspiesheim, Bayern, Germany)'),
    ('DE-USB', 'DE-USB (Untersteinach/Kulmbach, Bayern, Germany)'),
    ('DE-UHG', 'DE-UHG (Unterthingau, Bayern, Germany)'),
    ('DE-UN7', 'DE-UN7 (Unterturkheim, Baden-Württemberg, Germany)'),
    ('DE-UWB', 'DE-UWB (Unterwattenbach, Bayern, Germany)'),
    ('DE-79U', 'DE-79U (Unterweissach, Baden-Württemberg, Germany)'),
    ('DE-UBE', 'DE-UBE (Unterwellenborn, Thüringen, Germany)'),
    ('DE-UWD', 'DE-UWD (Unterwiddersheim, Hessen, Germany)'),
    ('DE-ITL', 'DE-ITL (Unterwittelsbach, Bayern, Germany)'),
    ('DE-UXP', 'DE-UXP (Upahl, Mecklenburg-Vorpommern, Germany)'),
    ('DE-76F', 'DE-76F (Upgant-Schott, Niedersachsen, Germany)'),
    ('DE-UPL', 'DE-UPL (Uplengen, Niedersachsen, Germany)'),
    ('DE-UPS', 'DE-UPS (Upschört, Niedersachsen, Germany)'),
    ('DE-URB', 'DE-URB (Urbach, Baden-Württemberg, Germany)'),
    ('DE-RYT', 'DE-RYT (Urbar, Rheinland-Pfalz, Germany)'),
    ('DE-URQ', 'DE-URQ (Urberg, Baden-Württemberg, Germany)'),
    ('DE-GUZ', 'DE-GUZ (Urmitz, Rheinland-Pfalz, Germany)'),
    ('DE-R7G', 'DE-R7G (Urschmitt, Rheinland-Pfalz, Germany)'),
    ('DE-USN', 'DE-USN (Ursensollen, Bayern, Germany)'),
    ('DE-UER', 'DE-UER (Ürzig, Rheinland-Pfalz, Germany)'),
    ('DE-USD', 'DE-USD (Usedom, Mecklenburg-Vorpommern, Germany)'),
    ('DE-USG', 'DE-USG (Usingen, Hessen, Germany)'),
    ('DE-USA', 'DE-USA (Uslar, Niedersachsen, Germany)'),
    ('DE-5US', 'DE-5US (Ustersbach, Bayern, Germany)'),
    ('DE-76K', 'DE-76K (Uthwerdum, Niedersachsen, Germany)'),
    ('DE-UTW', 'DE-UTW (Uttenweiler, Baden-Württemberg, Germany)'),
    ('DE-UTG', 'DE-UTG (Utting, Bayern, Germany)'),
    ('DE-UZF', 'DE-UZF (Utzenfeld, Baden-Württemberg, Germany)'),
    ('DE-UHM', 'DE-UHM (Üxheim, Rheinland-Pfalz, Germany)'),
    ('DE-67Z', 'DE-67Z (Vaale, Schleswig-Holstein, Germany)'),
    ('DE-VAC', 'DE-VAC (Vacha, Thüringen, Germany)'),
    ('DE-VA2', 'DE-VA2 (Vachendorf, Bayern, Germany)'),
    ('DE-VDR', 'DE-VDR (Vadenrod, Hessen, Germany)'),
    ('DE-VAH', 'DE-VAH (Vahldorf, Sachsen-Anhalt, Germany)'),
    ('DE-BVA', 'DE-BVA (Vahr, Niedersachsen, Germany)'),
    ('DE-VAI', 'DE-VAI (Vaihingen an der Enz, Baden-Württemberg, Germany)'),
    ('DE-RPV', 'DE-RPV (Vallendar, Rheinland-Pfalz, Germany)'),
    ('DE-VYE', 'DE-VYE (Valley, Bayern, Germany)'),
    ('DE-SUY', 'DE-SUY (Vallstedt, Niedersachsen, Germany)'),
    ('DE-VLL', 'DE-VLL (Valluhn, Mecklenburg-Vorpommern, Germany)'),
    ('DE-VAL', 'DE-VAL (Valwig, Rheinland-Pfalz, Germany)'),
    ('DE-VAR', 'DE-VAR (Varel, Niedersachsen, Germany)'),
    ('DE-VAB', 'DE-VAB (Varrelbusch, Niedersachsen, Germany)'),
    ('DE-VTO', 'DE-VTO (Vastorf, Niedersachsen, Germany)'),
    ('DE-VTR', 'DE-VTR (Vaterstetten, Bayern, Germany)'),
    ('DE-74C', 'DE-74C (Vechelde, Niedersachsen, Germany)'),
    ('DE-VEC', 'DE-VEC (Vechta, Niedersachsen, Germany)'),
    ('DE-VLZ', 'DE-VLZ (Vehlitz, Sachsen-Anhalt, Germany)'),
    ('DE-VSO', 'DE-VSO (Veilsdorf, Thüringen, Germany)'),
    ('DE-VSN', 'DE-VSN (Veitsbronn, Bayern, Germany)'),
    ('DE-VTS', 'DE-VTS (Veitshöchheim, Bayern, Germany)'),
    ('DE-R5T', 'DE-R5T (Veitsrodt, Rheinland-Pfalz, Germany)'),
    ('DE-VI9', 'DE-VI9 (Veitsteinbach, Hessen, Germany)'),
    ('DE-VEL', 'DE-VEL (Velbert, Nordrhein-Westfalen, Germany)'),
    ('DE-VEB', 'DE-VEB (Velburg, Bayern, Germany)'),
    ('DE-VLE', 'DE-VLE (Velden, Bayern, Germany)'),
    ('DE-VLV', 'DE-VLV (Velden (Vils), Bayern, Germany)'),
    ('DE-VLN', 'DE-VLN (Velen, Nordrhein-Westfalen, Germany)'),
    ('DE-VLH', 'DE-VLH (Vellahn, Mecklenburg-Vorpommern, Germany)'),
    ('DE-VLB', 'DE-VLB (Vellberg, Baden-Württemberg, Germany)'),
    ('DE-VLM', 'DE-VLM (Vellmar, Hessen, Germany)'),
    ('DE-VLP', 'DE-VLP (Velpe, Nordrhein-Westfalen, Germany)'),
    ('DE-73V', 'DE-73V (Velpke, Niedersachsen, Germany)'),
    ('DE-VLT', 'DE-VLT (Velten, Brandenburg, Germany)'),
    ('DE-VDM', 'DE-VDM (Vendersheim, Rheinland-Pfalz, Germany)'),
    ('DE-VNA', 'DE-VNA (Venhaus, Niedersachsen, Germany)'),
    ('DE-VEN', 'DE-VEN (Venne, Niedersachsen, Germany)'),
    ('DE-VNG', 'DE-VNG (Venningen, Rheinland-Pfalz, Germany)'),
    ('DE-VBG', 'DE-VBG (Venusberg, Sachsen, Germany)'),
    ('DE-VER', 'DE-VER (Verden, Niedersachsen, Germany)'),
    ('DE-VRL', 'DE-VRL (Verl, Nordrhein-Westfalen, Germany)'),
    ('DE-VED', 'DE-VED (Versmold, Nordrhein-Westfalen, Germany)'),
    ('DE-VES', 'DE-VES (Vestenbergsgreuth, Bayern, Germany)'),
    ('DE-VEJ', 'DE-VEJ (Vetschau, Brandenburg, Germany)'),
    ('DE-VTL', 'DE-VTL (Vettelschoss, Rheinland-Pfalz, Germany)'),
    ('DE-NWV', 'DE-NWV (Vettweiss, Nordrhein-Westfalen, Germany)'),
    ('DE-76L', 'DE-76L (Victorbur, Niedersachsen, Germany)'),
    ('DE-VIT', 'DE-VIT (Viechtach, Bayern, Germany)'),
    ('DE-VL9', 'DE-VL9 (Vielbach, Rheinland-Pfalz, Germany)'),
    ('DE-VBM', 'DE-VBM (Vielbrunn, Hessen, Germany)'),
    ('DE-VST', 'DE-VST (Vielist, Mecklenburg-Vorpommern, Germany)'),
    ('DE-VTZ', 'DE-VTZ (Vielitz, Brandenburg, Germany)'),
    ('DE-VIU', 'DE-VIU (Vienenburg, Niedersachsen, Germany)'),
    ('DE-IRD', 'DE-IRD (Vierden, Niedersachsen, Germany)'),
    ('DE-VT9', 'DE-VT9 (Viereth-Trunstadt, Bayern, Germany)'),
    ('DE-VEZ', 'DE-VEZ (Vieritz, Brandenburg, Germany)'),
    ('DE-VIK', 'DE-VIK (Vierkirchen, Bayern, Germany)'),
    ('DE-VEU', 'DE-VEU (Viernau, Thüringen, Germany)'),
    ('DE-VIM', 'DE-VIM (Viernheim, Hessen, Germany)'),
    ('DE-VIW', 'DE-VIW (Vierow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-VIR', 'DE-VIR (Vierraden, Brandenburg, Germany)'),
    ('DE-VIE', 'DE-VIE (Viersen, Nordrhein-Westfalen, Germany)'),
    ('DE-VRW', 'DE-VRW (Viewrow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-VGF', 'DE-VGF (Vilgertshofen, Bayern, Germany)'),
    ('DE-V9L', 'DE-V9L (Villingen, Hessen, Germany)'),
    ('DE-VLG', 'DE-VLG (Villingendorf, Baden-Württemberg, Germany)'),
    ('DE-VIS', 'DE-VIS (Villingen-Schwenningen, Baden-Württemberg, Germany)'),
    ('DE-VMR', 'DE-VMR (Villmar, Hessen, Germany)'),
    ('DE-VBS', 'DE-VBS (Vilsbiburg, Bayern, Germany)'),
    ('DE-VIL', 'DE-VIL (Vilseck, Bayern, Germany)'),
    ('DE-VIH', 'DE-VIH (Vilshofen, Bayern, Germany)'),
    ('DE-VBW', 'DE-VBW (Vimbuch, Baden-Württemberg, Germany)'),
    ('DE-VFW', 'DE-VFW (Vimfow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-V44', 'DE-V44 (Vinn, Nordrhein-Westfalen, Germany)'),
    ('DE-57E', 'DE-57E (Vinzier, Schleswig-Holstein, Germany)'),
    ('DE-VIO', 'DE-VIO (Viol, Schleswig-Holstein, Germany)'),
    ('DE-VIP', 'DE-VIP (Vippachedelhausen, Thüringen, Germany)'),
    ('DE-VPP', 'DE-VPP (Vipperow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-VSK', 'DE-VSK (Visbeck, Nordrhein-Westfalen, Germany)'),
    ('DE-VIB', 'DE-VIB (Visbek, Niedersachsen, Germany)'),
    ('DE-VVD', 'DE-VVD (Visselhövede, Niedersachsen, Germany)'),
    ('DE-VTT', 'DE-VTT (Vitte (Hiddensee), Mecklenburg-Vorpommern, Germany)'),
    ('DE-VLO', 'DE-VLO (Vlotho, Nordrhein-Westfalen, Germany)'),
    ('DE-VOC', 'DE-VOC (Vockfey, Niedersachsen, Germany)'),
    ('DE-5VL', 'DE-5VL (Voehl, Hessen, Germany)'),
    ('DE-VRD', 'DE-VRD (Voerde, Nordrhein-Westfalen, Germany)'),
    ('DE-VGL', 'DE-VGL (Vogelsen, Niedersachsen, Germany)'),
    ('DE-82I', 'DE-82I (Vogt, Baden-Württemberg, Germany)'),
    ('DE-VB9', 'DE-VB9 (Vogtsburg, Baden-Württemberg, Germany)'),
    ('DE-VOG', 'DE-VOG (Vogtsburg im Kaiserstuhl, Baden-Württemberg, Germany)'),
    ('DE-VOH', 'DE-VOH (Vohburg an der Donau, Bayern, Germany)'),
    ('DE-VSS', 'DE-VSS (Vohenstrauss, Bayern, Germany)'),
    ('DE-VRB', 'DE-VRB (Vöhrenbach, Baden-Württemberg, Germany)'),
    ('DE-VHR', 'DE-VHR (Vöhringen, Baden-Württemberg, Germany)'),
    ('DE-VON', 'DE-VON (Vöhringen, Bayern, Germany)'),
    ('DE-VOL', 'DE-VOL (Volkach, Bayern, Germany)'),
    ('DE-VBL', 'DE-VBL (Völkenroth, Rheinland-Pfalz, Germany)'),
    ('DE-VSW', 'DE-VSW (Volkenschwand, Bayern, Germany)'),
    ('DE-VKH', 'DE-VKH (Volkertshausen, Baden-Württemberg, Germany)'),
    ('DE-VOE', 'DE-VOE (Völklingen, Saarland, Germany)'),
    ('DE-VKN', 'DE-VKN (Volkmarsen, Hessen, Germany)'),
    ('DE-VTF', 'DE-VTF (Volkstorf, Niedersachsen, Germany)'),
    ('DE-VLW', 'DE-VLW (Vollersode, Niedersachsen, Germany)'),
    ('DE-VWK', 'DE-VWK (Vollerwiek, Schleswig-Holstein, Germany)'),
    ('DE-V2R', 'DE-V2R (Vollmersweiler, Rheinland-Pfalz, Germany)'),
    ('DE-VPK', 'DE-VPK (Völpke, Sachsen-Anhalt, Germany)'),
    ('DE-A26', 'DE-A26 (Volsbach, Bayern, Germany)'),
    ('DE-VTA', 'DE-VTA (Voltlage, Niedersachsen, Germany)'),
    ('DE-SO9', 'DE-SO9 (Volxheim, Rheinland-Pfalz, Germany)'),
    ('DE-VBH', 'DE-VBH (Vorbach, Bayern, Germany)'),
    ('DE-VBK', 'DE-VBK (Vorbeck, Mecklenburg-Vorpommern, Germany)'),
    ('DE-A25', 'DE-A25 (Vordergereuth, Bayern, Germany)'),
    ('DE-77E', 'DE-77E (Vörstetten, Baden-Württemberg, Germany)'),
    ('DE-VOW', 'DE-VOW (Vorwerk, Niedersachsen, Germany)'),
    ('DE-VRE', 'DE-VRE (Vreden, Nordrhein-Westfalen, Germany)'),
    ('DE-VRS', 'DE-VRS (Vrees, Niedersachsen, Germany)'),
    ('DE-69P', 'DE-69P (Waabs, Schleswig-Holstein, Germany)'),
    ('DE-WAK', 'DE-WAK (Waakirchen, Bayern, Germany)'),
    ('DE-BWX', 'DE-BWX (Waal, Bayern, Germany)'),
    ('DE-WAZ', 'DE-WAZ (Wabern, Hessen, Germany)'),
    ('DE-WAJ', 'DE-WAJ (Wachau, Sachsen, Germany)'),
    ('DE-WCU', 'DE-WCU (Wachau, Sachsen, Germany)'),
    ('DE-WCH', 'DE-WCH (Wachenheim, Rheinland-Pfalz, Germany)'),
    ('DE-83Y', 'DE-83Y (Wachenheim an der Weinstrasse, Rheinland-Pfalz, Germany)'),
    ('DE-WRO', 'DE-WRO (Wachenroth, Bayern, Germany)'),
    ('DE-WA9', 'DE-WA9 (Wachow, Brandenburg, Germany)'),
    ('DE-WBA', 'DE-WBA (Wachtberg, Nordrhein-Westfalen, Germany)'),
    ('DE-ZX6', 'DE-ZX6 (Wachtendonk, Nordrhein-Westfalen, Germany)'),
    ('DE-WD9', 'DE-WD9 (Wachtendonk, Nordrhein-Westfalen, Germany)'),
    ('DE-WAE', 'DE-WAE (Wächtersbach, Hessen, Germany)'),
    ('DE-68A', 'DE-68A (Wacken, Schleswig-Holstein, Germany)'),
    ('DE-WNM', 'DE-WNM (Wackernheim, Rheinland-Pfalz, Germany)'),
    ('DE-WCS', 'DE-WCS (Wackersberg, Bayern, Germany)'),
    ('DE-WKD', 'DE-WKD (Wackersdorf, Bayern, Germany)'),
    ('DE-WND', 'DE-WND (Wadern, Saarland, Germany)'),
    ('DE-WLO', 'DE-WLO (Wadersloh, Nordrhein-Westfalen, Germany)'),
    ('DE-AGN', 'DE-AGN (Wadgassen, Saarland, Germany)'),
    ('DE-WGF', 'DE-WGF (Wagenfeld, Niedersachsen, Germany)'),
    ('DE-WGL', 'DE-WGL (Waghäusel, Baden-Württemberg, Germany)'),
    ('DE-WGS', 'DE-WGS (Waging am See, Bayern, Germany)'),
    ('DE-AKH', 'DE-AKH (Wahlbach, Nordrhein-Westfalen, Germany)'),
    ('DE-HHP', 'DE-HHP (Wahlheim, Rheinland-Pfalz, Germany)'),
    ('DE-WA4', 'DE-WA4 (Wahlsburg, Hessen, Germany)'),
    ('DE-WAH', 'DE-WAH (Wahlstedt, Schleswig-Holstein, Germany)'),
    ('DE-66Q', 'DE-66Q (Wahlstorf, Schleswig-Holstein, Germany)'),
    ('DE-WAW', 'DE-WAW (Wahlwinkel, Thüringen, Germany)'),
    ('DE-73N', 'DE-73N (Wahrenholz, Niedersachsen, Germany)'),
    ('DE-WHR', 'DE-WHR (Wahrstedt, Niedersachsen, Germany)'),
    ('DE-WAI', 'DE-WAI (Waiblingen, Baden-Württemberg, Germany)'),
    ('DE-WBD', 'DE-WBD (Waibstadt, Baden-Württemberg, Germany)'),
    ('DE-WA3', 'DE-WA3 (Waidhaus, Bayern, Germany)'),
    ('DE-WWF', 'DE-WWF (Waidhofen, Bayern, Germany)'),
    ('DE-RPW', 'DE-RPW (Waigandshain, Rheinland-Pfalz, Germany)'),
    ('DE-WYI', 'DE-WYI (Wain, Baden-Württemberg, Germany)'),
    ('DE-WCN', 'DE-WCN (Waischenfeld, Bayern, Germany)'),
    ('DE-59S', 'DE-59S (Wakendorf Eins, Schleswig-Holstein, Germany)'),
    ('DE-59R', 'DE-59R (Wakendorf Zwei, Schleswig-Holstein, Germany)'),
    ('DE-WBB', 'DE-WBB (Walbeck, Sachsen-Anhalt, Germany)'),
    ('DE-ZJB', 'DE-ZJB (Walchum, Niedersachsen, Germany)'),
    ('DE-WQD', 'DE-WQD (Wald, Bayern, Germany)'),
    ('DE-WTL', 'DE-WTL (Waldachtal, Baden-Württemberg, Germany)'),
    ('DE-84E', 'DE-84E (Waldalgesheim, Rheinland-Pfalz, Germany)'),
    ('DE-WSF', 'DE-WSF (Waldaschaff, Bayern, Germany)'),
    ('DE-ZWM', 'DE-ZWM (Waldböckelheim, Rheinland-Pfalz, Germany)'),
    ('DE-WAB', 'DE-WAB (Waldbröl, Nordrhein-Westfalen, Germany)'),
    ('DE-WBO', 'DE-WBO (Waldbronn, Baden-Württemberg, Germany)'),
    ('DE-ZIQ', 'DE-ZIQ (Waldbrunn, Baden-Württemberg, Germany)'),
    ('DE-LRU', 'DE-LRU (Waldbrunn, Bayern, Germany)'),
    ('DE-WUW', 'DE-WUW (Waldburg, Baden-Württemberg, Germany)'),
    ('DE-WBF', 'DE-WBF (Waldbüttelbrunn, Bayern, Germany)'),
    ('DE-AOF', 'DE-AOF (Walddorf, Baden-Württemberg, Germany)'),
    ('DE-DWO', 'DE-DWO (Walddorfhäslach, Baden-Württemberg, Germany)'),
    ('DE-WDK', 'DE-WDK (Waldeck, Hessen, Germany)'),
    ('DE-WL3', 'DE-WL3 (Waldems, Bayern, Germany)'),
    ('DE-WBH', 'DE-WBH (Waldenbuch, Baden-Württemberg, Germany)'),
    ('DE-WBW', 'DE-WBW (Waldenburg, Baden-Württemberg, Germany)'),
    ('DE-WDU', 'DE-WDU (Waldenburg, Sachsen, Germany)'),
    ('DE-AHH', 'DE-AHH (Walderbach, Bayern, Germany)'),
    ('DE-WAF', 'DE-WAF (Waldershof, Bayern, Germany)'),
    ('DE-WFC', 'DE-WFC (Waldfeucht, Nordrhein-Westfalen, Germany)'),
    ('DE-WFB', 'DE-WFB (Waldfischbach-Burgalben, Rheinland-Pfalz, Germany)'),
    ('DE-WAM', 'DE-WAM (Waldheim, Sachsen, Germany)'),
    ('DE-AFN', 'DE-AFN (Waldhufen, Sachsen, Germany)'),
    ('DE-WPP', 'DE-WPP (Waldkappel, Hessen, Germany)'),
    ('DE-WKR', 'DE-WKR (Waldkirch, Baden-Württemberg, Germany)'),
    ('DE-WKX', 'DE-WKX (Waldkirchen, Bayern, Germany)'),
    ('DE-WKG', 'DE-WKG (Waldkraiburg, Bayern, Germany)'),
    ('DE-WLU', 'DE-WLU (Waldlaubersheim, Rheinland-Pfalz, Germany)'),
    ('DE-WMI', 'DE-WMI (Wald-Michelbach, Hessen, Germany)'),
    ('DE-WAO', 'DE-WAO (Waldmohr, Rheinland-Pfalz, Germany)'),
    ('DE-XR9', 'DE-XR9 (Waldmössingen, Baden-Württemberg, Germany)'),
    ('DE-ZJE', 'DE-ZJE (Waldmünchen, Bayern, Germany)'),
    ('DE-WA2', 'DE-WA2 (Waldniel, Nordrhein-Westfalen, Germany)'),
    ('DE-WSS', 'DE-WSS (Waldsassen, Bayern, Germany)'),
    ('DE-84G', 'DE-84G (Waldsee, Rheinland-Pfalz, Germany)'),
    ('DE-WAT', 'DE-WAT (Waldshut-Tiengen, Baden-Württemberg, Germany)'),
    ('DE-WD8', 'DE-WD8 (Waldsolms, Hessen, Germany)'),
    ('DE-WXT', 'DE-WXT (Waldstetten, Baden-Württemberg, Germany)'),
    ('DE-WZR', 'DE-WZR (Waldzimmern, Baden-Württemberg, Germany)'),
    ('DE-WLE', 'DE-WLE (Walheim, Baden-Württemberg, Germany)'),
    ('DE-WKF', 'DE-WKF (Walkendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-WLD', 'DE-WLD (Walkenried, Niedersachsen, Germany)'),
    ('DE-WKH', 'DE-WKH (Walkertshofen, Bayern, Germany)'),
    ('DE-56H', 'DE-56H (Walksfelde, Schleswig-Holstein, Germany)'),
    ('DE-WAU', 'DE-WAU (Wallau, Hessen, Germany)'),
    ('DE-WDF', 'DE-WDF (Walldorf, Baden-Württemberg, Germany)'),
    ('DE-RWS', 'DE-RWS (Walldürn, Baden-Württemberg, Germany)'),
    ('DE-WRN', 'DE-WRN (Walldürn, Baden-Württemberg, Germany)'),
    ('DE-WWX', 'DE-WWX (Wallenborn, Rheinland-Pfalz, Germany)'),
    ('DE-WNW', 'DE-WNW (Wallendorf, Sachsen-Anhalt, Germany)'),
    ('DE-WFS', 'DE-WFS (Wallenfels, Bayern, Germany)'),
    ('DE-WHO', 'DE-WHO (Wallenhorst, Niedersachsen, Germany)'),
    ('DE-WA6', 'DE-WA6 (Wallenstein, Hessen, Germany)'),
    ('DE-WFG', 'DE-WFG (Wallerfangen, Saarland, Germany)'),
    ('DE-WXF', 'DE-WXF (Wallerfing, Bayern, Germany)'),
    ('DE-WEO', 'DE-WEO (Wallersdorf, Bayern, Germany)'),
    ('DE-JAW', 'DE-JAW (Wallerstein, Bayern, Germany)'),
    ('DE-WMZ', 'DE-WMZ (Wallertheim, Rheinland-Pfalz, Germany)'),
    ('DE-WHW', 'DE-WHW (Wallhausen, Baden-Württemberg, Germany)'),
    ('DE-XAL', 'DE-XAL (Wallhausen, Rheinland-Pfalz, Germany)'),
    ('DE-WHB', 'DE-WHB (Wallhausen, Sachsen-Anhalt, Germany)'),
    ('DE-WMH', 'DE-WMH (Wallmenroth, Rheinland-Pfalz, Germany)'),
    ('DE-WM8', 'DE-WM8 (Wallmoden, Niedersachsen, Germany)'),
    ('DE-WSD', 'DE-WSD (Wallscheid, Rheinland-Pfalz, Germany)'),
    ('DE-WA7', 'DE-WA7 (Walluf, Hessen, Germany)'),
    ('DE-WWZ', 'DE-WWZ (Wallwitz, Sachsen-Anhalt, Germany)'),
    ('DE-WLW', 'DE-WLW (Walow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-WPT', 'DE-WPT (Walpertshofen, Baden-Württemberg, Germany)'),
    ('DE-WF7', 'DE-WF7 (Walsdorf, Bayern, Germany)'),
    ('DE-WMS', 'DE-WMS (Walsheim, Rheinland-Pfalz, Germany)'),
    ('DE-WAL', 'DE-WAL (Walsrode, Niedersachsen, Germany)'),
    ('DE-WLM', 'DE-WLM (Walsum, Nordrhein-Westfalen, Germany)'),
    ('DE-WT4', 'DE-WT4 (Waltenhofen, Bayern, Germany)'),
    ('DE-TCE', 'DE-TCE (Walterschen, Rheinland-Pfalz, Germany)'),
    ('DE-WDO', 'DE-WDO (Waltersdorf, Brandenburg, Germany)'),
    ('DE-TOF', 'DE-TOF (Waltersdorf, Sachsen, Germany)'),
    ('DE-SSA', 'DE-SSA (Waltershausen, Bayern, Germany)'),
    ('DE-WTS', 'DE-WTS (Waltershausen, Thüringen, Germany)'),
    ('DE-TSF', 'DE-TSF (Walthersdorf, Sachsen, Germany)'),
    ('DE-WLI', 'DE-WLI (Walting, Bayern, Germany)'),
    ('DE-WTP', 'DE-WTP (Waltrop, Nordrhein-Westfalen, Germany)'),
    ('DE-WZT', 'DE-WZT (Walzbachtal, Baden-Württemberg, Germany)'),
    ('DE-WNL', 'DE-WNL (Wandersleben, Thüringen, Germany)'),
    ('DE-72O', 'DE-72O (Wanderup, Schleswig-Holstein, Germany)'),
    ('DE-WDZ', 'DE-WDZ (Wandlitz, Brandenburg, Germany)'),
    ('DE-WFQ', 'DE-WFQ (Wanfried, Hessen, Germany)'),
    ('DE-XNG', 'DE-XNG (Wang, Bayern, Germany)'),
    ('DE-55L', 'DE-55L (Wangelau, Schleswig-Holstein, Germany)'),
    ('DE-64K', 'DE-64K (Wangels, Schleswig-Holstein, Germany)'),
    ('DE-WAX', 'DE-WAX (Wangen, Baden-Württemberg, Germany)'),
    ('DE-WG5', 'DE-WG5 (Wangen, Baden-Württemberg, Germany)'),
    ('DE-WN5', 'DE-WN5 (Wangen, Sachsen-Anhalt, Germany)'),
    ('DE-WGN', 'DE-WGN (Wangen im Allgäu, Baden-Württemberg, Germany)'),
    ('DE-WZG', 'DE-WZG (Wangerland, Niedersachsen, Germany)'),
    ('DE-AGE', 'DE-AGE (Wangerooge, Niedersachsen, Germany)'),
    ('DE-WKE', 'DE-WKE (Wankendorf, Schleswig-Holstein, Germany)'),
    ('DE-WAA', 'DE-WAA (Wanna, Niedersachsen, Germany)'),
    ('DE-ANE', 'DE-ANE (Wanne-Eickel, Nordrhein-Westfalen, Germany)'),
    ('DE-ZAM', 'DE-ZAM (Wannweil, Baden-Württemberg, Germany)'),
    ('DE-XYE', 'DE-XYE (Wansleben, Sachsen-Anhalt, Germany)'),
    ('DE-WZL', 'DE-WZL (Wanzleben, Sachsen-Anhalt, Germany)'),
    ('DE-WAG', 'DE-WAG (Warburg, Nordrhein-Westfalen, Germany)'),
    ('DE-WR9', 'DE-WR9 (Warching, Bayern, Germany)'),
    ('DE-WBX', 'DE-WBX (Wardenburg, Niedersachsen, Germany)'),
    ('DE-69K', 'DE-69K (Warder, Schleswig-Holstein, Germany)'),
    ('DE-WRZ', 'DE-WRZ (Waren, Mecklenburg-Vorpommern, Germany)'),
    ('DE-WAD', 'DE-WAD (Warendorf, Nordrhein-Westfalen, Germany)'),
    ('DE-WMN', 'DE-WMN (Warmenau, Niedersachsen, Germany)'),
    ('DE-WMC', 'DE-WMC (Warmensteinach, Bayern, Germany)'),
    ('DE-DWS', 'DE-DWS (Warmsen, Niedersachsen, Germany)'),
    ('DE-66R', 'DE-66R (Warnau, Schleswig-Holstein, Germany)'),
    ('DE-WAR', 'DE-WAR (Warnemünde, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZIP', 'DE-ZIP (Warngau, Bayern, Germany)'),
    ('DE-RWF', 'DE-RWF (Warnsdorf, Schleswig-Holstein, Germany)'),
    ('DE-W9D', 'DE-W9D (Warnstedt, Sachsen-Anhalt, Germany)'),
    ('DE-76U', 'DE-76U (Warsingsfehn, Niedersachsen, Germany)'),
    ('DE-WAN', 'DE-WAN (Warstein, Nordrhein-Westfalen, Germany)'),
    ('DE-WRT', 'DE-WRT (Wartenberg, Bayern, Germany)'),
    ('DE-WGH', 'DE-WGH (Wartenberg, Hessen, Germany)'),
    ('DE-WTB', 'DE-WTB (Wartenberg, Rheinland-Pfalz, Germany)'),
    ('DE-WWA', 'DE-WWA (Wartha, Sachsen, Germany)'),
    ('DE-WHX', 'DE-WHX (Warthausen, Berlin, Germany)'),
    ('DE-7WM', 'DE-7WM (Wartmannsroth, Bayern, Germany)'),
    ('DE-WBK', 'DE-WBK (Wasbek, Schleswig-Holstein, Germany)'),
    ('DE-WCB', 'DE-WCB (Wäschenbeuren, Baden-Württemberg, Germany)'),
    ('DE-WOW', 'DE-WOW (Waschow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-AEC', 'DE-AEC (Wassenach, Rheinland-Pfalz, Germany)'),
    ('DE-WBE', 'DE-WBE (Wassenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-WME', 'DE-WME (Wasserburg am Bodensee, Bayern, Germany)'),
    ('DE-WAS', 'DE-WAS (Wasserburg am Inn, Bayern, Germany)'),
    ('DE-WAY', 'DE-WAY (Wasserliesch, Rheinland-Pfalz, Germany)'),
    ('DE-W4S', 'DE-W4S (Wasserlosen, Bayern, Germany)'),
    ('DE-WTD', 'DE-WTD (Wassertrüdingen, Bayern, Germany)'),
    ('DE-WMF', 'DE-WMF (Wassmannsdorf, Brandenburg, Germany)'),
    ('DE-WQN', 'DE-WQN (Wasungen, Thüringen, Germany)'),
    ('DE-75L', 'DE-75L (Wathlingen, Niedersachsen, Germany)'),
    ('DE-68V', 'DE-68V (Wattenbek, Schleswig-Holstein, Germany)'),
    ('DE-WHE', 'DE-WHE (Wattenheim, Hessen, Germany)'),
    ('DE-DHW', 'DE-DHW (Wattenscheid, Nordrhein-Westfalen, Germany)'),
    ('DE-ERA', 'DE-ERA (Watzerath, Rheinland-Pfalz, Germany)'),
    ('DE-YWX', 'DE-YWX (Waxweiler, Rheinland-Pfalz, Germany)'),
    ('DE-WCI', 'DE-WCI (Wechingen, Bayern, Germany)'),
    ('DE-WLB', 'DE-WLB (Wechselburg, Sachsen, Germany)'),
    ('DE-58N', 'DE-58N (Weddelbrook, Schleswig-Holstein, Germany)'),
    ('DE-WD2', 'DE-WD2 (Weddersleben, Sachsen-Anhalt, Germany)'),
    ('DE-WDV', 'DE-WDV (Weddingstedt, Schleswig-Holstein, Germany)'),
    ('DE-WED', 'DE-WED (Wedel, Schleswig-Holstein, Germany)'),
    ('DE-WDE', 'DE-WDE (Wedemark, Niedersachsen, Germany)'),
    ('DE-72U', 'DE-72U (Weding, Schleswig-Holstein, Germany)'),
    ('DE-WNT', 'DE-WNT (Wedlenstedt, Niedersachsen, Germany)'),
    ('DE-SWW', 'DE-SWW (Wedtlenstedt, Niedersachsen, Germany)'),
    ('DE-WBS', 'DE-WBS (Weede, Schleswig-Holstein, Germany)'),
    ('DE-WEE', 'DE-WEE (Weener, Niedersachsen, Germany)'),
    ('DE-73C', 'DE-73C (Wees, Schleswig-Holstein, Germany)'),
    ('DE-OI8', 'DE-OI8 (Wees/Flensburg, Schleswig-Holstein, Germany)'),
    ('DE-WZE', 'DE-WZE (Weeze, Nordrhein-Westfalen, Germany)'),
    ('DE-WFL', 'DE-WFL (Weferlingen, Niedersachsen, Germany)'),
    ('DE-WGG', 'DE-WGG (Wegberg, Nordrhein-Westfalen, Germany)'),
    ('DE-ZWN', 'DE-ZWN (Wegeleben, Sachsen-Anhalt, Germany)'),
    ('DE-WEC', 'DE-WEC (Wegscheid, Bayern, Germany)'),
    ('DE-WGQ', 'DE-WGQ (Wehingen, Baden-Württemberg, Germany)'),
    ('DE-WS6', 'DE-WS6 (Wehlen, Rheinland-Pfalz, Germany)'),
    ('DE-WQR', 'DE-WQR (Wehr, Baden-Württemberg, Germany)'),
    ('DE-WHT', 'DE-WHT (Wehretal, Hessen, Germany)'),
    ('DE-WRH', 'DE-WRH (Wehrheim, Hessen, Germany)'),
    ('DE-WGJ', 'DE-WGJ (Wehringen, Bayern, Germany)'),
    ('DE-WE8', 'DE-WE8 (Weibern, Rheinland-Pfalz, Germany)'),
    ('DE-WB9', 'DE-WB9 (Weibersbrunn, Bayern, Germany)'),
    ('DE-WIC', 'DE-WIC (Weichering, Bayern, Germany)'),
    ('DE-WYA', 'DE-WYA (Weida, Thüringen, Germany)'),
    ('DE-WEZ', 'DE-WEZ (Weiden, Bayern, Germany)'),
    ('DE-WEI', 'DE-WEI (Weiden in der Oberpfalz, Bayern, Germany)'),
    ('DE-WD3', 'DE-WD3 (Weidenbach, Bayern, Germany)'),
    ('DE-WFZ', 'DE-WFZ (Weidenbach, Rheinland-Pfalz, Germany)'),
    ('DE-WIW', 'DE-WIW (Weidenberg, Bayern, Germany)'),
    ('DE-WYS', 'DE-WYS (Weidenstetten, Baden-Württemberg, Germany)'),
    ('DE-ZJR', 'DE-ZJR (Weidhausen, Thüringen, Germany)'),
    ('DE-WHC', 'DE-WHC (Weidhausen Bei Coburg, Bayern, Germany)'),
    ('DE-WDG', 'DE-WDG (Weiding, Bayern, Germany)'),
    ('DE-WGO', 'DE-WGO (Weigendorf, Bayern, Germany)'),
    ('DE-ZJA', 'DE-ZJA (Weigendorf, Bayern, Germany)'),
    ('DE-WGM', 'DE-WGM (Weigenheim, Bayern, Germany)'),
    ('DE-2WE', 'DE-2WE (Weihenstephan, Bayern, Germany)'),
    ('DE-WHH', 'DE-WHH (Weiherhammer, Bayern, Germany)'),
    ('DE-WKK', 'DE-WKK (Weikersheim, Baden-Württemberg, Germany)'),
    ('DE-WLK', 'DE-WLK (Weil, Baden-Württemberg, Germany)'),
    ('DE-WMK', 'DE-WMK (Weil (Markt Indersdorf), Bayern, Germany)'),
    ('DE-WCE', 'DE-WCE (Weil (Schrobenhausen), Bayern, Germany)'),
    ('DE-WIV', 'DE-WIV (Weil (Tengen), Baden-Württemberg, Germany)'),
    ('DE-WLR', 'DE-WLR (Weil am Rhein, Baden-Württemberg, Germany)'),
    ('DE-WDS', 'DE-WDS (Weil der Stadt, Baden-Württemberg, Germany)'),
    ('DE-WYD', 'DE-WYD (Weil im Dorf, Baden-Württemberg, Germany)'),
    ('DE-WSH', 'DE-WSH (Weil im Schönbuch, Baden-Württemberg, Germany)'),
    ('DE-WE2', 'DE-WE2 (Weilbach, Bayern, Germany)'),
    ('DE-WEG', 'DE-WEG (Weilburg, Hessen, Germany)'),
    ('DE-WYL', 'DE-WYL (Weiler bei Bingen, Rheinland-Pfalz, Germany)'),
    ('DE-WRB', 'DE-WRB (Weilerbach, Rheinland-Pfalz, Germany)'),
    ('DE-IBH', 'DE-IBH (Weilersbach, Bayern, Germany)'),
    ('DE-WZS', 'DE-WZS (Weiler-Simmerberg, Bayern, Germany)'),
    ('DE-WWI', 'DE-WWI (Weilerswist, Nordrhein-Westfalen, Germany)'),
    ('DE-W8B', 'DE-W8B (Weilheim, Baden-Württemberg, Germany)'),
    ('DE-WLH', 'DE-WLH (Weilheim an der Teck, Baden-Württemberg, Germany)'),
    ('DE-WEM', 'DE-WEM (Weilheim in Oberbayern, Bayern, Germany)'),
    ('DE-WMU', 'DE-WMU (Weilmünster, Hessen, Germany)'),
    ('DE-WRD', 'DE-WRD (Weilrod, Hessen, Germany)'),
    ('DE-WGI', 'DE-WGI (Weiltingen, Bayern, Germany)'),
    ('DE-WMR', 'DE-WMR (Weimar, Thüringen, Germany)'),
    ('DE-WMA', 'DE-WMA (Weimar/Giessen, Hessen, Germany)'),
    ('DE-IWN', 'DE-IWN (Weinbergen, Thüringen, Germany)'),
    ('DE-WOA', 'DE-WOA (Weinbohla, Sachsen, Germany)'),
    ('DE-W22', 'DE-W22 (Weingarten, Baden-Württemberg, Germany)'),
    ('DE-WGA', 'DE-WGA (Weingarten, Baden-Württemberg, Germany)'),
    ('DE-WYH', 'DE-WYH (Weingarten, Bayern, Germany)'),
    ('DE-WHM', 'DE-WHM (Weinheim, Baden-Württemberg, Germany)'),
    ('DE-RT5', 'DE-RT5 (Weinolsheim, Rheinland-Pfalz, Germany)'),
    ('DE-WSB', 'DE-WSB (Weinsberg, Baden-Württemberg, Germany)'),
    ('DE-WQM', 'DE-WQM (Weinsheim, Rheinland-Pfalz, Germany)'),
    ('DE-ADT', 'DE-ADT (Weinstadt, Baden-Württemberg, Germany)'),
    ('DE-WPN', 'DE-WPN (Weipoltshausen, Bayern, Germany)'),
    ('DE-WRA', 'DE-WRA (Weira, Thüringen, Germany)'),
    ('DE-WSZ', 'DE-WSZ (Weisel, Rheinland-Pfalz, Germany)'),
    ('DE-WEH', 'DE-WEH (Weisenbach, Baden-Württemberg, Germany)'),
    ('DE-WQF', 'DE-WQF (Weisendorf, Bayern, Germany)'),
    ('DE-6KL', 'DE-6KL (Weisenheim am Berg, Rheinland-Pfalz, Germany)'),
    ('DE-RRP', 'DE-RRP (Weisenheim am Sand, Rheinland-Pfalz, Germany)'),
    ('DE-WKN', 'DE-WKN (Weiskirchen, Saarland, Germany)'),
    ('DE-WM9', 'DE-WM9 (Weismain, Bayern, Germany)'),
    ('DE-WSC', 'DE-WSC (Weissach, Baden-Württemberg, Germany)'),
    ('DE-WGU', 'DE-WGU (Weissandt-Gölzau, Sachsen-Anhalt, Germany)'),
    ('DE-WSA', 'DE-WSA (Weissbach, Bayern, Germany)'),
    ('DE-WSQ', 'DE-WSQ (Weissbach (Hohenlohe), Baden-Württemberg, Germany)'),
    ('DE-ZIY', 'DE-ZIY (Weissenberg, Bayern, Germany)'),
    ('DE-W7S', 'DE-W7S (Weissenberg, Sachsen, Germany)'),
    ('DE-WSO', 'DE-WSO (Weissenborn, Hessen, Germany)'),
    ('DE-WIO', 'DE-WIO (Weissenborn, Sachsen, Germany)'),
    ('DE-WBN', 'DE-WBN (Weissenborn, Sachsen-Anhalt, Germany)'),
    ('DE-WSW', 'DE-WSW (Weissenborn/Erzgeb, Sachsen, Germany)'),
    ('DE-BYW', 'DE-BYW (Weissenbrunn, Bayern, Germany)'),
    ('DE-WF5', 'DE-WF5 (Weissenbrunn am Forst, Bayern, Germany)'),
    ('DE-WBU', 'DE-WBU (Weissenburg, Brandenburg, Germany)'),
    ('DE-WSV', 'DE-WSV (Weissenburg (Soemmerda), Thüringen, Germany)'),
    ('DE-WNG', 'DE-WNG (Weissenburg in Bayern, Bayern, Germany)'),
    ('DE-WEF', 'DE-WEF (Weissenfels, Sachsen-Anhalt, Germany)'),
    ('DE-WWW', 'DE-WWW (Weissenhorn, Bayern, Germany)'),
    ('DE-WQE', 'DE-WQE (Weissenohe, Bayern, Germany)'),
    ('DE-5WG', 'DE-5WG (Weissensberg, Bayern, Germany)'),
    ('DE-WSI', 'DE-WSI (Weissensee, Thüringen, Germany)'),
    ('DE-WNB', 'DE-WNB (Weissensee/Berlin, Berlin, Germany)'),
    ('DE-WEQ', 'DE-WEQ (Weissenstadt, Bayern, Germany)'),
    ('DE-WNU', 'DE-WNU (Weissenthurm, Rheinland-Pfalz, Germany)'),
    ('DE-WNZ', 'DE-WNZ (Weissnausslitz, Sachsen, Germany)'),
    ('DE-WWS', 'DE-WWS (Weisswasser, Sachsen, Germany)'),
    ('DE-WWL', 'DE-WWL (Weisweil, Baden-Württemberg, Germany)'),
    ('DE-WFX', 'DE-WFX (Weitefeld, Rheinland-Pfalz, Germany)'),
    ('DE-ZDE', 'DE-ZDE (Weitendorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZIV', 'DE-ZIV (Weitendorf bei Brüel, Mecklenburg-Vorpommern, Germany)'),
    ('DE-EIG', 'DE-EIG (Weitersburg, Rheinland-Pfalz, Germany)'),
    ('DE-WDT', 'DE-WDT (Weiterstadt, Hessen, Germany)'),
    ('DE-ITN', 'DE-ITN (Weitnau, Bayern, Germany)'),
    ('DE-WT5', 'DE-WT5 (Weitramsdorf, Bayern, Germany)'),
    ('DE-WGD', 'DE-WGD (Weitzgrund, Brandenburg, Germany)'),
    ('DE-WZ9', 'DE-WZ9 (Weizen, Baden-Württemberg, Germany)'),
    ('DE-WLQ', 'DE-WLQ (Welden, Bayern, Germany)'),
    ('DE-G9H', 'DE-G9H (Welgesheim, Rheinland-Pfalz, Germany)'),
    ('DE-WNC', 'DE-WNC (Welle, Niedersachsen, Germany)'),
    ('DE-WLX', 'DE-WLX (Wellen, Rheinland-Pfalz, Germany)'),
    ('DE-WDI', 'DE-WDI (Wellendingen, Baden-Württemberg, Germany)'),
    ('DE-XZZ', 'DE-XZZ (Wellesweiler, Saarland, Germany)'),
    ('DE-WBI', 'DE-WBI (Welschbillig, Rheinland-Pfalz, Germany)'),
    ('DE-WGW', 'DE-WGW (Welschingen, Baden-Württemberg, Germany)'),
    ('DE-WLV', 'DE-WLV (Welver, Nordrhein-Westfalen, Germany)'),
    ('DE-WZM', 'DE-WZM (Welzheim, Baden-Württemberg, Germany)'),
    ('DE-WZW', 'DE-WZW (Welzow, Brandenburg, Germany)'),
    ('DE-WBC', 'DE-WBC (Wembach, Baden-Württemberg, Germany)'),
    ('DE-WYN', 'DE-WYN (WEMDING, Bayern, Germany)'),
    ('DE-WMM', 'DE-WMM (Wemmetsweiler, Saarland, Germany)'),
    ('DE-74D', 'DE-74D (Wendeburg, Niedersachsen, Germany)'),
    ('DE-WDN', 'DE-WDN (Wendelstein, Bayern, Germany)'),
    ('DE-WFJ', 'DE-WFJ (Wendelstorf, Mecklenburg-Vorpommern, Germany)'),
    ('DE-WNE', 'DE-WNE (Wenden, Nordrhein-Westfalen, Germany)'),
    ('DE-WN9', 'DE-WN9 (Wendhof, Mecklenburg-Vorpommern, Germany)'),
    ('DE-WEV', 'DE-WEV (Wendisch Evern, Niedersachsen, Germany)'),
    ('DE-WNN', 'DE-WNN (Wendlingen am Neckar, Baden-Württemberg, Germany)'),
    ('DE-WYY', 'DE-WYY (Wendorf bei Stralsund, Mecklenburg-Vorpommern, Germany)'),
    ('DE-67E', 'DE-67E (Wendtorf, Schleswig-Holstein, Germany)'),
    ('DE-WNP', 'DE-WNP (Wenigenlupnitz, Thüringen, Germany)'),
    ('DE-WKB', 'DE-WKB (Wenkbach, Hessen, Germany)'),
    ('DE-WEX', 'DE-WEX (Wennigsen, Niedersachsen, Germany)'),
    ('DE-WEN', 'DE-WEN (Wenningstedt, Schleswig-Holstein, Germany)'),
    ('DE-WTO', 'DE-WTO (Wentorf, Schleswig-Holstein, Germany)'),
    ('DE-WMB', 'DE-WMB (Wentorf Bei Hamburg, Schleswig-Holstein, Germany)'),
    ('DE-WZ2', 'DE-WZ2 (Wenzenbach, Bayern, Germany)'),
    ('DE-WZF', 'DE-WZF (Wenzendorf, Niedersachsen, Germany)'),
    ('DE-WCC', 'DE-WCC (Werbach, Baden-Württemberg, Germany)'),
    ('DE-WDA', 'DE-WDA (Werdau, Sachsen, Germany)'),
    ('DE-WEB', 'DE-WEB (Werder, Brandenburg, Germany)'),
    ('DE-WN3', 'DE-WN3 (Werder Bei Neuruppin, Brandenburg, Germany)'),
    ('DE-WER', 'DE-WER (Werdohl, Nordrhein-Westfalen, Germany)'),
    ('DE-WEL', 'DE-WEL (Werl, Nordrhein-Westfalen, Germany)'),
    ('DE-WLT', 'DE-WLT (Werlte, Niedersachsen, Germany)'),
    ('DE-WEK', 'DE-WEK (Wermelskirchen, Nordrhein-Westfalen, Germany)'),
    ('DE-WZD', 'DE-WZD (Wermsdorf, Sachsen, Germany)'),
    ('DE-WRU', 'DE-WRU (Wernau, Baden-Württemberg, Germany)'),
    ('DE-WTZ', 'DE-WTZ (Wernberg-Köblitz, Bayern, Germany)'),
    ('DE-WRE', 'DE-WRE (Werne, Nordrhein-Westfalen, Germany)'),
    ('DE-WK3', 'DE-WK3 (Werneck, Bayern, Germany)'),
    ('DE-WRG', 'DE-WRG (Wernesgrün, Sachsen, Germany)'),
    ('DE-WEU', 'DE-WEU (Werneuchen, Brandenburg, Germany)'),
    ('DE-WRC', 'DE-WRC (Werneuchen, Berlin, Germany)'),
    ('DE-WNF', 'DE-WNF (Wernfeld, Bayern, Germany)'),
    ('DE-WGE', 'DE-WGE (Wernigerode, Sachsen-Anhalt, Germany)'),
    ('DE-ZIW', 'DE-ZIW (Wernshausen, Thüringen, Germany)'),
    ('DE-ORW', 'DE-ORW (Weroth, Rheinland-Pfalz, Germany)'),
    ('DE-WRW', 'DE-WRW (Weroth B Montabaur, Rheinland-Pfalz, Germany)'),
    ('DE-RIC', 'DE-RIC (Werrich, Nordrhein-Westfalen, Germany)'),
    ('DE-WXN', 'DE-WXN (Wershofen, Rheinland-Pfalz, Germany)'),
    ('DE-WTY', 'DE-WTY (Wertach, Bayern, Germany)'),
    ('DE-WTM', 'DE-WTM (Wertheim, Baden-Württemberg, Germany)'),
    ('DE-WXR', 'DE-WXR (Werther, Nordrhein-Westfalen, Germany)'),
    ('DE-WXW', 'DE-WXW (Werther, Thüringen, Germany)'),
    ('DE-WTE', 'DE-WTE (Wertingen, Bayern, Germany)'),
    ('DE-WES', 'DE-WES (Wesel, Nordrhein-Westfalen, Germany)'),
    ('DE-WGZ', 'DE-WGZ (Weselberg, Rheinland-Pfalz, Germany)'),
    ('DE-WSR', 'DE-WSR (Wesenberg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-57S', 'DE-57S (Wesenberg, Schleswig-Holstein, Germany)'),
    ('DE-WXX', 'DE-WXX (Wesendahl, Brandenburg, Germany)'),
    ('DE-73O', 'DE-73O (Wesendorf, Niedersachsen, Germany)'),
    ('DE-68F', 'DE-68F (Wesselburen, Schleswig-Holstein, Germany)'),
    ('DE-WLG', 'DE-WLG (Wesseling, Nordrhein-Westfalen, Germany)'),
    ('DE-68Q', 'DE-68Q (Wesseln, Schleswig-Holstein, Germany)'),
    ('DE-WSL', 'DE-WSL (Wessling, Bayern, Germany)'),
    ('DE-ZJJ', 'DE-ZJJ (Wessobrunn, Bayern, Germany)'),
    ('DE-WF4', 'DE-WF4 (Westendorf, Bayern, Germany)'),
    ('DE-WAC', 'DE-WAC (Westeraccumersiel, Niedersachsen, Germany)'),
    ('DE-57T', 'DE-57T (Westerau, Schleswig-Holstein, Germany)'),
    ('DE-WB3', 'DE-WB3 (Westerbönen, Nordrhein-Westfalen, Germany)'),
    ('DE-WBG', 'DE-WBG (Westerburg/Westerwaldkreis, Rheinland-Pfalz, Germany)'),
    ('DE-WG2', 'DE-WG2 (Westeregeln, Sachsen-Anhalt, Germany)'),
    ('DE-WRL', 'DE-WRL (Westergellersen, Niedersachsen, Germany)'),
    ('DE-TEH', 'DE-TEH (Westerhausen, Sachsen-Anhalt, Germany)'),
    ('DE-WSM', 'DE-WSM (Westerheim, Baden-Württemberg, Germany)'),
    ('DE-WH9', 'DE-WH9 (Westerholt, Niedersachsen, Germany)'),
    ('DE-WZ5', 'DE-WZ5 (Westerholz, Niedersachsen, Germany)'),
    ('DE-WHQ', 'DE-WHQ (Westerhorn, Schleswig-Holstein, Germany)'),
    ('DE-WKP', 'DE-WKP (Westerkappeln, Nordrhein-Westfalen, Germany)'),
    ('DE-GWT', 'DE-GWT (Westerland, Schleswig-Holstein, Germany)'),
    ('DE-W9E', 'DE-W9E (Westernohe, Rheinland-Pfalz, Germany)'),
    ('DE-WE5', 'DE-WE5 (Wester-Ohrstedt, Schleswig-Holstein, Germany)'),
    ('DE-62X', 'DE-62X (Westerrade, Schleswig-Holstein, Germany)'),
    ('DE-TNF', 'DE-TNF (Westerrönfeld, Schleswig-Holstein, Germany)'),
    ('DE-WSE', 'DE-WSE (Westerstede, Niedersachsen, Germany)'),
    ('DE-WWE', 'DE-WWE (Westhausen, Baden-Württemberg, Germany)'),
    ('DE-82A', 'DE-82A (Westheim, Baden-Württemberg, Germany)'),
    ('DE-TEI', 'DE-TEI (Westheim, Bayern, Germany)'),
    ('DE-WHN', 'DE-WHN (Westhofen/Rheinhessen, Rheinland-Pfalz, Germany)'),
    ('DE-WOD', 'DE-WOD (Westoverledingen, Gemeinde, Niedersachsen, Germany)'),
    ('DE-RRR', 'DE-RRR (Wetro, Sachsen, Germany)'),
    ('DE-WE6', 'DE-WE6 (Wetschen, Niedersachsen, Germany)'),
    ('DE-WBQ', 'DE-WBQ (Wettenberg, Hessen, Germany)'),
    ('DE-WHS', 'DE-WHS (Wettenhausen, Bayern, Germany)'),
    ('DE-WTR', 'DE-WTR (Wetter, Nordrhein-Westfalen, Germany)'),
    ('DE-TRS', 'DE-TRS (Wetter (Hessen), Hessen, Germany)'),
    ('DE-WMW', 'DE-WMW (Wetter (Melle Wiehengeb), Niedersachsen, Germany)'),
    ('DE-WTI', 'DE-WTI (Wettingen, Baden-Württemberg, Germany)'),
    ('DE-4WS', 'DE-4WS (Wettin-Löbejün, Sachsen-Anhalt, Germany)'),
    ('DE-WGT', 'DE-WGT (Wettringen, Bayern, Germany)'),
    ('DE-ZIX', 'DE-ZIX (Wettringen, Nordrhein-Westfalen, Germany)'),
    ('DE-TTR', 'DE-TTR (Wettringen, Rheinland-Pfalz, Germany)'),
    ('DE-WGR', 'DE-WGR (Wettringen (Stadtlauringen), Bayern, Germany)'),
    ('DE-TT9', 'DE-TT9 (Wettstetten, Bayern, Germany)'),
    ('DE-WET', 'DE-WET (Wetzlar, Hessen, Germany)'),
    ('DE-WEW', 'DE-WEW (Wewelsfleth, Schleswig-Holstein, Germany)'),
    ('DE-WY9', 'DE-WY9 (Weyarn, Bayern, Germany)'),
    ('DE-WUH', 'DE-WUH (Weyerbusch, Rheinland-Pfalz, Germany)'),
    ('DE-73H', 'DE-73H (Weyhausen, Niedersachsen, Germany)'),
    ('DE-WEY', 'DE-WEY (Weyhe, Niedersachsen, Germany)'),
    ('DE-WEP', 'DE-WEP (Weyher in der Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-WCK', 'DE-WCK (Wickede, Nordrhein-Westfalen, Germany)'),
    ('DE-WKZ', 'DE-WKZ (Wickrath, Nordrhein-Westfalen, Germany)'),
    ('DE-WIJ', 'DE-WIJ (Wiebelsheim, Rheinland-Pfalz, Germany)'),
    ('DE-WCD', 'DE-WCD (Wieck auf dem Dass, Mecklenburg-Vorpommern, Germany)'),
    ('DE-YWE', 'DE-YWE (Wieda, Thüringen, Germany)'),
    ('DE-WDR', 'DE-WDR (Wiedemar, Sachsen, Germany)'),
    ('DE-ZJC', 'DE-ZJC (Wieden, Baden-Württemberg, Germany)'),
    ('DE-WZA', 'DE-WZA (Wiedenzhausen, Bayern, Germany)'),
    ('DE-WG3', 'DE-WG3 (Wiedergeltingen, Bayern, Germany)'),
    ('DE-WS2', 'DE-WS2 (Wiederstedt, Sachsen-Anhalt, Germany)'),
    ('DE-WXI', 'DE-WXI (Wiefels, Niedersachsen, Germany)'),
    ('DE-WFD', 'DE-WFD (Wiefelstede, Niedersachsen, Germany)'),
    ('DE-WIA', 'DE-WIA (Wiehagen, Nordrhein-Westfalen, Germany)'),
    ('DE-WZH', 'DE-WZH (Wiehe, Thüringen, Germany)'),
    ('DE-WHL', 'DE-WHL (Wiehl, Nordrhein-Westfalen, Germany)'),
    ('DE-WIK', 'DE-WIK (Wiek, Mecklenburg-Vorpommern, Germany)'),
    ('DE-WLN', 'DE-WLN (Wielen, Niedersachsen, Germany)'),
    ('DE-WB4', 'DE-WB4 (Wielenbach, Bayern, Germany)'),
    ('DE-58O', 'DE-58O (Wiemersdorf, Schleswig-Holstein, Germany)'),
    ('DE-WIZ', 'DE-WIZ (Wieren, Niedersachsen, Germany)'),
    ('DE-WRM', 'DE-WRM (Wiernsheim, Baden-Württemberg, Germany)'),
    ('DE-WSP', 'DE-WSP (Wiershop, Schleswig-Holstein, Germany)'),
    ('DE-ZJI', 'DE-ZJI (Wiesa, Sachsen, Germany)'),
    ('DE-WEA', 'DE-WEA (Wiesau, Bayern, Germany)'),
    ('DE-WPZ', 'DE-WPZ (Wiesbach, Rheinland-Pfalz, Germany)'),
    ('DE-WIB', 'DE-WIB (Wiesbaden, Hessen, Germany)'),
    ('DE-WMV', 'DE-WMV (Wiesbaum, Rheinland-Pfalz, Germany)'),
    ('DE-CHD', 'DE-CHD (Wiesemscheid, Rheinland-Pfalz, Germany)'),
    ('DE-W2E', 'DE-W2E (Wiesen, Bayern, Germany)'),
    ('DE-78W', 'DE-78W (Wiesenbach, Baden-Württemberg, Germany)'),
    ('DE-2WI', 'DE-2WI (Wiesenbronn, Bayern, Germany)'),
    ('DE-ISB', 'DE-ISB (Wiesenburg, Brandenburg, Germany)'),
    ('DE-WE3', 'DE-WE3 (Wiesenena, Sachsen, Germany)'),
    ('DE-WZO', 'DE-WZO (Wiesenfeld, Bayern, Germany)'),
    ('DE-WWN', 'DE-WWN (Wiesenhofen, Bayern, Germany)'),
    ('DE-WIE', 'DE-WIE (Wiesens, Niedersachsen, Germany)'),
    ('DE-WNA', 'DE-WNA (Wiesensteig, Baden-Württemberg, Germany)'),
    ('DE-WO7', 'DE-WO7 (Wiesenthau, Bayern, Germany)'),
    ('DE-WHD', 'DE-WHD (Wiesentheid, Bayern, Germany)'),
    ('DE-WIP', 'DE-WIP (Wiesenttal, Bayern, Germany)'),
    ('DE-WWT', 'DE-WWT (Wieseth, Bayern, Germany)'),
    ('DE-WSY', 'DE-WSY (Wiesloch, Baden-Württemberg, Germany)'),
    ('DE-WMO', 'DE-WMO (Wiesmoor, Niedersachsen, Germany)'),
    ('DE-WFR', 'DE-WFR (Wiesthal (Unterfr), Bayern, Germany)'),
    ('DE-WHI', 'DE-WHI (Wietmarschen, Niedersachsen, Germany)'),
    ('DE-WZZ', 'DE-WZZ (Wietze, Niedersachsen, Germany)'),
    ('DE-TZE', 'DE-TZE (Wietzen, Niedersachsen, Germany)'),
    ('DE-WZU', 'DE-WZU (Wietzendorf, Niedersachsen, Germany)'),
    ('DE-WGB', 'DE-WGB (Wiggensbach, Bayern, Germany)'),
    ('DE-WBT', 'DE-WBT (Wilburgstetten, Bayern, Germany)'),
    ('DE-WQU', 'DE-WQU (Wildau, Brandenburg, Germany)'),
    ('DE-WWU', 'DE-WWU (Wildau, Brandenburg, Germany)'),
    ('DE-WDB', 'DE-WDB (Wildberg, Baden-Württemberg, Germany)'),
    ('DE-WI3', 'DE-WI3 (Wildeck, Hessen, Germany)'),
    ('DE-WID', 'DE-WID (Wildenrath, Nordrhein-Westfalen, Germany)'),
    ('DE-WHU', 'DE-WHU (Wildeshausen, Niedersachsen, Germany)'),
    ('DE-WFK', 'DE-WFK (Wildflecken, Bayern, Germany)'),
    ('DE-WDY', 'DE-WDY (Wildpoldsried, Bayern, Germany)'),
    ('DE-WG4', 'DE-WG4 (Wildsteig, Bayern, Germany)'),
    ('DE-WJF', 'DE-WJF (Wilfingen, Baden-Württemberg, Germany)'),
    ('DE-ZIU', 'DE-ZIU (Wilgartswiesen, Rheinland-Pfalz, Germany)'),
    ('DE-26T', 'DE-26T (Wilhelmsburg, Hamburg, Germany)'),
    ('DE-82J', 'DE-82J (Wilhelmsdorf, Baden-Württemberg, Germany)'),
    ('DE-79A', 'DE-79A (Wilhelmsfeld, Baden-Württemberg, Germany)'),
    ('DE-WVN', 'DE-WVN (Wilhelmshaven, Niedersachsen, Germany)'),
    ('DE-WMT', 'DE-WMT (Wilhelmshorst, Brandenburg, Germany)'),
    ('DE-36T', 'DE-36T (Wilhelmsthal, Bayern, Germany)'),
    ('DE-WHF', 'DE-WHF (Wilhermsdorf, Bayern, Germany)'),
    ('DE-WKU', 'DE-WKU (Wilkau-Hasslau, Sachsen, Germany)'),
    ('DE-WH4', 'DE-WH4 (Willanzheim, Bayern, Germany)'),
    ('DE-WI2', 'DE-WI2 (Willershausen, Niedersachsen, Germany)'),
    ('DE-WLC', 'DE-WLC (Willich, Nordrhein-Westfalen, Germany)'),
    ('DE-WLL', 'DE-WLL (Willingen, Rheinland-Pfalz, Germany)'),
    ('DE-58R', 'DE-58R (Willingrade, Schleswig-Holstein, Germany)'),
    ('DE-WG6', 'DE-WG6 (Willingshausen, Hessen, Germany)'),
    ('DE-WI4', 'DE-WI4 (Willmenrod, Rheinland-Pfalz, Germany)'),
    ('DE-WB2', 'DE-WB2 (Willmersdorf, Brandenburg, Germany)'),
    ('DE-LLT', 'DE-LLT (Willroth, Rheinland-Pfalz, Germany)'),
    ('DE-79L', 'DE-79L (Willsbach, Baden-Württemberg, Germany)'),
    ('DE-WST', 'DE-WST (Willstätt, Baden-Württemberg, Germany)'),
    ('DE-WMJ', 'DE-WMJ (Wilmersdorf, Brandenburg, Germany)'),
    ('DE-WNR', 'DE-WNR (Wilnsdorf, Nordrhein-Westfalen, Germany)'),
    ('DE-WUF', 'DE-WUF (Wilsdruff, Sachsen, Germany)'),
    ('DE-WI9', 'DE-WI9 (Wilstedt, Schleswig-Holstein, Germany)'),
    ('DE-WIL', 'DE-WIL (Wilster, Schleswig-Holstein, Germany)'),
    ('DE-WUI', 'DE-WUI (Wilsum, Niedersachsen, Germany)'),
    ('DE-WTX', 'DE-WTX (Wilthen, Sachsen, Germany)'),
    ('DE-WT3', 'DE-WT3 (Wiltingen, Rheinland-Pfalz, Germany)'),
    ('DE-WIM', 'DE-WIM (Wimmer, Niedersachsen, Germany)'),
    ('DE-WMP', 'DE-WMP (Wimpassing, Bayern, Germany)'),
    ('DE-WBM', 'DE-WBM (Wimsheim, Baden-Württemberg, Germany)'),
    ('DE-WN4', 'DE-WN4 (Wincheringen, Rheinland-Pfalz, Germany)'),
    ('DE-WH2', 'DE-WH2 (Windach, Bayern, Germany)'),
    ('DE-WB5', 'DE-WB5 (Windeby, Schleswig-Holstein, Germany)'),
    ('DE-WNK', 'DE-WNK (Windeck, Nordrhein-Westfalen, Germany)'),
    ('DE-WXE', 'DE-WXE (Winden Im Elztal, Baden-Württemberg, Germany)'),
    ('DE-WNS', 'DE-WNS (Windesheim, Rheinland-Pfalz, Germany)'),
    ('DE-WHG', 'DE-WHG (Windhagen, Nordrhein-Westfalen, Germany)'),
    ('DE-WNH', 'DE-WNH (Windheim, Nordrhein-Westfalen, Germany)'),
    ('DE-WH3', 'DE-WH3 (Windischbuch, Baden-Württemberg, Germany)'),
    ('DE-WDH', 'DE-WDH (Windischeschenbach, Bayern, Germany)'),
    ('DE-WCY', 'DE-WCY (Windischleuba, Thüringen, Germany)'),
    ('DE-WWH', 'DE-WWH (Windsbach, Bayern, Germany)'),
    ('DE-75M', 'DE-75M (Wingst, Niedersachsen, Germany)'),
    ('DE-ZWH', 'DE-ZWH (Winhoring, Bayern, Germany)'),
    ('DE-YWB', 'DE-YWB (Winkelhaid, Bayern, Germany)'),
    ('DE-WKL', 'DE-WKL (Winklarn, Bayern, Germany)'),
    ('DE-WIX', 'DE-WIX (Winnenden, Baden-Württemberg, Germany)'),
    ('DE-WWG', 'DE-WWG (Winningen, Rheinland-Pfalz, Germany)'),
    ('DE-WNI', 'DE-WNI (Winnweiler, Rheinland-Pfalz, Germany)'),
    ('DE-WII', 'DE-WII (Winsen, Niedersachsen, Germany)'),
    ('DE-59T', 'DE-59T (Winsen, Schleswig-Holstein, Germany)'),
    ('DE-WIN', 'DE-WIN (Winsen/Luhe, Niedersachsen, Germany)'),
    ('DE-WTC', 'DE-WTC (Winterbach, Baden-Württemberg, Germany)'),
    ('DE-WIG', 'DE-WIG (Winterberg, Nordrhein-Westfalen, Germany)'),
    ('DE-82M', 'DE-82M (Winterlingen, Baden-Württemberg, Germany)'),
    ('DE-WQH', 'DE-WQH (Wintersbach), Bayern, Germany)'),
    ('DE-WNO', 'DE-WNO (Wintersdorf, Thüringen, Germany)'),
    ('DE-WS9', 'DE-WS9 (Wintersheim, Rheinland-Pfalz, Germany)'),
    ('DE-VT4', 'DE-VT4 (Wintrich, Rheinland-Pfalz, Germany)'),
    ('DE-ZCZ', 'DE-ZCZ (Winzer, Bayern, Germany)'),
    ('DE-WPF', 'DE-WPF (Wipfeld, Bayern, Germany)'),
    ('DE-WFP', 'DE-WFP (Wipfra, Thüringen, Germany)'),
    ('DE-WHP', 'DE-WHP (Wipperdorf, Thüringen, Germany)'),
    ('DE-WPH', 'DE-WPH (Wipperfürth, Nordrhein-Westfalen, Germany)'),
    ('DE-WPG', 'DE-WPG (Wippingen, Niedersachsen, Germany)'),
    ('DE-WPS', 'DE-WPS (Wipshausen, Niedersachsen, Germany)'),
    ('DE-WIR', 'DE-WIR (Wirges, Rheinland-Pfalz, Germany)'),
    ('DE-WSG', 'DE-WSG (Wirsberg, Bayern, Germany)'),
    ('DE-WIH', 'DE-WIH (Wisch, Schleswig-Holstein, Germany)'),
    ('DE-WIF', 'DE-WIF (Wischhafen, Niedersachsen, Germany)'),
    ('DE-WIS', 'DE-WIS (Wismar, Mecklenburg-Vorpommern, Germany)'),
    ('DE-WSN', 'DE-WSN (Wissen, Rheinland-Pfalz, Germany)'),
    ('DE-WS7', 'DE-WS7 (Wissersheim, Nordrhein-Westfalen, Germany)'),
    ('DE-W2S', 'DE-W2S (Wissmannsdorf, Rheinland-Pfalz, Germany)'),
    ('DE-WSX', 'DE-WSX (Wistedt, Niedersachsen, Germany)'),
    ('DE-69S', 'DE-69S (Wittdün, Schleswig-Holstein, Germany)'),
    ('DE-WTT', 'DE-WTT (Witten, Nordrhein-Westfalen, Germany)'),
    ('DE-WTG', 'DE-WTG (Wittenberg, Sachsen-Anhalt, Germany)'),
    ('DE-TNR', 'DE-TNR (Wittenberge, Brandenburg, Germany)'),
    ('DE-WTW', 'DE-WTW (Wittenberge (Edewecht), Niedersachsen, Germany)'),
    ('DE-ZWT', 'DE-ZWT (Wittenbergen, Schleswig-Holstein, Germany)'),
    ('DE-WR4', 'DE-WR4 (Wittenborn, Schleswig-Holstein, Germany)'),
    ('DE-WIU', 'DE-WIU (Wittenburg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZWY', 'DE-ZWY (Wittenforden, Mecklenburg-Vorpommern, Germany)'),
    ('DE-W7G', 'DE-W7G (Wittenhagen, Mecklenburg-Vorpommern, Germany)'),
    ('DE-WJT', 'DE-WJT (Wittenschwand, Baden-Württemberg, Germany)'),
    ('DE-WTK', 'DE-WTK (Witterschlick, Nordrhein-Westfalen, Germany)'),
    ('DE-TGD', 'DE-TGD (Wittgensdorf, Sachsen, Germany)'),
    ('DE-WT6', 'DE-WT6 (Wittibreuth, Bayern, Germany)'),
    ('DE-WTU', 'DE-WTU (Wittichenau, Sachsen, Germany)'),
    ('DE-3DD', 'DE-3DD (Wittighausen, Baden-Württemberg, Germany)'),
    ('DE-WTN', 'DE-WTN (Wittingen, Niedersachsen, Germany)'),
    ('DE-TIS', 'DE-TIS (Wittislingen, Bayern, Germany)'),
    ('DE-WLA', 'DE-WLA (Wittlaer, Nordrhein-Westfalen, Germany)'),
    ('DE-WIT', 'DE-WIT (Wittlage, Niedersachsen, Germany)'),
    ('DE-WTH', 'DE-WTH (Wittlich, Rheinland-Pfalz, Germany)'),
    ('DE-WYG', 'DE-WYG (Wittlingen, Baden-Württemberg, Germany)'),
    ('DE-OP8', 'DE-OP8 (Wittmar, Niedersachsen, Germany)'),
    ('DE-66C', 'DE-66C (Wittmoldt, Schleswig-Holstein, Germany)'),
    ('DE-WMD', 'DE-WMD (Wittmund, Niedersachsen, Germany)'),
    ('DE-ITA', 'DE-ITA (Wittnau, Baden-Württemberg, Germany)'),
    ('DE-WRF', 'DE-WRF (Wittorf, Niedersachsen, Germany)'),
    ('DE-WSU', 'DE-WSU (Wittschau, Bayern, Germany)'),
    ('DE-WSK', 'DE-WSK (Wittstock, Brandenburg, Germany)'),
    ('DE-WDD', 'DE-WDD (Wittstock an der Dosse, Brandenburg, Germany)'),
    ('DE-53Z', 'DE-53Z (Witzeeze, Schleswig-Holstein, Germany)'),
    ('DE-WHA', 'DE-WHA (Witzenhausen, Hessen, Germany)'),
    ('DE-56V', 'DE-56V (Witzhave, Schleswig-Holstein, Germany)'),
    ('DE-TZL', 'DE-TZL (Witzleben, Thüringen, Germany)'),
    ('DE-72A', 'DE-72A (Witzwort, Schleswig-Holstein, Germany)'),
    ('DE-OHL', 'DE-OHL (Wohlenberg, Mecklenburg-Vorpommern, Germany)'),
    ('DE-54H', 'DE-54H (Wohltorf, Schleswig-Holstein, Germany)'),
    ('DE-RWW', 'DE-RWW (Wohnste, Niedersachsen, Germany)'),
    ('DE-68R', 'DE-68R (Wöhrden, Schleswig-Holstein, Germany)'),
    ('DE-WDQ', 'DE-WDQ (Woldegk, Mecklenburg-Vorpommern, Germany)'),
    ('DE-WDL', 'DE-WDL (Wolfach, Baden-Württemberg, Germany)'),
    ('DE-WFE', 'DE-WFE (Wolfegg, Baden-Württemberg, Germany)'),
    ('DE-WBL', 'DE-WBL (Wolfenbüttel, Niedersachsen, Germany)'),
    ('DE-WL2', 'DE-WL2 (Wolfenhausen, Hessen, Germany)'),
    ('DE-ST8', 'DE-ST8 (Wolfenweiler, Baden-Württemberg, Germany)'),
    ('DE-WFF', 'DE-WFF (Wolfersdorf, Bayern, Germany)'),
    ('DE-WFM', 'DE-WFM (Wölfersheim, Hessen, Germany)'),
    ('DE-WFT', 'DE-WFT (Wolfertschwenden, Bayern, Germany)'),
    ('DE-WF8', 'DE-WF8 (Wolfertshausen, Bayern, Germany)'),
    ('DE-WOF', 'DE-WOF (Wolfgang, Hessen, Germany)'),
    ('DE-WFH', 'DE-WFH (Wolfhagen, Hessen, Germany)'),
    ('DE-WWV', 'DE-WWV (Wolframs-Eschenbach, Bayern, Germany)'),
    ('DE-WOH', 'DE-WOH (Wolfratshausen, Bayern, Germany)'),
    ('DE-WOB', 'DE-WOB (Wolfsburg, Niedersachsen, Germany)'),
    ('DE-WOU', 'DE-WOU (Wolfschlugen, Baden-Württemberg, Germany)'),
    ('DE-WKO', 'DE-WKO (Wolfsheim, Rheinland-Pfalz, Germany)'),
    ('DE-WFI', 'DE-WFI (Wolfstein (Issigau), Bayern, Germany)'),
    ('DE-WFU', 'DE-WFU (Wolfstein (Neumarkt in der Oberpfalz), Bayern, Germany)'),
    ('DE-WFO', 'DE-WFO (Wolfstein (Offenberg), Bayern, Germany)'),
    ('DE-WON', 'DE-WON (Wolfstein/Pfalz, Rheinland-Pfalz, Germany)'),
    ('DE-WOL', 'DE-WOL (Wolgast, Mecklenburg-Vorpommern, Germany)'),
    ('DE-OLK', 'DE-OLK (Wolkenstein, Sachsen, Germany)'),
    ('DE-ODH', 'DE-ODH (Wollbrandshausen, Niedersachsen, Germany)'),
    ('DE-ORH', 'DE-ORH (Wollershausen, Niedersachsen, Germany)'),
    ('DE-WL9', 'DE-WL9 (Wöllsdorf, Sachsen, Germany)'),
    ('DE-WLS', 'DE-WLS (Wöllstadt, Hessen, Germany)'),
    ('DE-WOS', 'DE-WOS (Wöllstein, Rheinland-Pfalz, Germany)'),
    ('DE-WOO', 'DE-WOO (Wolmirsleben, Sachsen-Anhalt, Germany)'),
    ('DE-QWS', 'DE-QWS (Wolmirstedt, Sachsen-Anhalt, Germany)'),
    ('DE-WLZ', 'DE-WLZ (Wolnzach, Bayern, Germany)'),
    ('DE-WOP', 'DE-WOP (Wolpadingen, Baden-Württemberg, Germany)'),
    ('DE-QWP', 'DE-QWP (Wolpertshausen, Baden-Württemberg, Germany)'),
    ('DE-WPW', 'DE-WPW (Wolpertswende, Baden-Württemberg, Germany)'),
    ('DE-WOK', 'DE-WOK (Wolsfeld, Rheinland-Pfalz, Germany)'),
    ('DE-BQG', 'DE-BQG (Wolterdingen, Baden-Württemberg, Germany)'),
    ('DE-WTF', 'DE-WTF (Woltersdorf, Brandenburg, Germany)'),
    ('DE-53N', 'DE-53N (Woltersdorf, Schleswig-Holstein, Germany)'),
    ('DE-LZG', 'DE-LZG (Wolzig, Brandenburg, Germany)'),
    ('DE-WF2', 'DE-WF2 (Wonfurt, Bayern, Germany)'),
    ('DE-WHZ', 'DE-WHZ (Wonsheim, Rheinland-Pfalz, Germany)'),
    ('DE-WO2', 'DE-WO2 (Woringen, Bayern, Germany)'),
    ('DE-ZJH', 'DE-ZJH (Workerszell, Bayern, Germany)'),
    ('DE-WT2', 'DE-WT2 (Wörmlitz, Sachsen-Anhalt, Germany)'),
    ('DE-WOR', 'DE-WOR (Worms, Rheinland-Pfalz, Germany)'),
    ('DE-WOZ', 'DE-WOZ (Wörnitz, Bayern, Germany)'),
    ('DE-WRP', 'DE-WRP (Worpswede, Niedersachsen, Germany)'),
    ('DE-WOG', 'DE-WOG (Worringen, Nordrhein-Westfalen, Germany)'),
    ('DE-WRR', 'DE-WRR (Wörrstadt, Rheinland-Pfalz, Germany)'),
    ('DE-79S', 'DE-79S (Wört, Baden-Württemberg, Germany)'),
    ('DE-WOT', 'DE-WOT (Wört, Baden-Württemberg, Germany)'),
    ('DE-WOM', 'DE-WOM (Worth (Hemsbünde), Niedersachsen, Germany)'),
    ('DE-WUR', 'DE-WUR (Wörth am Main, Bayern, Germany)'),
    ('DE-WOE', 'DE-WOE (Wörth am Rhein, Rheinland-Pfalz, Germany)'),
    ('DE-WTA', 'DE-WTA (Wörth an der Donau, Bayern, Germany)'),
    ('DE-WZI', 'DE-WZI (Wörth an der Isar, Bayern, Germany)'),
    ('DE-WOI', 'DE-WOI (Wörth bei Erding, Bayern, Germany)'),
    ('DE-WBY', 'DE-WBY (Wörthsee, Bayern, Germany)'),
    ('DE-54A', 'DE-54A (Wotersen, Schleswig-Holstein, Germany)'),
    ('DE-WRY', 'DE-WRY (Wremen, Niedersachsen, Germany)'),
    ('DE-WS3', 'DE-WS3 (Wrestedt, Niedersachsen, Germany)'),
    ('DE-RZE', 'DE-RZE (Wriezen, Brandenburg, Germany)'),
    ('DE-WRI', 'DE-WRI (Wrist, Schleswig-Holstein, Germany)'),
    ('DE-WUY', 'DE-WUY (Wülfershausen, Thüringen, Germany)'),
    ('DE-WLF', 'DE-WLF (Wülfrath, Nordrhein-Westfalen, Germany)'),
    ('DE-73Y', 'DE-73Y (Wulften, Niedersachsen, Germany)'),
    ('DE-WKS', 'DE-WKS (Wülknitz, Sachsen, Germany)'),
    ('DE-B54', 'DE-B54 (Wüllersleben (Bösleben-Wüllersleben), Thüringen, Germany)'),
    ('DE-WUD', 'DE-WUD (Wulsdorf, Bremen, Germany)'),
    ('DE-ZJK', 'DE-ZJK (Wümbach, Thüringen, Germany)'),
    ('DE-WUG', 'DE-WUG (Wünnenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-WXY', 'DE-WXY (Wunschendorf, Sachsen-Anhalt, Germany)'),
    ('DE-WUL', 'DE-WUL (Wunsiedel, Bayern, Germany)'),
    ('DE-WUN', 'DE-WUN (Wunstorf, Niedersachsen, Germany)'),
    ('DE-WUP', 'DE-WUP (Wuppertal, Nordrhein-Westfalen, Germany)'),
    ('DE-WU3', 'DE-WU3 (Wuppertal-Cronenberg, Nordrhein-Westfalen, Germany)'),
    ('DE-WR2', 'DE-WR2 (Wuppertal-Ronsdorf, Nordrhein-Westfalen, Germany)'),
    ('DE-WUV', 'DE-WUV (Wuppertal-Vohwinkel, Nordrhein-Westfalen, Germany)'),
    ('DE-WRK', 'DE-WRK (Wurmannsquick, Bayern, Germany)'),
    ('DE-WMG', 'DE-WMG (Wurmberg, Baden-Württemberg, Germany)'),
    ('DE-ZJF', 'DE-ZJF (Wurmlingen, Baden-Württemberg, Germany)'),
    ('DE-WUM', 'DE-WUM (Wurmsham, Bayern, Germany)'),
    ('DE-WRS', 'DE-WRS (Würselen, Nordrhein-Westfalen, Germany)'),
    ('DE-WU2', 'DE-WU2 (Würtingen, Baden-Württemberg, Germany)'),
    ('DE-WZB', 'DE-WZB (Wurzbach, Thüringen, Germany)'),
    ('DE-WUE', 'DE-WUE (Würzburg, Bayern, Germany)'),
    ('DE-WZN', 'DE-WZN (Wurzen, Sachsen, Germany)'),
    ('DE-ZIM', 'DE-ZIM (Wüschheim, Rheinland-Pfalz, Germany)'),
    ('DE-WBR', 'DE-WBR (Wüstenbrand, Sachsen, Germany)'),
    ('DE-WUT', 'DE-WUT (Wüstenrot, Baden-Württemberg, Germany)'),
    ('DE-WZ8', 'DE-WZ8 (Wüstenselbitz, Bayern, Germany)'),
    ('DE-WUS', 'DE-WUS (Wusterhausen, Brandenburg, Germany)'),
    ('DE-WUK', 'DE-WUK (Wustermark, Brandenburg, Germany)'),
    ('DE-WUZ', 'DE-WUZ (Wusterwitz, Brandenburg, Germany)'),
    ('DE-UWT', 'DE-UWT (Wüsting, Niedersachsen, Germany)'),
    ('DE-WUA', 'DE-WUA (Wutha, Thüringen, Germany)'),
    ('DE-WFA', 'DE-WFA (Wutha-Farnroda, Thüringen, Germany)'),
    ('DE-ZJL', 'DE-ZJL (Wutoeschingen, Baden-Württemberg, Germany)'),
    ('DE-77H', 'DE-77H (Wyhl, Baden-Württemberg, Germany)'),
    ('DE-WYK', 'DE-WYK (Wyk auf Föhr, Schleswig-Holstein, Germany)'),
    ('DE-XTE', 'DE-XTE (Xanten, Nordrhein-Westfalen, Germany)'),
    ('DE-Z6K', 'DE-Z6K (Zabakuck, Sachsen, Germany)'),
    ('DE-ZAB', 'DE-ZAB (Zaberfeld, Baden-Württemberg, Germany)'),
    ('DE-ZSA', 'DE-ZSA (Zachow, Brandenburg, Germany)'),
    ('DE-ZOW', 'DE-ZOW (Zachow (Tessenow), Mecklenburg-Vorpommern, Germany)'),
    ('DE-QT6', 'DE-QT6 (Zadel, Sachsen, Germany)'),
    ('DE-ZHA', 'DE-ZHA (Zahna, Sachsen-Anhalt, Germany)'),
    ('DE-ZIZ', 'DE-ZIZ (Zaisenhausen, Baden-Württemberg, Germany)'),
    ('DE-ZAI', 'DE-ZAI (Zaisertshofen, Bayern, Germany)'),
    ('DE-ZDT', 'DE-ZDT (Zandt, Ansbach, Bayern, Germany)'),
    ('DE-ZJQ', 'DE-ZJQ (Zapfendorf, Bayern, Germany)'),
    ('DE-57U', 'DE-57U (Zarpen, Schleswig-Holstein, Germany)'),
    ('DE-ZAR', 'DE-ZAR (Zarrentin, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZRS', 'DE-ZRS (Zarrentin am Schaalsee, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZCW', 'DE-ZCW (Zauchwitz, Brandenburg, Germany)'),
    ('DE-A22', 'DE-A22 (Zauppenberg, Bayern, Germany)'),
    ('DE-ZRH', 'DE-ZRH (Zechlinerhütte, Brandenburg, Germany)'),
    ('DE-ZKR', 'DE-ZKR (Zeckern, Bayern, Germany)'),
    ('DE-WTQ', 'DE-WTQ (Zedtwitz, Bayern, Germany)'),
    ('DE-ZSE', 'DE-ZSE (Zeesen, Brandenburg, Germany)'),
    ('DE-ZEE', 'DE-ZEE (Zeestow, Brandenburg, Germany)'),
    ('DE-ZXK', 'DE-ZXK (Zehdenick, Brandenburg, Germany)'),
    ('DE-ZHD', 'DE-ZHD (Zehdenick, Berlin, Germany)'),
    ('DE-ZLE', 'DE-ZLE (Zehlendorf, Berlin, Germany)'),
    ('DE-ZH8', 'DE-ZH8 (Zehren, Sachsen, Germany)'),
    ('DE-ZEI', 'DE-ZEI (Zeil am Main, Bayern, Germany)'),
    ('DE-ZLR', 'DE-ZLR (Zeil/Arnstorf, Bayern, Germany)'),
    ('DE-ZLB', 'DE-ZLB (Zeil/Buchbach, Bayern, Germany)'),
    ('DE-ZEG', 'DE-ZEG (Zeil/Dietersburg, Bayern, Germany)'),
    ('DE-ZLW', 'DE-ZLW (Zeil/Edling bei Wasserburg am Inn, Bayern, Germany)'),
    ('DE-ZLY', 'DE-ZLY (Zeil/Geisenhausen, Bayern, Germany)'),
    ('DE-ZLP', 'DE-ZLP (Zeil/Hohenpolding, Bayern, Germany)'),
    ('DE-ZLM', 'DE-ZLM (Zeil/Reichertsheim, Bayern, Germany)'),
    ('DE-ZFV', 'DE-ZFV (Zeil/Taufkirchen/Vils, Bayern, Germany)'),
    ('DE-ZIL', 'DE-ZIL (Zeilarn, Bayern, Germany)'),
    ('DE-IBN', 'DE-IBN (Zeiler bei Sinzing, Bayern, Germany)'),
    ('DE-ZSK', 'DE-ZSK (Zeiskam, Rheinland-Pfalz, Germany)'),
    ('DE-ZTN', 'DE-ZTN (Zeithain, Sachsen, Germany)'),
    ('DE-ZZN', 'DE-ZZN (Zeitlarn, Bayern, Germany)'),
    ('DE-ZFS', 'DE-ZFS (Zeitlofs, Bayern, Germany)'),
    ('DE-ZEZ', 'DE-ZEZ (Zeitz, Sachsen-Anhalt, Germany)'),
    ('DE-ZLF', 'DE-ZLF (Zell, Bayern, Germany)'),
    ('DE-ZLI', 'DE-ZLI (Zell (Albaching), Bayern, Germany)'),
    ('DE-ZLN', 'DE-ZLN (Zell (Bad Aibling), Bayern, Germany)'),
    ('DE-ZLC', 'DE-ZLC (Zell (Bad Grönenbach), Bayern, Germany)'),
    ('DE-ZLK', 'DE-ZLK (Zell (Bad König), Hessen, Germany)'),
    ('DE-LLH', 'DE-LLH (Zell (Bensheim), Hessen, Germany)'),
    ('DE-ZLS', 'DE-ZLS (Zell (Börtlingen), Baden-Württemberg, Germany)'),
    ('DE-ZLU', 'DE-ZLU (Zell (Breitbrunn am Chiemsee), Bayern, Germany)'),
    ('DE-LLL', 'DE-LLL (Zell (Dietfurt an der Altmühl), Bayern, Germany)'),
    ('DE-ZLO', 'DE-ZLO (Zell (Eggstaett), Bayern, Germany)'),
    ('DE-LLG', 'DE-LLG (Zell (Erlbach), Bayern, Germany)'),
    ('DE-LLK', 'DE-LLK (Zell (Esslingen am Neckar), Baden-Württemberg, Germany)'),
    ('DE-LLR', 'DE-LLR (Zell (Falkenberg), Bayern, Germany)'),
    ('DE-ELY', 'DE-ELY (Zell (Frauenau), Bayern, Germany)'),
    ('DE-EEI', 'DE-EEI (Zell (Geisenfeld), Bayern, Germany)'),
    ('DE-ELO', 'DE-ELO (Zell (Grossweil), Bayern, Germany)'),
    ('DE-ZRR', 'DE-ZRR (Zell (Haarbach), Bayern, Germany)'),
    ('DE-ELP', 'DE-ELP (Zell (Hilpoltstein), Bayern, Germany)'),
    ('DE-LLW', 'DE-LLW (Zell (Kirchberg im Wald), Bayern, Germany)'),
    ('DE-LLZ', 'DE-LLZ (Zell (Knetzgau), Bayern, Germany)'),
    ('DE-LMO', 'DE-LMO (Zell (Moorenweis), Bayern, Germany)'),
    ('DE-ZUU', 'DE-ZUU (Zell (Neuburg an der Donau), Bayern, Germany)'),
    ('DE-ZTT', 'DE-ZTT (Zell (Nittenau), Bayern, Germany)'),
    ('DE-ZOB', 'DE-ZOB (Zell (Oberstaufen), Bayern, Germany)'),
    ('DE-LLO', 'DE-LLO (Zell (Oppenweiler), Baden-Württemberg, Germany)'),
    ('DE-ZOE', 'DE-ZOE (Zell (Ortenburg), Bayern, Germany)'),
    ('DE-LLP', 'DE-LLP (Zell (Pocking), Bayern, Germany)'),
    ('DE-LLC', 'DE-LLC (Zell (Prackenbach), Bayern, Germany)'),
    ('DE-ZRI', 'DE-ZRI (Zell (Riedlingen), Baden-Württemberg, Germany)'),
    ('DE-ZOO', 'DE-ZOO (Zell (Romrod), Hessen, Germany)'),
    ('DE-ZRG', 'DE-ZRG (Zell (Ruhpolding), Bayern, Germany)'),
    ('DE-LLY', 'DE-LLY (Zell (Scheyern), Bayern, Germany)'),
    ('DE-ZLZ', 'DE-ZLZ (Zell (Schrozberg), Baden-Württemberg, Germany)'),
    ('DE-ZSY', 'DE-ZSY (Zell (Soyen), Bayern, Germany)'),
    ('DE-ZEH', 'DE-ZEH (Zell am Harmersbach, Baden-Württemberg, Germany)'),
    ('DE-ZMM', 'DE-ZMM (Zell am Main, Bayern, Germany)'),
    ('DE-ZMF', 'DE-ZMF (Zell im Fichtelgebirge, Bayern, Germany)'),
    ('DE-ZEW', 'DE-ZEW (Zell im Wiesental, Baden-Württemberg, Germany)'),
    ('DE-ZAG', 'DE-ZAG (Zell unter Aichelberg, Baden-Württemberg, Germany)'),
    ('DE-ZEL', 'DE-ZEL (Zell/Mosel, Rheinland-Pfalz, Germany)'),
    ('DE-ZEM', 'DE-ZEM (Zella-Mehlis, Thüringen, Germany)'),
    ('DE-ZM5', 'DE-ZM5 (Zellas-Mehlis, Thüringen, Germany)'),
    ('DE-ZRF', 'DE-ZRF (Zellendorf, Brandenburg, Germany)'),
    ('DE-ZZL', 'DE-ZZL (Zellertal, Rheinland-Pfalz, Germany)'),
    ('DE-ZEN', 'DE-ZEN (Zellingen, Bayern, Germany)'),
    ('DE-ZLT', 'DE-ZLT (Zeltingen-Rachtig, Rheinland-Pfalz, Germany)'),
    ('DE-RTQ', 'DE-RTQ (Zeppelinheim, Hessen, Germany)'),
    ('DE-ZBE', 'DE-ZBE (Zerben, Sachsen-Anhalt, Germany)'),
    ('DE-ZBT', 'DE-ZBT (Zerbst, Sachsen-Anhalt, Germany)'),
    ('DE-ZNN', 'DE-ZNN (Zernien, Niedersachsen, Germany)'),
    ('DE-ZER', 'DE-ZER (Zernsdorf, Brandenburg, Germany)'),
    ('DE-ZET', 'DE-ZET (Zetel, Niedersachsen, Germany)'),
    ('DE-ZTL', 'DE-ZTL (Zettlitz, Sachsen, Germany)'),
    ('DE-ZEU', 'DE-ZEU (Zeulenroda-Triebes, Thüringen, Germany)'),
    ('DE-ZTH', 'DE-ZTH (Zeuthen, Brandenburg, Germany)'),
    ('DE-ZEV', 'DE-ZEV (Zeven, Niedersachsen, Germany)'),
    ('DE-ZGO', 'DE-ZGO (Ziegelroda, Sachsen-Anhalt, Germany)'),
    ('DE-ZQZ', 'DE-ZQZ (Zielitz, Sachsen-Anhalt, Germany)'),
    ('DE-ZMN', 'DE-ZMN (Ziemetshausen, Bayern, Germany)'),
    ('DE-ZXB', 'DE-ZXB (Zierenberg, Hessen, Germany)'),
    ('DE-ZZW', 'DE-ZZW (Zierzow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZSR', 'DE-ZSR (Ziesar, Brandenburg, Germany)'),
    ('DE-55E', 'DE-55E (Ziethen, Schleswig-Holstein, Germany)'),
    ('DE-ZMR', 'DE-ZMR (Zimmern ob Rottweil, Baden-Württemberg, Germany)'),
    ('DE-ZIS', 'DE-ZIS (Zingst, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZIN', 'DE-ZIN (Zinnowitz, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZNW', 'DE-ZNW (Zinnwald-Georgenfeld, Sachsen, Germany)'),
    ('DE-ZIR', 'DE-ZIR (Zirndorf, Bayern, Germany)'),
    ('DE-ZOA', 'DE-ZOA (Zirndorf (Auhausen), Bayern, Germany)'),
    ('DE-ZRW', 'DE-ZRW (Zirndorf (Wieseth), Bayern, Germany)'),
    ('DE-ZIT', 'DE-ZIT (Zittau, Sachsen, Germany)'),
    ('DE-ZLA', 'DE-ZLA (Zöblitz, Sachsen, Germany)'),
    ('DE-ZOG', 'DE-ZOG (Zolling, Bayern, Germany)'),
    ('DE-ZNZ', 'DE-ZNZ (Zöllnitz, Thüringen, Germany)'),
    ('DE-ZBU', 'DE-ZBU (Zorbau, Sachsen-Anhalt, Germany)'),
    ('DE-ZBI', 'DE-ZBI (Zörbig, Sachsen-Anhalt, Germany)'),
    ('DE-ZOR', 'DE-ZOR (Zorge, Niedersachsen, Germany)'),
    ('DE-ZRD', 'DE-ZRD (Zorneding, Bayern, Germany)'),
    ('DE-84F', 'DE-84F (Zornheim, Rheinland-Pfalz, Germany)'),
    ('DE-ZSH', 'DE-ZSH (Zöschen, Sachsen-Anhalt, Germany)'),
    ('DE-ZOS', 'DE-ZOS (Zossen, Brandenburg, Germany)'),
    ('DE-ZOT', 'DE-ZOT (Zossen (Wünschendorf/Elster), Thüringen, Germany)'),
    ('DE-ZTM', 'DE-ZTM (Zotzenheim, Rheinland-Pfalz, Germany)'),
    ('DE-Z7P', 'DE-Z7P (Zschepplin, Sachsen, Germany)'),
    ('DE-ZSP', 'DE-ZSP (Zschopau, Sachsen, Germany)'),
    ('DE-ZRL', 'DE-ZRL (Zschorlau, Sachsen, Germany)'),
    ('DE-ZSC', 'DE-ZSC (Zschornewitz, Sachsen-Anhalt, Germany)'),
    ('DE-ZSF', 'DE-ZSF (Zühlsdorf (Zuehlsdorf), Brandenburg, Germany)'),
    ('DE-ZUE', 'DE-ZUE (Zülpich, Nordrhein-Westfalen, Germany)'),
    ('DE-ZUH', 'DE-ZUH (Züsch, Rheinland-Pfalz, Germany)'),
    ('DE-ZUS', 'DE-ZUS (Zusmarshausen, Bayern, Germany)'),
    ('DE-ZSS', 'DE-ZSS (Züssow, Mecklenburg-Vorpommern, Germany)'),
    ('DE-ZTZ', 'DE-ZTZ (Zützen, Brandenburg, Germany)'),
    ('DE-ZZH', 'DE-ZZH (Zuzenhausen, Baden-Württemberg, Germany)'),
    ('DE-ZWE', 'DE-ZWE (Zweibrücken, Rheinland-Pfalz, Germany)'),
    ('DE-ZWK', 'DE-ZWK (Zwenkau, Sachsen, Germany)'),
    ('DE-ZWI', 'DE-ZWI (Zwickau, Sachsen, Germany)'),
    ('DE-AWI', 'DE-AWI (Zwiefalten, Baden-Württemberg, Germany)'),
    ('DE-ZWL', 'DE-ZWL (Zwiesel, Bayern, Germany)'),
    ('DE-ZWB', 'DE-ZWB (Zwingenberg, Hessen, Germany)'),
    ('DE-ZWO', 'DE-ZWO (Zwochau, Sachsen, Germany)'),
    ('DE-ZWZ', 'DE-ZWZ (Zwönitz, Sachsen, Germany)'),
    ('DJ-AII', 'DJ-AII (Ali Sabieh, Ali Sabieh, Djibouti)'),
    ('DJ-CLA', 'DJ-CLA (Camp Lemonier, Djibouti)'),
    ('DJ-DMJ', 'DJ-DMJ (Damerjog, Arta, Djibouti)'),
    ('DJ-JIB', 'DJ-JIB (Djibouti, Djibouti)'),
    ('DJ-POD', 'DJ-POD (Djibouti, Djibouti, Djibouti)'),
    ('DJ-DCT', 'DJ-DCT (Doraleh Container Terminal, Djibouti, Djibouti)'),
    ('DJ-MHI', 'DJ-MHI (Musha, Djibouti)'),
    ('DJ-OBC', 'DJ-OBC (Obock, Djibouti)'),
    ('DJ-TDJ', 'DJ-TDJ (Tadjoura, Djibouti)'),
    ('DK-AAF', 'DK-AAF (Aalbaek, Nordjylland, Denmark)'),
    ('DK-AAL', 'DK-AAL (Aalborg, Denmark)'),
    ('DK-ROR', 'DK-ROR (Aalborg Portland Cementfabrikk, Denmark)'),
    ('DK-AEY', 'DK-AEY (Aalestrup, Denmark)'),
    ('DK-AAR', 'DK-AAR (Aarhus, Midtjylland, Denmark)'),
    ('DK-AAE', 'DK-AAE (Aarre, Syddanmark, Denmark)'),
    ('DK-AZS', 'DK-AZS (Aars, Denmark)'),
    ('DK-AAP', 'DK-AAP (Aarup, Denmark)'),
    ('DK-AAB', 'DK-AAB (Åbenrå, Syddanmark, Denmark)'),
    ('DK-AYB', 'DK-AYB (Åbybro, Denmark)'),
    ('DK-KK4', 'DK-KK4 (Åbybro, Nordjylland, Denmark)'),
    ('DK-AHJ', 'DK-AHJ (Åbyhøj/Århus, Denmark)'),
    ('DK-ARK', 'DK-ARK (Ærøskøbing, Denmark)'),
    ('DK-AED', 'DK-AED (Agedrup, Syddanmark, Denmark)'),
    ('DK-AGD', 'DK-AGD (Agerbæk, Syddanmark, Denmark)'),
    ('DK-AGR', 'DK-AGR (Agerskov, Midtjylland, Denmark)'),
    ('DK-AGO', 'DK-AGO (Agersø, Denmark)'),
    ('DK-AGH', 'DK-AGH (Agger Havn, Denmark)'),
    ('DK-ASH', 'DK-ASH (Aggersund, Denmark)'),
    ('DK-AK3', 'DK-AK3 (Åkirkeby, Hovedstaden, Denmark)'),
    ('DK-ABT', 'DK-ABT (Albertslund, Denmark)'),
    ('DK-ABK', 'DK-ABK (Ålebæk, Nordjylland, Denmark)'),
    ('DK-ALL', 'DK-ALL (Allerod, Hovedstaden, Denmark)'),
    ('DK-ALV', 'DK-ALV (Allerslev, Sjælland, Denmark)'),
    ('DK-ASP', 'DK-ASP (Allestrup, Denmark)'),
    ('DK-ALN', 'DK-ALN (Allingåbro, Denmark)'),
    ('DK-AGE', 'DK-AGE (Allinge, Denmark)'),
    ('DK-ALM', 'DK-ALM (Almind, Midtjylland, Denmark)'),
    ('DK-ALS', 'DK-ALS (Ålsgårde, Hovedstaden, Denmark)'),
    ('DK-ANH', 'DK-ANH (Anholt, Denmark)'),
    ('DK-ANB', 'DK-ANB (Ans by, Denmark)'),
    ('DK-ANS', 'DK-ANS (Ansager, Denmark)'),
    ('DK-ADN', 'DK-ADN (Arden, Denmark)'),
    ('DK-ARO', 'DK-ARO (Åro, Syddanmark, Denmark)'),
    ('DK-ARD', 'DK-ARD (Årosund, Denmark)'),
    ('DK-ARR', 'DK-ARR (Arre, Denmark)'),
    ('DK-ARL', 'DK-ARL (Årslev, Syddanmark, Denmark)'),
    ('DK-ASA', 'DK-ASA (Asaa, Denmark)'),
    ('DK-ABY', 'DK-ABY (Askeby, Syddanmark, Denmark)'),
    ('DK-ASK', 'DK-ASK (Askø, Denmark)'),
    ('DK-ASS', 'DK-ASS (Asnæs, Denmark)'),
    ('DK-ASV', 'DK-ASV (Asnæsværkets Havn, Denmark)'),
    ('DK-ASE', 'DK-ASE (Asperup, Syddanmark, Denmark)'),
    ('DK-ASN', 'DK-ASN (Assens, Denmark)'),
    ('DK-AUB', 'DK-AUB (Augustenborg, Denmark)'),
    ('DK-ABE', 'DK-ABE (Auning, Midtjylland, Denmark)'),
    ('DK-VRE', 'DK-VRE (Avedore, Denmark)'),
    ('DK-AVE', 'DK-AVE (Avedøreværkets Havn, Denmark)'),
    ('DK-AVK', 'DK-AVK (Avernak By, Denmark)'),
    ('DK-AVN', 'DK-AVN (Avernakke Havn, Syddanmark, Denmark)'),
    ('DK-AVL', 'DK-AVL (Avlum, Midtjylland, Denmark)'),
    ('DK-BGO', 'DK-BGO (Baagø, Denmark)'),
    ('DK-BKK', 'DK-BKK (Bække, Denmark)'),
    ('DK-BKM', 'DK-BKM (Bækmarksbro, Midtjylland, Denmark)'),
    ('DK-BLU', 'DK-BLU (Baelum, Denmark)'),
    ('DK-BAG', 'DK-BAG (Bagenkop, Denmark)'),
    ('DK-BGS', 'DK-BGS (Bagsværd, Denmark)'),
    ('DK-BLE', 'DK-BLE (Balle, Denmark)'),
    ('DK-BLB', 'DK-BLB (Ballebro, Denmark)'),
    ('DK-BAL', 'DK-BAL (Ballen, Denmark)'),
    ('DK-BLP', 'DK-BLP (Ballerup, Denmark)'),
    ('DK-BLG', 'DK-BLG (Balling, Denmark)'),
    ('DK-BDX', 'DK-BDX (Bandholm, Denmark)'),
    ('DK-AAH', 'DK-AAH (Barrit, Syddanmark, Denmark)'),
    ('DK-BED', 'DK-BED (Beder, Midtjylland, Denmark)'),
    ('DK-BES', 'DK-BES (Bedsted, Nordjylland, Denmark)'),
    ('DK-BDD', 'DK-BDD (Bedsted, Syddanmark, Denmark)'),
    ('DK-BEL', 'DK-BEL (Bellinge, Denmark)'),
    ('DK-BEV', 'DK-BEV (Bevtoft, Denmark)'),
    ('DK-BIL', 'DK-BIL (Billum, Denmark)'),
    ('DK-BLL', 'DK-BLL (Billund, Denmark)'),
    ('DK-BID', 'DK-BID (Bindslev, Denmark)'),
    ('DK-BIR', 'DK-BIR (Birkerod, Denmark)'),
    ('DK-BKT', 'DK-BKT (Birket, Sjælland, Denmark)'),
    ('DK-BRK', 'DK-BRK (Birkum, Denmark)'),
    ('DK-AAG', 'DK-AAG (Bjaeverskov, Sjælland, Denmark)'),
    ('DK-BJB', 'DK-BJB (Bjerringbro, Denmark)'),
    ('DK-BJR', 'DK-BJR (Bjert, Syddanmark, Denmark)'),
    ('DK-BJE', 'DK-BJE (Bjert Strand, Denmark)'),
    ('DK-BLN', 'DK-BLN (Blans, Denmark)'),
    ('DK-BLA', 'DK-BLA (Blavand, Denmark)'),
    ('DK-BKH', 'DK-BKH (Blokhus, Denmark)'),
    ('DK-BML', 'DK-BML (Blommenslyst, Denmark)'),
    ('DK-BOE', 'DK-BOE (Boeslunde, Denmark)'),
    ('DK-BGZ', 'DK-BGZ (Bogense, Denmark)'),
    ('DK-BOG', 'DK-BOG (Bogo By, Denmark)'),
    ('DK-BOS', 'DK-BOS (Bøjden, Denmark)'),
    ('DK-BOL', 'DK-BOL (Bolderslev, Denmark)'),
    ('DK-BDG', 'DK-BDG (Bording, Denmark)'),
    ('DK-BKP', 'DK-BKP (Borkop, Denmark)'),
    ('DK-BHL', 'DK-BHL (Bornholm, Hovedstaden, Denmark)'),
    ('DK-BRR', 'DK-BRR (Borre, Denmark)'),
    ('DK-BOR', 'DK-BOR (Borup, Denmark)'),
    ('DK-BTP', 'DK-BTP (Bostrup, Denmark)'),
    ('DK-BBG', 'DK-BBG (Bøvlingbjerg, Denmark)'),
    ('DK-BRB', 'DK-BRB (Brabrand, Denmark)'),
    ('DK-BSU', 'DK-BSU (Braedstrup, Denmark)'),
    ('DK-BMG', 'DK-BMG (Bramming, Denmark)'),
    ('DK-BRA', 'DK-BRA (Brande, Denmark)'),
    ('DK-BRV', 'DK-BRV (Brandelev, Denmark)'),
    ('DK-BRH', 'DK-BRH (Branden Havn, Denmark)'),
    ('DK-BRL', 'DK-BRL (Branderslev, Denmark)'),
    ('DK-BDE', 'DK-BDE (Branderup, Denmark)'),
    ('DK-BRE', 'DK-BRE (Bredebro, Denmark)'),
    ('DK-BRD', 'DK-BRD (Bredsten, Denmark)'),
    ('DK-BGR', 'DK-BGR (Brejning, Syddanmark, Denmark)'),
    ('DK-BRU', 'DK-BRU (Brenderup, Ejby, Denmark)'),
    ('DK-BRG', 'DK-BRG (Broager, Denmark)'),
    ('DK-BOY', 'DK-BOY (Broby Overdrev, Denmark)'),
    ('DK-BBY', 'DK-BBY (Brobyvark, Syddanmark, Denmark)'),
    ('DK-BUP', 'DK-BUP (Broderup, Denmark)'),
    ('DK-BDY', 'DK-BDY (Brody, Denmark)'),
    ('DK-BRY', 'DK-BRY (Brøndby, Denmark)'),
    ('DK-BST', 'DK-BST (Brondby Strand, Denmark)'),
    ('DK-BRO', 'DK-BRO (Brønderslev, Nordjylland, Denmark)'),
    ('DK-BRN', 'DK-BRN (Bronshoj, Denmark)'),
    ('DK-BRP', 'DK-BRP (Brørup, Denmark)'),
    ('DK-BRT', 'DK-BRT (Brovst, Denmark)'),
    ('DK-YRP', 'DK-YRP (Bryrup, Midtjylland, Denmark)'),
    ('DK-BRS', 'DK-BRS (Burso, Sjælland, Denmark)'),
    ('DK-BYL', 'DK-BYL (Bylderup, Denmark)'),
    ('DK-DAN', 'DK-DAN (Cementfabriken Dania, Denmark)'),
    ('DK-KON', 'DK-KON (Cementfabrikken Kongsdal Havn, Denmark)'),
    ('DK-OOT', 'DK-OOT (Charlottenlund, Denmark)'),
    ('DK-CSF', 'DK-CSF (Christiansfeld, Denmark)'),
    ('DK-CSO', 'DK-CSO (Christiansø Havn, Hovedstaden, Denmark)'),
    ('DK-DLB', 'DK-DLB (Dalby, Denmark)'),
    ('DK-DAL', 'DK-DAL (Dalmose, Sjælland, Denmark)'),
    ('DK-DN6', 'DK-DN6 (Dannemare, Sjælland, Denmark)'),
    ('DK-DAS', 'DK-DAS (Dansk Salts Havn, Denmark)'),
    ('DK-DAU', 'DK-DAU (Daugard, Denmark)'),
    ('DK-DIA', 'DK-DIA (Dianalund, Sjælland, Denmark)'),
    ('DK-DKD', 'DK-DKD (Dokkedal, Denmark)'),
    ('DK-DRA', 'DK-DRA (Dragør, Denmark)'),
    ('DK-DRO', 'DK-DRO (Dronningborg, Denmark)'),
    ('DK-DLD', 'DK-DLD (Dronninglund, Nordjylland, Denmark)'),
    ('DK-DRN', 'DK-DRN (Dronningmolle, Denmark)'),
    ('DK-DRS', 'DK-DRS (Drosby, Denmark)'),
    ('DK-DRP', 'DK-DRP (Durup, Denmark)'),
    ('DK-DYB', 'DK-DYB (Dybvad, Denmark)'),
    ('DK-DYS', 'DK-DYS (Dyssegard, Denmark)'),
    ('DK-AAJ', 'DK-AAJ (Ebberup, Syddanmark, Denmark)'),
    ('DK-EBT', 'DK-EBT (Ebeltoft, Denmark)'),
    ('DK-ENH', 'DK-ENH (Ebenhausen, Denmark)'),
    ('DK-EGA', 'DK-EGA (Egå, Midtjylland, Denmark)'),
    ('DK-EGN', 'DK-EGN (Egense, Denmark)'),
    ('DK-END', 'DK-END (Egernsund, Denmark)'),
    ('DK-EGV', 'DK-EGV (Egtved, Denmark)'),
    ('DK-EJY', 'DK-EJY (Ejby, Denmark)'),
    ('DK-EJS', 'DK-EJS (Ejstrup, Denmark)'),
    ('DK-ETH', 'DK-ETH (Ejstrupholm, Syddanmark, Denmark)'),
    ('DK-EDL', 'DK-EDL (Endelave, Denmark)'),
    ('DK-ENV', 'DK-ENV (Engesvang, Denmark)'),
    ('DK-ENS', 'DK-ENS (Enstedværket Havn, Denmark)'),
    ('DK-ERR', 'DK-ERR (Errindlev, Denmark)'),
    ('DK-ERS', 'DK-ERS (Erslev, Denmark)'),
    ('DK-EBJ', 'DK-EBJ (Esbjerg, Denmark)'),
    ('DK-ESK', 'DK-ESK (Eskebjerg, Denmark)'),
    ('DK-EK4', 'DK-EK4 (Eskilstrup, Sjælland, Denmark)'),
    ('DK-ESP', 'DK-ESP (Espergærde, Hovedstaden, Denmark)'),
    ('DK-FAA', 'DK-FAA (Faaborg, Denmark)'),
    ('DK-FVJ', 'DK-FVJ (Faarevejle, Denmark)'),
    ('DK-FUP', 'DK-FUP (Faarup, Denmark)'),
    ('DK-FVG', 'DK-FVG (Faarvang, Denmark)'),
    ('DK-AAM', 'DK-AAM (Fakse, Sjælland, Denmark)'),
    ('DK-FAK', 'DK-FAK (Fakse Ladeplads Havn, Denmark)'),
    ('DK-AAK', 'DK-AAK (Fanoe, Syddanmark, Denmark)'),
    ('DK-FSO', 'DK-FSO (Farsø, Denmark)'),
    ('DK-FRM', 'DK-FRM (Farum, Denmark)'),
    ('DK-FGS', 'DK-FGS (Feggesund, Denmark)'),
    ('DK-FEJ', 'DK-FEJ (Fejø, Denmark)'),
    ('DK-FMO', 'DK-FMO (Femø, Denmark)'),
    ('DK-FMK', 'DK-FMK (Fensmark, Sjælland, Denmark)'),
    ('DK-FER', 'DK-FER (Ferritslev, Denmark)'),
    ('DK-FJE', 'DK-FJE (Fjenneslev, Denmark)'),
    ('DK-FJV', 'DK-FJV (Fjerritslev, Denmark)'),
    ('DK-FMM', 'DK-FMM (Flemming, Denmark)'),
    ('DK-FOL', 'DK-FOL (Follenslev, Denmark)'),
    ('DK-FNS', 'DK-FNS (Fornæs, Denmark)'),
    ('DK-FOV', 'DK-FOV (Fovling, Denmark)'),
    ('DK-FRK', 'DK-FRK (Føvling, Syddanmark, Denmark)'),
    ('DK-FRA', 'DK-FRA (Fraugde, Syddanmark, Denmark)'),
    ('DK-FRE', 'DK-FRE (Fredensborg, Denmark)'),
    ('DK-FRC', 'DK-FRC (Fredericia, Denmark)'),
    ('DK-FBG', 'DK-FBG (Frederiksberg, Denmark)'),
    ('DK-FDH', 'DK-FDH (Frederikshavn, Denmark)'),
    ('DK-FDS', 'DK-FDS (Frederikssund, Hovedstaden, Denmark)'),
    ('DK-FDV', 'DK-FDV (Frederiksværk, Denmark)'),
    ('DK-FRO', 'DK-FRO (Frorup, Denmark)'),
    ('DK-FRS', 'DK-FRS (Frostrup, Denmark)'),
    ('DK-FUG', 'DK-FUG (Fuglebjerg, Sjælland, Denmark)'),
    ('DK-FUH', 'DK-FUH (Fur, Denmark)'),
    ('DK-FYH', 'DK-FYH (Fynshav, Denmark)'),
    ('DK-GBJ', 'DK-GBJ (Gadbjerg, Denmark)'),
    ('DK-DGP', 'DK-DGP (Gadstrup, Denmark)'),
    ('DK-GLT', 'DK-GLT (Galten, Denmark)'),
    ('DK-GBY', 'DK-GBY (Gamby, Denmark)'),
    ('DK-GAN', 'DK-GAN (Gandrup, Denmark)'),
    ('DK-GLO', 'DK-GLO (Ganløse, Hovedstaden, Denmark)'),
    ('DK-GED', 'DK-GED (Gedser, Denmark)'),
    ('DK-GDS', 'DK-GDS (Gedsted, Denmark)'),
    ('DK-GDV', 'DK-GDV (Gedved, Midtjylland, Denmark)'),
    ('DK-GLD', 'DK-GLD (Gelsted, Denmark)'),
    ('DK-GFE', 'DK-GFE (Gentofte, Hovedstaden, Denmark)'),
    ('DK-GES', 'DK-GES (Gesten, Denmark)'),
    ('DK-GLE', 'DK-GLE (Gilleleje, Denmark)'),
    ('DK-GIL', 'DK-GIL (Gislev, Denmark)'),
    ('DK-GIS', 'DK-GIS (Gislinge, Denmark)'),
    ('DK-GSP', 'DK-GSP (Gistrup, Nordjylland, Denmark)'),
    ('DK-GIV', 'DK-GIV (Give, Denmark)'),
    ('DK-GJR', 'DK-GJR (Gjerlev, Denmark)'),
    ('DK-GJN', 'DK-GJN (Gjern, Denmark)'),
    ('DK-GJS', 'DK-GJS (Gjessing, Denmark)'),
    ('DK-GLX', 'DK-GLX (Gladsaxe, Hovedstaden, Denmark)'),
    ('DK-GLM', 'DK-GLM (Glamsbjerg, Denmark)'),
    ('DK-GTS', 'DK-GTS (Glatved Strand, Midtjylland, Denmark)'),
    ('DK-GLJ', 'DK-GLJ (Glejbjerg, Syddanmark, Denmark)'),
    ('DK-GLB', 'DK-GLB (Glejbjerg Stationsby, Syddanmark, Denmark)'),
    ('DK-AAN', 'DK-AAN (Glesborg, Midtjylland, Denmark)'),
    ('DK-GLS', 'DK-GLS (Glostrup, Denmark)'),
    ('DK-GLU', 'DK-GLU (Glumso, Denmark)'),
    ('DK-GLY', 'DK-GLY (Glyngøre, Denmark)'),
    ('DK-GRG', 'DK-GRG (Gording, Denmark)'),
    ('DK-GLV', 'DK-GLV (Gørlev, Sjælland, Denmark)'),
    ('DK-GRL', 'DK-GRL (Gørløse, Denmark)'),
    ('DK-GRS', 'DK-GRS (Græsted, Denmark)'),
    ('DK-GVS', 'DK-GVS (Grævinge, Sjælland, Denmark)'),
    ('DK-GRM', 'DK-GRM (Gram, Syddanmark, Denmark)'),
    ('DK-GRA', 'DK-GRA (Gråsten, Denmark)'),
    ('DK-GRD', 'DK-GRD (Gredstedbro, Denmark)'),
    ('DK-GRE', 'DK-GRE (Grenaa, Denmark)'),
    ('DK-GRV', 'DK-GRV (Greve, Denmark)'),
    ('DK-GRI', 'DK-GRI (Grimstrup, Denmark)'),
    ('DK-GRN', 'DK-GRN (Grindsted, Denmark)'),
    ('DK-GRO', 'DK-GRO (Gronhoj, Nordjylland, Denmark)'),
    ('DK-GNN', 'DK-GNN (Grønninghoved, Denmark)'),
    ('DK-GUD', 'DK-GUD (Gudbjerg, Denmark)'),
    ('DK-GDM', 'DK-GDM (Gudhjem, Denmark)'),
    ('DK-GUM', 'DK-GUM (Gudme, Denmark)'),
    ('DK-GDB', 'DK-GDB (Guldborg, Denmark)'),
    ('DK-GFH', 'DK-GFH (Gulfhavn, Denmark)'),
    ('DK-HBY', 'DK-HBY (Haarby, Denmark)'),
    ('DK-HAD', 'DK-HAD (Haderslev, Denmark)'),
    ('DK-HDP', 'DK-HDP (Haderup, Midtjylland, Denmark)'),
    ('DK-HDS', 'DK-HDS (Hadsten, Denmark)'),
    ('DK-HSU', 'DK-HSU (Hadsund, Nordjylland, Denmark)'),
    ('DK-HAS', 'DK-HAS (Hals, Denmark)'),
    ('DK-HKV', 'DK-HKV (Halsskov, Denmark)'),
    ('DK-HME', 'DK-HME (Hammel, Denmark)'),
    ('DK-HHV', 'DK-HHV (Hammerhavn, Denmark)'),
    ('DK-HPN', 'DK-HPN (Hampen, Denmark)'),
    ('DK-HAN', 'DK-HAN (Hanstholm, Denmark)'),
    ('DK-HBR', 'DK-HBR (Harboør, Denmark)'),
    ('DK-HDH', 'DK-HDH (Hardeshøj, Denmark)'),
    ('DK-HLV', 'DK-HLV (Harlev, Midtjylland, Denmark)'),
    ('DK-HAA', 'DK-HAA (Hårlev, Sjælland, Denmark)'),
    ('DK-HAU', 'DK-HAU (Harndrup, Denmark)'),
    ('DK-HAR', 'DK-HAR (Harpelunde, Denmark)'),
    ('DK-HSL', 'DK-HSL (Hasle, Denmark)'),
    ('DK-HSV', 'DK-HSV (Haslev, Denmark)'),
    ('DK-HSS', 'DK-HSS (Hasselager, Denmark)'),
    ('DK-HTT', 'DK-HTT (Hatting, Denmark)'),
    ('DK-HAP', 'DK-HAP (Havdrup, Sjælland, Denmark)'),
    ('DK-HAV', 'DK-HAV (Havndal, Denmark)'),
    ('DK-HNB', 'DK-HNB (Havneby, Denmark)'),
    ('DK-HVG', 'DK-HVG (Havnegade, Denmark)'),
    ('DK-HVN', 'DK-HVN (Havnsø, Denmark)'),
    ('DK-HHS', 'DK-HHS (Hedehusene, Hovedstaden, Denmark)'),
    ('DK-HED', 'DK-HED (Hedensted, Denmark)'),
    ('DK-HEJ', 'DK-HEJ (Hejls, Syddanmark, Denmark)'),
    ('DK-HJN', 'DK-HJN (Hejnsvig, Denmark)'),
    ('DK-HVT', 'DK-HVT (Hellebæk, Nordjylland, Denmark)'),
    ('DK-HRP', 'DK-HRP (Hellerup, Denmark)'),
    ('DK-HLE', 'DK-HLE (Hellested, Denmark)'),
    ('DK-HEL', 'DK-HEL (Helsinge, Denmark)'),
    ('DK-HLS', 'DK-HLS (Helsingør, Denmark)'),
    ('DK-HEM', 'DK-HEM (Hemmet, Denmark)'),
    ('DK-HEN', 'DK-HEN (Henne, Denmark)'),
    ('DK-HFE', 'DK-HFE (Herfølge, Denmark)'),
    ('DK-HRV', 'DK-HRV (Herlev, Denmark)'),
    ('DK-HEU', 'DK-HEU (Herlufmagle, Denmark)'),
    ('DK-HER', 'DK-HER (Herning, Denmark)'),
    ('DK-HRS', 'DK-HRS (Herskind, Denmark)'),
    ('DK-HLG', 'DK-HLG (Hesselager, Denmark)'),
    ('DK-HIL', 'DK-HIL (Hillerod, Denmark)'),
    ('DK-HNN', 'DK-HNN (Hinnerup, Denmark)'),
    ('DK-HIR', 'DK-HIR (Hirtshals, Denmark)'),
    ('DK-HJA', 'DK-HJA (Hjallerup, Nordjylland, Denmark)'),
    ('DK-HJM', 'DK-HJM (Hjerm, Midtjylland, Denmark)'),
    ('DK-HJT', 'DK-HJT (Hjerting, Denmark)'),
    ('DK-HJG', 'DK-HJG (Hjørring, Nordjylland, Denmark)'),
    ('DK-JOK', 'DK-JOK (Hjortshøj, Midtjylland, Denmark)'),
    ('DK-HBO', 'DK-HBO (Hobro, Denmark)'),
    ('DK-HGL', 'DK-HGL (Hogelund, Denmark)'),
    ('DK-HJB', 'DK-HJB (Højbjerg, Denmark)'),
    ('DK-HJ3', 'DK-HJ3 (Højby, Sjælland, Denmark)'),
    ('DK-HTP', 'DK-HTP (Høje Tåstrup, Denmark)'),
    ('DK-HJE', 'DK-HJE (Højer, Denmark)'),
    ('DK-HOJ', 'DK-HOJ (Hojslev, Denmark)'),
    ('DK-HBK', 'DK-HBK (Holbæk, Denmark)'),
    ('DK-HOL', 'DK-HOL (Holeby, Denmark)'),
    ('DK-HLM', 'DK-HLM (Holmegaard, Sjælland, Denmark)'),
    ('DK-HOM', 'DK-HOM (Holmegård, Denmark)'),
    ('DK-HOO', 'DK-HOO (Holme-Olstrup, Sjælland, Denmark)'),
    ('DK-HSB', 'DK-HSB (Holstebro, Denmark)'),
    ('DK-HST', 'DK-HST (Holsted, Denmark)'),
    ('DK-HOE', 'DK-HOE (Holte, Denmark)'),
    ('DK-HNG', 'DK-HNG (Høng, Sjælland, Denmark)'),
    ('DK-HOB', 'DK-HOB (Horbelev, Denmark)'),
    ('DK-HON', 'DK-HON (Hornbæk, Denmark)'),
    ('DK-HRN', 'DK-HRN (Hørning, Denmark)'),
    ('DK-HNS', 'DK-HNS (Hornslet, Denmark)'),
    ('DK-HSY', 'DK-HSY (Hornsyld, Denmark)'),
    ('DK-HOR', 'DK-HOR (Horsens, Denmark)'),
    ('DK-HHM', 'DK-HHM (Hørsholm, Denmark)'),
    ('DK-HOS', 'DK-HOS (Horslunde, Denmark)'),
    ('DK-HRU', 'DK-HRU (Hørup, Denmark)'),
    ('DK-HRE', 'DK-HRE (Hørve, Denmark)'),
    ('DK-HOH', 'DK-HOH (Hou Havn, Denmark)'),
    ('DK-HBG', 'DK-HBG (Houborg, Denmark)'),
    ('DK-HWO', 'DK-HWO (Hov, Denmark)'),
    ('DK-HVB', 'DK-HVB (Hovborg, Denmark)'),
    ('DK-HSD', 'DK-HSD (Høve Strand, Sjælland, Denmark)'),
    ('DK-HOV', 'DK-HOV (Hovedgård, Midtjylland, Denmark)'),
    ('DK-HBL', 'DK-HBL (Humble, Denmark)'),
    ('DK-HBA', 'DK-HBA (Humlebæk, Denmark)'),
    ('DK-HUN', 'DK-HUN (Hundested, Denmark)'),
    ('DK-HND', 'DK-HND (Hundslund, Denmark)'),
    ('DK-HSE', 'DK-HSE (Hunseby, Denmark)'),
    ('DK-HUR', 'DK-HUR (Hurup, Denmark)'),
    ('DK-AAO', 'DK-AAO (Hurup Thy, Midtjylland, Denmark)'),
    ('DK-HVA', 'DK-HVA (Hvalpsund, Denmark)'),
    ('DK-HVL', 'DK-HVL (Hvalsø, Sjælland, Denmark)'),
    ('DK-HVS', 'DK-HVS (Hvide Sande, Denmark)'),
    ('DK-HVV', 'DK-HVV (Hvidovre, Denmark)'),
    ('DK-HVI', 'DK-HVI (Hvims, Syddanmark, Denmark)'),
    ('DK-HYL', 'DK-HYL (Hyllinge, Sjælland, Denmark)'),
    ('DK-IDE', 'DK-IDE (Idestrup, Denmark)'),
    ('DK-IKA', 'DK-IKA (Ikast, Denmark)'),
    ('DK-ISJ', 'DK-ISJ (Ishøj, Denmark)'),
    ('DK-JAE', 'DK-JAE (Jægersborg, Hovedstaden, Denmark)'),
    ('DK-JGP', 'DK-JGP (Jægerspris, Hovedstaden, Denmark)'),
    ('DK-JAN', 'DK-JAN (Janderup, Denmark)'),
    ('DK-JEL', 'DK-JEL (Jelling, Syddanmark, Denmark)'),
    ('DK-JSD', 'DK-JSD (Jersie Strand, Sjælland, Denmark)'),
    ('DK-JSL', 'DK-JSL (Jerslev, Nordjylland, Denmark)'),
    ('DK-JER', 'DK-JER (Jerslev, Sjælland, Denmark)'),
    ('DK-JUP', 'DK-JUP (Jerup, Denmark)'),
    ('DK-JRD', 'DK-JRD (Jordløse, Denmark)'),
    ('DK-JOR', 'DK-JOR (Jordrup, Denmark)'),
    ('DK-JUE', 'DK-JUE (Juelsminde, Midtjylland, Denmark)'),
    ('DK-JRP', 'DK-JRP (Jyderup, Denmark)'),
    ('DK-JYL', 'DK-JYL (Jyllinge, Sjælland, Denmark)'),
    ('DK-JYS', 'DK-JYS (Jystrup, Denmark)'),
    ('DK-KAG', 'DK-KAG (Kagerup, Hovedstaden, Denmark)'),
    ('DK-KAL', 'DK-KAL (Kalundborg, Denmark)'),
    ('DK-KAV', 'DK-KAV (Kalvehave, Denmark)'),
    ('DK-KAB', 'DK-KAB (Karby, Denmark)'),
    ('DK-KAI', 'DK-KAI (Karise, Denmark)'),
    ('DK-KAR', 'DK-KAR (Karlslunde, Sjælland, Denmark)'),
    ('DK-KBK', 'DK-KBK (Karrebæksminde, Sjælland, Denmark)'),
    ('DK-KRP', 'DK-KRP (Karup, Denmark)'),
    ('DK-KTP', 'DK-KTP (Kastrup, Denmark)'),
    ('DK-KTD', 'DK-KTD (Kerteminde, Denmark)'),
    ('DK-KT4', 'DK-KT4 (Kettinge, Sjælland, Denmark)'),
    ('DK-KIB', 'DK-KIB (Kibæk, Denmark)'),
    ('DK-ABJ', 'DK-ABJ (Kirke Hyllinge, Sjælland, Denmark)'),
    ('DK-KSY', 'DK-KSY (Kirke Saby, Denmark)'),
    ('DK-KRB', 'DK-KRB (Kirkeby, Denmark)'),
    ('DK-KEP', 'DK-KEP (Kirke-Eskilstrup, Denmark)'),
    ('DK-KJE', 'DK-KJE (Kjellerup, Denmark)'),
    ('DK-KLA', 'DK-KLA (Klampenborg, Hovedstaden, Denmark)'),
    ('DK-KLR', 'DK-KLR (Klarup, Denmark)'),
    ('DK-KLE', 'DK-KLE (Klemensker, Denmark)'),
    ('DK-KLP', 'DK-KLP (Kleppen, Midtjylland, Denmark)'),
    ('DK-KBG', 'DK-KBG (Klintebjerg, Syddanmark, Denmark)'),
    ('DK-KLH', 'DK-KLH (Klintholm Havn, Sjælland, Denmark)'),
    ('DK-KPV', 'DK-KPV (Kliplev, Denmark)'),
    ('DK-KLI', 'DK-KLI (Klippinge, Denmark)'),
    ('DK-KVB', 'DK-KVB (Klovborg, Denmark)'),
    ('DK-KNB', 'DK-KNB (Knebel, Denmark)'),
    ('DK-KHV', 'DK-KHV (Knudshoved, Denmark)'),
    ('DK-CPH', 'DK-CPH (København, Hovedstaden, Denmark)'),
    ('DK-KOG', 'DK-KOG (Køge, Denmark)'),
    ('DK-KKK', 'DK-KKK (Kokkedal, Denmark)'),
    ('DK-KOK', 'DK-KOK (Kolby Kås, Midtjylland, Denmark)'),
    ('DK-KOL', 'DK-KOL (Kolding, Denmark)'),
    ('DK-KLD', 'DK-KLD (Kolind, Denmark)'),
    ('DK-KDM', 'DK-KDM (Kollund Mole, Denmark)'),
    ('DK-KOY', 'DK-KOY (Kongens Lyngby, Hovedstaden, Denmark)'),
    ('DK-SOK', 'DK-SOK (Kongerslev, Denmark)'),
    ('DK-KGL', 'DK-KGL (Kongsdal Harbour, Denmark)'),
    ('DK-KRR', 'DK-KRR (Korsør, Denmark)'),
    ('DK-KRA', 'DK-KRA (Kragenæs, Denmark)'),
    ('DK-KRS', 'DK-KRS (Kruså, Denmark)'),
    ('DK-KVR', 'DK-KVR (Kværndrup, Denmark)'),
    ('DK-KVG', 'DK-KVG (Kvistgaard, Denmark)'),
    ('DK-KBY', 'DK-KBY (Kyndbyvaerkets Havn, Denmark)'),
    ('DK-LES', 'DK-LES (Laeso, Nordjylland, Denmark)'),
    ('DK-LAN', 'DK-LAN (Langå, Midtjylland, Denmark)'),
    ('DK-LGN', 'DK-LGN (Langebæk, Sjælland, Denmark)'),
    ('DK-LGS', 'DK-LGS (Langeskov, Denmark)'),
    ('DK-AAU', 'DK-AAU (Langholt, Nordjylland, Denmark)'),
    ('DK-LAA', 'DK-LAA (Låsby, Denmark)'),
    ('DK-LEJ', 'DK-LEJ (Lejre, Denmark)'),
    ('DK-LEM', 'DK-LEM (Lem, Midtjylland, Denmark)'),
    ('DK-LMM', 'DK-LMM (Lemming, Denmark)'),
    ('DK-LVG', 'DK-LVG (Lemvig, Denmark)'),
    ('DK-LLS', 'DK-LLS (Lille Skensved, Denmark)'),
    ('DK-LHH', 'DK-LHH (Lindholm Havn, Syddanmark, Denmark)'),
    ('DK-LIN', 'DK-LIN (Lindø Havn, Denmark)'),
    ('DK-LIT', 'DK-LIT (Lintrup, Denmark)'),
    ('DK-LIS', 'DK-LIS (Liseleje, Denmark)'),
    ('DK-LGR', 'DK-LGR (Løgstør, Denmark)'),
    ('DK-LOG', 'DK-LOG (Løgstrup, Denmark)'),
    ('DK-LKO', 'DK-LKO (Løgumkloster, Denmark)'),
    ('DK-LOH', 'DK-LOH (Lohals, Denmark)'),
    ('DK-LKK', 'DK-LKK (Lokken, Denmark)'),
    ('DK-LIG', 'DK-LIG (Losning, Denmark)'),
    ('DK-LBY', 'DK-LBY (Lundby, Denmark)'),
    ('DK-LUN', 'DK-LUN (Lundeborg, Syddanmark, Denmark)'),
    ('DK-LND', 'DK-LND (Lunderskov, Denmark)'),
    ('DK-LDT', 'DK-LDT (Lundtofte, Syddanmark, Denmark)'),
    ('DK-LYN', 'DK-LYN (Lyngby, Denmark)'),
    ('DK-LNE', 'DK-LNE (Lynge, Denmark)'),
    ('DK-LYO', 'DK-LYO (Lyngs Odde Havn, Denmark)'),
    ('DK-AAT', 'DK-AAT (Lystrup, Midtjylland, Denmark)'),
    ('DK-MLG', 'DK-MLG (Malling, Denmark)'),
    ('DK-MLV', 'DK-MLV (Målov, Denmark)'),
    ('DK-MRB', 'DK-MRB (Marbæk Havn, Denmark)'),
    ('DK-MRR', 'DK-MRR (Mariager, Denmark)'),
    ('DK-MRV', 'DK-MRV (Maribo, Denmark)'),
    ('DK-MLT', 'DK-MLT (Marslet, Denmark)'),
    ('DK-MAR', 'DK-MAR (Marslev, Denmark)'),
    ('DK-MRS', 'DK-MRS (Marstal, Denmark)'),
    ('DK-MTF', 'DK-MTF (Martofte, Denmark)'),
    ('DK-MAS', 'DK-MAS (Masnedø, Denmark)'),
    ('DK-MKH', 'DK-MKH (Masnedovaerkets Havn/Vordingborg, Sjælland, Denmark)'),
    ('DK-MNS', 'DK-MNS (Masnedsund, Sjælland, Denmark)'),
    ('DK-UNX', 'DK-UNX (Masnedsund Godningshamn, Sjælland, Denmark)'),
    ('DK-MBY', 'DK-MBY (Melby, Denmark)'),
    ('DK-MER', 'DK-MER (Mern, Denmark)'),
    ('DK-MES', 'DK-MES (Mesinge, Denmark)'),
    ('DK-MID', 'DK-MID (Middelfart, Denmark)'),
    ('DK-MLL', 'DK-MLL (Millinge, Denmark)'),
    ('DK-MUP', 'DK-MUP (Moldrup, Denmark)'),
    ('DK-MOM', 'DK-MOM (Mommark, Denmark)'),
    ('DK-MOR', 'DK-MOR (Mørdrup, Sjælland, Denmark)'),
    ('DK-MKE', 'DK-MKE (Mørke, Midtjylland, Denmark)'),
    ('DK-MKV', 'DK-MKV (Morkov, Denmark)'),
    ('DK-MRD', 'DK-MRD (Morud, Syddanmark, Denmark)'),
    ('DK-MRU', 'DK-MRU (Mundelstrup, Denmark)'),
    ('DK-MBJ', 'DK-MBJ (Munke Bjergby, Denmark)'),
    ('DK-MNK', 'DK-MNK (Munkebo, Denmark)'),
    ('DK-NRM', 'DK-NRM (Nærum, Hovedstaden, Denmark)'),
    ('DK-NUD', 'DK-NUD (Næssund, Denmark)'),
    ('DK-NVD', 'DK-NVD (Næstved, Sjælland, Denmark)'),
    ('DK-NGB', 'DK-NGB (Nagbol, Denmark)'),
    ('DK-NAK', 'DK-NAK (Nakskov, Denmark)'),
    ('DK-NEX', 'DK-NEX (Neksø, Denmark)'),
    ('DK-NIB', 'DK-NIB (Nibe, Denmark)'),
    ('DK-NIM', 'DK-NIM (Nimtofte, Denmark)'),
    ('DK-NIV', 'DK-NIV (Niva, Denmark)'),
    ('DK-NAG', 'DK-NAG (Nørager, Nordjylland, Denmark)'),
    ('DK-NBR', 'DK-NBR (Nordborg, Denmark)'),
    ('DK-NOB', 'DK-NOB (Nordby, Syddanmark, Denmark)'),
    ('DK-NDB', 'DK-NDB (Nordby Havn, Fanø, Denmark)'),
    ('DK-NKV', 'DK-NKV (Nordenskov, Denmark)'),
    ('DK-NHN', 'DK-NHN (Nordhavn, Hovedstaden, Denmark)'),
    ('DK-VSV', 'DK-VSV (Norjyllandsvarkets havn, Denmark)'),
    ('DK-NRE', 'DK-NRE (Nørre Aaby, Denmark)'),
    ('DK-NAV', 'DK-NAV (Norre Alslev, Denmark)'),
    ('DK-NAS', 'DK-NAS (Norre Asmindrup, Denmark)'),
    ('DK-NBL', 'DK-NBL (Norre Nebel, Denmark)'),
    ('DK-NSD', 'DK-NSD (Nørre Snede, Denmark)'),
    ('DK-NRV', 'DK-NRV (Norre Vium, Denmark)'),
    ('DK-NBE', 'DK-NBE (Nørreballe, Sjælland, Denmark)'),
    ('DK-NRS', 'DK-NRS (Nørresundby, Denmark)'),
    ('DK-NBG', 'DK-NBG (Nyborg, Denmark)'),
    ('DK-NYB', 'DK-NYB (Nyborg Lystbådehavn, Syddanmark, Denmark)'),
    ('DK-NYF', 'DK-NYF (Nykøbing Falster, Sjælland, Denmark)'),
    ('DK-NYM', 'DK-NYM (Nykøbing Mors, Nordjylland, Denmark)'),
    ('DK-N3S', 'DK-N3S (Nykobing Sjaelland, Sjælland, Denmark)'),
    ('DK-NYS', 'DK-NYS (Nykøbing Sjælland, Sjælland, Denmark)'),
    ('DK-NR4', 'DK-NR4 (Nyrup, Sjælland, Denmark)'),
    ('DK-NTD', 'DK-NTD (Nysted, Denmark)'),
    ('DK-ODX', 'DK-ODX (Odder, Midtjylland, Denmark)'),
    ('DK-ODE', 'DK-ODE (Odense, Denmark)'),
    ('DK-AAW', 'DK-AAW (Oelgod, Syddanmark, Denmark)'),
    ('DK-AAI', 'DK-AAI (Oelsted, Hovedstaden, Denmark)'),
    ('DK-OSB', 'DK-OSB (Oksbol, Denmark)'),
    ('DK-OLG', 'DK-OLG (Olgod, Denmark)'),
    ('DK-OTK', 'DK-OTK (Ølstykke, Denmark)'),
    ('DK-OEL', 'DK-OEL (Ølstykke Stationsby, Hovedstaden, Denmark)'),
    ('DK-OMO', 'DK-OMO (Omø, Denmark)'),
    ('DK-OFQ', 'DK-OFQ (Orbæk, Syddanmark, Denmark)'),
    ('DK-ORE', 'DK-ORE (Orehoved, Falster, Denmark)'),
    ('DK-OHJ', 'DK-OHJ (Ornhoj, Denmark)'),
    ('DK-ORO', 'DK-ORO (Orø, Denmark)'),
    ('DK-ORS', 'DK-ORS (Orsted, Denmark)'),
    ('DK-ORM', 'DK-ORM (Orum, Denmark)'),
    ('DK-OSX', 'DK-OSX (Osby, Denmark)'),
    ('DK-OKB', 'DK-OKB (Østbirk, Denmark)'),
    ('DK-OAS', 'DK-OAS (Øster Assels, Denmark)'),
    ('DK-ODD', 'DK-ODD (Øster Doense, Denmark)'),
    ('DK-OSD', 'DK-OSD (Øster Snede, Denmark)'),
    ('DK-OTV', 'DK-OTV (Øster Tørslev, Midtjylland, Denmark)'),
    ('DK-OUL', 'DK-OUL (Oster Ulslev, Denmark)'),
    ('DK-OST', 'DK-OST (Ostermarie, Denmark)'),
    ('DK-OVR', 'DK-OVR (Ostervra, Denmark)'),
    ('DK-OTT', 'DK-OTT (Otterup, Denmark)'),
    ('DK-AAV', 'DK-AAV (Oure, Syddanmark, Denmark)'),
    ('DK-OP2', 'DK-OP2 (Outrup, Syddanmark, Denmark)'),
    ('DK-OTR', 'DK-OTR (Ovtrup, Denmark)'),
    ('DK-PAO', 'DK-PAO (Padborg, Denmark)'),
    ('DK-PAN', 'DK-PAN (Pandrup, Denmark)'),
    ('DK-PJE', 'DK-PJE (Pjedsted, Syddanmark, Denmark)'),
    ('DK-PRS', 'DK-PRS (Præstø, Sjælland, Denmark)'),
    ('DK-RBL', 'DK-RBL (Randbol, Denmark)'),
    ('DK-RAN', 'DK-RAN (Randers, Denmark)'),
    ('DK-RNM', 'DK-RNM (Ranum, Denmark)'),
    ('DK-RSM', 'DK-RSM (Rask Molle, Denmark)'),
    ('DK-RED', 'DK-RED (Redsted, Denmark)'),
    ('DK-AAZ', 'DK-AAZ (Reersoe, Sjælland, Denmark)'),
    ('DK-2NK', 'DK-2NK (Refsvindinge, Syddanmark, Denmark)'),
    ('DK-RGP', 'DK-RGP (Regstrup, Syddanmark, Denmark)'),
    ('DK-RSN', 'DK-RSN (Resenbro, Midtjylland, Denmark)'),
    ('DK-RIB', 'DK-RIB (Ribe, Denmark)'),
    ('DK-RIN', 'DK-RIN (Ringe, Denmark)'),
    ('DK-RKG', 'DK-RKG (Ringkøbing, Midtjylland, Denmark)'),
    ('DK-RNG', 'DK-RNG (Ringsted, Denmark)'),
    ('DK-RSS', 'DK-RSS (Risskov, Denmark)'),
    ('DK-ROF', 'DK-ROF (Rødby, Sjælland, Denmark)'),
    ('DK-ROD', 'DK-ROD (Rødbyhavn, Sjælland, Denmark)'),
    ('DK-RDG', 'DK-RDG (Rødding, Syddanmark, Denmark)'),
    ('DK-RDK', 'DK-RDK (Rødekro, Denmark)'),
    ('DK-DKA', 'DK-DKA (Rodkaersbro, Midtjylland, Denmark)'),
    ('DK-RDB', 'DK-RDB (Rødkærsbro, Midtjylland, Denmark)'),
    ('DK-RDV', 'DK-RDV (Rødovre, Hovedstaden, Denmark)'),
    ('DK-RDH', 'DK-RDH (Rødvig Havn, Sjælland, Denmark)'),
    ('DK-RMO', 'DK-RMO (Romo, Syddanmark, Denmark)'),
    ('DK-RND', 'DK-RND (Rønde, Midtjylland, Denmark)'),
    ('DK-RNN', 'DK-RNN (Rønne, Denmark)'),
    ('DK-RON', 'DK-RON (Rønnede, Sjælland, Denmark)'),
    ('DK-RRV', 'DK-RRV (Rørvig, Denmark)'),
    ('DK-RKE', 'DK-RKE (Roskilde, Denmark)'),
    ('DK-RSL', 'DK-RSL (Roslev, Denmark)'),
    ('DK-RD4', 'DK-RD4 (Rude, Sjælland, Denmark)'),
    ('DK-RKB', 'DK-RKB (Rudkøbing, Denmark)'),
    ('DK-RVY', 'DK-RVY (Ruds-Vedby, Denmark)'),
    ('DK-RUG', 'DK-RUG (Rungsted, Hovedstaden, Denmark)'),
    ('DK-REY', 'DK-REY (Ry, Denmark)'),
    ('DK-RYN', 'DK-RYN (Rynkeby, Syddanmark, Denmark)'),
    ('DK-RYM', 'DK-RYM (Ryomgård, Denmark)'),
    ('DK-RYS', 'DK-RYS (Ryslinge, Syddanmark, Denmark)'),
    ('DK-SAB', 'DK-SAB (Sabro, Midtjylland, Denmark)'),
    ('DK-SAE', 'DK-SAE (Sæby, Denmark)'),
    ('DK-SLV', 'DK-SLV (Sælvig Havn, Denmark)'),
    ('DK-KII', 'DK-KII (Saint Kilian, Nordjylland, Denmark)'),
    ('DK-SAX', 'DK-SAX (Sakskøbing, Denmark)'),
    ('DK-SAL', 'DK-SAL (Saltum, Nordjylland, Denmark)'),
    ('DK-SAG', 'DK-SAG (Sandager, Denmark)'),
    ('DK-SD7', 'DK-SD7 (Sandved, Sjælland, Denmark)'),
    ('DK-SVG', 'DK-SVG (Sandvig, Denmark)'),
    ('DK-SAU', 'DK-SAU (Saunte, Denmark)'),
    ('DK-SEO', 'DK-SEO (Sejerø, Denmark)'),
    ('DK-SEJ', 'DK-SEJ (Sejerslev, Denmark)'),
    ('DK-SLB', 'DK-SLB (Silkeborg, Denmark)'),
    ('DK-CNL', 'DK-CNL (Sindal, Denmark)'),
    ('DK-SJO', 'DK-SJO (Sjællands Odde, Denmark)'),
    ('DK-SJL', 'DK-SJL (Sjolund, Syddanmark, Denmark)'),
    ('DK-SSK', 'DK-SSK (Skælskør, Denmark)'),
    ('DK-SKB', 'DK-SKB (Skærbæk, Denmark)'),
    ('DK-SKE', 'DK-SKE (Skævinge, Hovedstaden, Denmark)'),
    ('DK-SKA', 'DK-SKA (Skagen, Denmark)'),
    ('DK-SKL', 'DK-SKL (Skals, Denmark)'),
    ('DK-SKM', 'DK-SKM (Skamby, Denmark)'),
    ('DK-SKG', 'DK-SKG (Skanderborg, Midtjylland, Denmark)'),
    ('DK-SDO', 'DK-SDO (Skarø/Drejø, Denmark)'),
    ('DK-SJB', 'DK-SJB (Skejby, Denmark)'),
    ('DK-SKY', 'DK-SKY (Skibby, Denmark)'),
    ('DK-SKV', 'DK-SKV (Skive, Denmark)'),
    ('DK-SKJ', 'DK-SKJ (Skjern, Denmark)'),
    ('DK-SKO', 'DK-SKO (Skodborg, Denmark)'),
    ('DK-SK3', 'DK-SK3 (Skodsborg, Hovedstaden, Denmark)'),
    ('DK-SKT', 'DK-SKT (Skodstrup, Denmark)'),
    ('DK-SKP', 'DK-SKP (Skørping, Denmark)'),
    ('DK-SKD', 'DK-SKD (Skovlund, Syddanmark, Denmark)'),
    ('DK-SVL', 'DK-SVL (Skovlunde, Denmark)'),
    ('DK-SKH', 'DK-SKH (Skovshoved, Hovedstaden, Denmark)'),
    ('DK-SKR', 'DK-SKR (Skrydstrup, Denmark)'),
    ('DK-SLG', 'DK-SLG (Slagelse, Denmark)'),
    ('DK-SLA', 'DK-SLA (Slangerup, Denmark)'),
    ('DK-SMG', 'DK-SMG (Slimminge, Sjælland, Denmark)'),
    ('DK-SMO', 'DK-SMO (Smørum, Denmark)'),
    ('DK-SDD', 'DK-SDD (Snedsted, Midtjylland, Denmark)'),
    ('DK-SNE', 'DK-SNE (Snekkersten, Denmark)'),
    ('DK-SN2', 'DK-SN2 (Snertinge, Sjælland, Denmark)'),
    ('DK-SBG', 'DK-SBG (Søborg, Denmark)'),
    ('DK-SOB', 'DK-SOB (Søby Havn, Denmark)'),
    ('DK-SLS', 'DK-SLS (Sollested, Sjælland, Denmark)'),
    ('DK-SL2', 'DK-SL2 (Søllested, Syddanmark, Denmark)'),
    ('DK-SOL', 'DK-SOL (Solrød Strand, Sjælland, Denmark)'),
    ('DK-SOD', 'DK-SOD (Sommersted, Sjælland, Denmark)'),
    ('DK-SND', 'DK-SND (Sønder, Denmark)'),
    ('DK-ABA', 'DK-ABA (Sønder Bjert, Syddanmark, Denmark)'),
    ('DK-SFG', 'DK-SFG (Sønder Felding, Midtjylland, Denmark)'),
    ('DK-SOM', 'DK-SOM (Sønder Omme, Denmark)'),
    ('DK-SGD', 'DK-SGD (Sønderborg, Syddanmark, Denmark)'),
    ('DK-SDS', 'DK-SDS (Søndersø, Denmark)'),
    ('DK-SRO', 'DK-SRO (Sorø, Denmark)'),
    ('DK-SOV', 'DK-SOV (Sorvad, Denmark)'),
    ('DK-SPE', 'DK-SPE (Spentrup, Midtjylland, Denmark)'),
    ('DK-SPJ', 'DK-SPJ (Spjald, Midtjylland, Denmark)'),
    ('DK-SPB', 'DK-SPB (Spodsbjerg Havn, Denmark)'),
    ('DK-SPP', 'DK-SPP (Sporup, Denmark)'),
    ('DK-SPO', 'DK-SPO (Spottrup, Denmark)'),
    ('DK-SVV', 'DK-SVV (Stålvalseværket, Denmark)'),
    ('DK-STT', 'DK-STT (Statoil-Havnen, Denmark)'),
    ('DK-STA', 'DK-STA (Stavning, Denmark)'),
    ('DK-STE', 'DK-STE (Stege, Denmark)'),
    ('DK-SRP', 'DK-SRP (Stenderup, Denmark)'),
    ('DK-SKI', 'DK-SKI (Stenkilde, Denmark)'),
    ('DK-STL', 'DK-STL (Stenlille, Hovedstaden, Denmark)'),
    ('DK-SLE', 'DK-SLE (Stenløse, Hovedstaden, Denmark)'),
    ('DK-SNS', 'DK-SNS (Stenstrup, Denmark)'),
    ('DK-SN7', 'DK-SN7 (Stensved, Sjælland, Denmark)'),
    ('DK-STP', 'DK-STP (Stevns Pier, Sjælland, Denmark)'),
    ('DK-STG', 'DK-STG (Stignæsværkets Havn, Denmark)'),
    ('DK-STN', 'DK-STN (Stigsnæs, Denmark)'),
    ('DK-SIT', 'DK-SIT (Stigsnaes Inter Terminal, Sjælland, Denmark)'),
    ('DK-ABB', 'DK-ABB (Stilling, Midtjylland, Denmark)'),
    ('DK-STH', 'DK-STH (Stoholm, Midtjylland, Denmark)'),
    ('DK-SMA', 'DK-SMA (Stokkemarke, Sjælland, Denmark)'),
    ('DK-SF2', 'DK-SF2 (Store Fuglede, Sjælland, Denmark)'),
    ('DK-SH6', 'DK-SH6 (Store Heddinge, Sjælland, Denmark)'),
    ('DK-SM6', 'DK-SM6 (Store Merløse, Sjælland, Denmark)'),
    ('DK-STV', 'DK-STV (Storevorde, Nordjylland, Denmark)'),
    ('DK-STO', 'DK-STO (Støvring, Denmark)'),
    ('DK-STD', 'DK-STD (Strandby, Denmark)'),
    ('DK-STY', 'DK-STY (Strandby, Nordjylland, Denmark)'),
    ('DK-STB', 'DK-STB (Strib Havn, Denmark)'),
    ('DK-SB2', 'DK-SB2 (Strøby, Sjælland, Denmark)'),
    ('DK-STR', 'DK-STR (Struer, Denmark)'),
    ('DK-SNO', 'DK-SNO (Strynø, Denmark)'),
    ('DK-SBK', 'DK-SBK (Stubbekøbing, Sjælland, Denmark)'),
    ('DK-SSV', 'DK-SSV (Studstrupværkets Havn, Denmark)'),
    ('DK-EOT', 'DK-EOT (Styrtom, Denmark)'),
    ('DK-SBY', 'DK-SBY (Sundby, Midtjylland, Denmark)'),
    ('DK-SNY', 'DK-SNY (Sundby/Mors, Nordjylland, Denmark)'),
    ('DK-SUS', 'DK-SUS (Sunds, Denmark)'),
    ('DK-SUE', 'DK-SUE (Sundsøre, Denmark)'),
    ('DK-SVA', 'DK-SVA (Svaneke, Denmark)'),
    ('DK-SVB', 'DK-SVB (Svebølle, Sjælland, Denmark)'),
    ('DK-SVE', 'DK-SVE (Svendborg, Denmark)'),
    ('DK-SVN', 'DK-SVN (Svenstrup, Nordjylland, Denmark)'),
    ('DK-SNN', 'DK-SNN (Svinninge, Denmark)'),
    ('DK-SDA', 'DK-SDA (Sydals, Denmark)'),
    ('DK-SYD', 'DK-SYD (Sydborg, Denmark)'),
    ('DK-TBA', 'DK-TBA (Taarbæk, Denmark)'),
    ('DK-TPN', 'DK-TPN (Tappernøje, Sjælland, Denmark)'),
    ('DK-TRM', 'DK-TRM (Tarm, Denmark)'),
    ('DK-TBY', 'DK-TBY (Tårnby, Hovedstaden, Denmark)'),
    ('DK-TRS', 'DK-TRS (Tårs, Denmark)'),
    ('DK-TAA', 'DK-TAA (Tåstrup, Hovedstaden, Denmark)'),
    ('DK-TTR', 'DK-TTR (Tåstrup-Valby, Hovedstaden, Denmark)'),
    ('DK-TLV', 'DK-TLV (Taulov, Denmark)'),
    ('DK-TER', 'DK-TER (Terndrup, Nordjylland, Denmark)'),
    ('DK-THM', 'DK-THM (Them, Denmark)'),
    ('DK-TED', 'DK-TED (Thisted, Denmark)'),
    ('DK-TSO', 'DK-TSO (Thorso, Midtjylland, Denmark)'),
    ('DK-THO', 'DK-THO (Thurø, Denmark)'),
    ('DK-THN', 'DK-THN (Thyborøn, Denmark)'),
    ('DK-THY', 'DK-THY (Thyholm, Denmark)'),
    ('DK-TKB', 'DK-TKB (Tikøb, Hovedstaden, Denmark)'),
    ('DK-TIL', 'DK-TIL (Tilst, Midtjylland, Denmark)'),
    ('DK-TIM', 'DK-TIM (Tim, Midtjylland, Denmark)'),
    ('DK-TGV', 'DK-TGV (Tinglev, Denmark)'),
    ('DK-TIS', 'DK-TIS (Tistrup, Denmark)'),
    ('DK-TSV', 'DK-TSV (Tisvilde, Sjælland, Denmark)'),
    ('DK-2DH', 'DK-2DH (Tisvildeleje, Hovedstaden, Denmark)'),
    ('DK-TJA', 'DK-TJA (Tjaereborg, Syddanmark, Denmark)'),
    ('DK-TJL', 'DK-TJL (Tjele, Midtjylland, Denmark)'),
    ('DK-TFT', 'DK-TFT (Toftlund, Denmark)'),
    ('DK-TOL', 'DK-TOL (Tølløse, Sjælland, Denmark)'),
    ('DK-TOM', 'DK-TOM (Tommerup, Denmark)'),
    ('DK-TON', 'DK-TON (Tønder, Denmark)'),
    ('DK-TB4', 'DK-TB4 (Toreby, Sjælland, Denmark)'),
    ('DK-TRG', 'DK-TRG (Torrig, Sjælland, Denmark)'),
    ('DK-TOE', 'DK-TOE (Tørring, Denmark)'),
    ('DK-TMD', 'DK-TMD (Torsminde, Midtjylland, Denmark)'),
    ('DK-TOR', 'DK-TOR (Torup, Midtjylland, Denmark)'),
    ('DK-TAG', 'DK-TAG (Tranbjerg, Nordjylland, Denmark)'),
    ('DK-TRN', 'DK-TRN (Tranebjerg, Midtjylland, Denmark)'),
    ('DK-TKA', 'DK-TKA (Tranekaer, Denmark)'),
    ('DK-TRI', 'DK-TRI (Trige, Denmark)'),
    ('DK-TRO', 'DK-TRO (Troense, Syddanmark, Denmark)'),
    ('DK-TRU', 'DK-TRU (Trustrup, Midtjylland, Denmark)'),
    ('DK-TUB', 'DK-TUB (Tuborg, Denmark)'),
    ('DK-TN3', 'DK-TN3 (Tune, Sjælland, Denmark)'),
    ('DK-TNO', 'DK-TNO (Tunø, Denmark)'),
    ('DK-TUR', 'DK-TUR (Tureby, Sjælland, Denmark)'),
    ('DK-TYB', 'DK-TYB (Tyborøn, Denmark)'),
    ('DK-TYL', 'DK-TYL (Tylstrup, Nordjylland, Denmark)'),
    ('DK-UGE', 'DK-UGE (Ugerløse, Sjælland, Denmark)'),
    ('DK-ULD', 'DK-ULD (Uldum, Denmark)'),
    ('DK-ULB', 'DK-ULB (Ulfborg, Denmark)'),
    ('DK-ULL', 'DK-ULL (Ullerslev, Denmark)'),
    ('DK-ULS', 'DK-ULS (Ulstrup, Midtjylland, Denmark)'),
    ('DK-VAD', 'DK-VAD (Vadum, Denmark)'),
    ('DK-VG4', 'DK-VG4 (Væggerløse, Sjælland, Denmark)'),
    ('DK-VLE', 'DK-VLE (Værløse, Denmark)'),
    ('DK-VAL', 'DK-VAL (Valby, Denmark)'),
    ('DK-VAE', 'DK-VAE (Vallensbæk, Hovedstaden, Denmark)'),
    ('DK-VLL', 'DK-VLL (Vallø, Sjælland, Denmark)'),
    ('DK-VDP', 'DK-VDP (Vamdrup, Denmark)'),
    ('DK-VDL', 'DK-VDL (Vandel, Syddanmark, Denmark)'),
    ('DK-VNG', 'DK-VNG (Vang Havn, Denmark)'),
    ('DK-VAN', 'DK-VAN (Vanløse, Sjælland, Denmark)'),
    ('DK-VDE', 'DK-VDE (Varde, Denmark)'),
    ('DK-VBK', 'DK-VBK (Vedbæk, Hovedstaden, Denmark)'),
    ('DK-VB2', 'DK-VB2 (Vejby, Hovedstaden, Denmark)'),
    ('DK-VJN', 'DK-VJN (Vejen, Denmark)'),
    ('DK-VEJ', 'DK-VEJ (Vejle, Denmark)'),
    ('DK-VJT', 'DK-VJT (Vejstrup, Syddanmark, Denmark)'),
    ('DK-VK7', 'DK-VK7 (Veksø, Hovedstaden, Denmark)'),
    ('DK-VMB', 'DK-VMB (Vemb, Denmark)'),
    ('DK-VM2', 'DK-VM2 (Vemmelev, Sjælland, Denmark)'),
    ('DK-VEN', 'DK-VEN (Venø Havn, Denmark)'),
    ('DK-VBJ', 'DK-VBJ (Vestbjerg, Nordjylland, Denmark)'),
    ('DK-VT2', 'DK-VT2 (Vesterborg, Sjælland, Denmark)'),
    ('DK-VES', 'DK-VES (Vesterø Havn, Læsø, Denmark)'),
    ('DK-VSK', 'DK-VSK (Vester-Skerninge, Denmark)'),
    ('DK-VIB', 'DK-VIB (Viborg, Denmark)'),
    ('DK-VIY', 'DK-VIY (Viby, Midtjylland, Denmark)'),
    ('DK-VBI', 'DK-VBI (Viby, Sjælland, Denmark)'),
    ('DK-VID', 'DK-VID (Videbæk, Midtjylland, Denmark)'),
    ('DK-VIG', 'DK-VIG (Vig, Denmark)'),
    ('DK-VAS', 'DK-VAS (Vigsnæs, Denmark)'),
    ('DK-VLD', 'DK-VLD (Vildbjerg, Midtjylland, Denmark)'),
    ('DK-VLS', 'DK-VLS (Vils, Nordjylland, Denmark)'),
    ('DK-VNR', 'DK-VNR (Vinderup, Denmark)'),
    ('DK-VPP', 'DK-VPP (Vipperød, Denmark)'),
    ('DK-VIR', 'DK-VIR (Virum, Denmark)'),
    ('DK-VBG', 'DK-VBG (Vissenbjerg, Syddanmark, Denmark)'),
    ('DK-NVM', 'DK-NVM (Vium, Denmark)'),
    ('DK-VOK', 'DK-VOK (Vodskov, Denmark)'),
    ('DK-SKS', 'DK-SKS (Vojens, Syddanmark, Denmark)'),
    ('DK-AAS', 'DK-AAS (Vorbasse, Syddanmark, Denmark)'),
    ('DK-VOR', 'DK-VOR (Vordingborg, Sjælland, Denmark)'),
    ('DK-VBN', 'DK-VBN (Vordingborg Nordhavnen, Sjælland, Denmark)'),
    ('DK-VBS', 'DK-VBS (Vordingborg Sydhavnen, Sjælland, Denmark)'),
    ('DK-VRA', 'DK-VRA (Vrå, Nordjylland, Denmark)'),
    ('DM-ADM', 'DM-ADM (Anse du Mai, Dominica)'),
    ('DM-BEL', 'DM-BEL (Belfast, Dominica)'),
    ('DM-DOM', 'DM-DOM (Dominica, Dominica)'),
    ('DM-POR', 'DM-POR (Portsmouth, Dominica)'),
    ('DM-RSU', 'DM-RSU (Roseau, Dominica)'),
    ('DO-AZU', 'DO-AZU (Azua, Azua, Dominican Republic)'),
    ('DO-BAN', 'DO-BAN (Baní, Dominican Republic)'),
    ('DO-BRX', 'DO-BRX (Barahona, Dominican Republic)'),
    ('DO-BQL', 'DO-BQL (Barcequillo, San Cristóbal, Dominican Republic)'),
    ('DO-BAV', 'DO-BAV (Bavaro, Puerto Plata, Dominican Republic)'),
    ('DO-BCC', 'DO-BCC (Boca Chica, Dominican Republic)'),
    ('DO-BNO', 'DO-BNO (Bonao, Monseñor Nouel, Dominican Republic)'),
    ('DO-CBJ', 'DO-CBJ (Cabo Rojo, Dominican Republic)'),
    ('DO-CDC', 'DO-CDC (Casa de Campo, La Romana, Dominican Republic)'),
    ('DO-CAI', 'DO-CAI (Catalina Island, La Romana, Dominican Republic)'),
    ('DO-CAU', 'DO-CAU (Caucedo, Distrito Nacional (Santo Domingo), Dominican Republic)'),
    ('DO-CAL', 'DO-CAL (Cayo Levantado, Samaná, Dominican Republic)'),
    ('DO-LVC', 'DO-LVC (Constanza, La Vega, Dominican Republic)'),
    ('DO-CTI', 'DO-CTI (Cotuí, Sánchez Ramírez, Dominican Republic)'),
    ('DO-DAJ', 'DO-DAJ (Dajabón, Dominican Republic)'),
    ('DO-EPS', 'DO-EPS (El Portillo/Samana, Samaná, Dominican Republic)'),
    ('DO-EPI', 'DO-EPI (Ensanche Piantini, Santo Domingo, Dominican Republic)'),
    ('DO-ESP', 'DO-ESP (Esperanza, Dominican Republic)'),
    ('DO-GAZ', 'DO-GAZ (Gaspar Hernandez, Espaillat, Dominican Republic)'),
    ('DO-GYB', 'DO-GYB (Guayubín, Monte Cristi, Dominican Republic)'),
    ('DO-GRA', 'DO-GRA (Guerra, Distrito Nacional (Santo Domingo), Dominican Republic)'),
    ('DO-GRB', 'DO-GRB (Gurabo, Santiago, Dominican Republic)'),
    ('DO-INA', 'DO-INA (Haina, Dominican Republic)'),
    ('DO-SDD', 'DO-SDD (Hainamosa, Santo Domingo, Dominican Republic)'),
    ('DO-HDY', 'DO-HDY (Hato del Yaque, Dominican Republic)'),
    ('DO-HMR', 'DO-HMR (Hato Mayor del Rey, Hato Mayor, Dominican Republic)'),
    ('DO-HAN', 'DO-HAN (Hato Nuevo, Monte Plata, Dominican Republic)'),
    ('DO-JQB', 'DO-JQB (Higuero, Distrito Nacional (Santo Domingo), Dominican Republic)'),
    ('DO-HIG', 'DO-HIG (Higüey, San Cristóbal, Dominican Republic)'),
    ('DO-JBC', 'DO-JBC (Jarabacoa, La Vega, Dominican Republic)'),
    ('DO-JIM', 'DO-JIM (Jimaní, Dominican Republic)'),
    ('DO-JDL', 'DO-JDL (Juan Dolio, Dominican Republic)'),
    ('DO-LRM', 'DO-LRM (La Romana, Dominican Republic)'),
    ('DO-LAV', 'DO-LAV (La Vega, Dominican Republic)'),
    ('DO-LCS', 'DO-LCS (Las Calderas, Peravia, Dominican Republic)'),
    ('DO-SLT', 'DO-SLT (Las Terrenas, Samaná, Dominican Republic)'),
    ('DO-LCY', 'DO-LCY (Licey, Santiago, Dominican Republic)'),
    ('DO-LAL', 'DO-LAL (Los Alcarrizos, Dominican Republic)'),
    ('DO-LGY', 'DO-LGY (Los Guayabos, Peravia, Dominican Republic)'),
    ('DO-LPD', 'DO-LPD (Los Prados, Santo Domingo, Dominican Republic)'),
    ('DO-LUP', 'DO-LUP (Luperon, Puerto Plata, Dominican Republic)'),
    ('DO-MAN', 'DO-MAN (Manzanillo, Dominican Republic)'),
    ('DO-MAO', 'DO-MAO (Mao, Valverde, Dominican Republic)'),
    ('DO-MTZ', 'DO-MTZ (Matanza, Santiago, Dominican Republic)'),
    ('DO-MCA', 'DO-MCA (Moca, Dominican Republic)'),
    ('DO-MPT', 'DO-MPT (Monte Plata, Monte Plata, Dominican Republic)'),
    ('DO-NAG', 'DO-NAG (Nagua, Dominican Republic)'),
    ('DO-NEI', 'DO-NEI (Neiba, Baoruco, Dominican Republic)'),
    ('DO-NGA', 'DO-NGA (Nigua, Dominican Republic)'),
    ('DO-OCO', 'DO-OCO (Ocoa Bay, Dominican Republic)'),
    ('DO-PLB', 'DO-PLB (Palabe, Distrito Nacional (Santo Domingo), Dominican Republic)'),
    ('DO-PDR', 'DO-PDR (Pedernales, Dominican Republic)'),
    ('DO-PDB', 'DO-PDB (Pedro Brand, Distrito Nacional (Santo Domingo), Dominican Republic)'),
    ('DO-PIA', 'DO-PIA (Piedra Blanca, Monseñor Nouel, Dominican Republic)'),
    ('DO-PIL', 'DO-PIL (Piloto, Monte Cristi, Dominican Republic)'),
    ('DO-PIM', 'DO-PIM (Pimentel, Dominican Republic)'),
    ('DO-PUD', 'DO-PUD (Puerto Duarte, Dominican Republic)'),
    ('DO-PUO', 'DO-PUO (Puerto Libertador, Dominican Republic)'),
    ('DO-PAL', 'DO-PAL (Puerto Palenque, Dominican Republic)'),
    ('DO-POP', 'DO-POP (Puerto Plata, Dominican Republic)'),
    ('DO-PVA', 'DO-PVA (Puerto Viejo de Azua, Dominican Republic)'),
    ('DO-PCN', 'DO-PCN (Punta Cana, San Juan, Dominican Republic)'),
    ('DO-PUJ', 'DO-PUJ (Punta Cana Apt, Dominican Republic)'),
    ('DO-HAI', 'DO-HAI (Rio Haina, Dominican Republic)'),
    ('DO-SNX', 'DO-SNX (Sabana de la Mar, Dominican Republic)'),
    ('DO-SAL', 'DO-SAL (Salcedo, Dominican Republic)'),
    ('DO-AZS', 'DO-AZS (Samana International Apt, Samaná, Dominican Republic)'),
    ('DO-SCL', 'DO-SCL (San Carlos, Dominican Republic)'),
    ('DO-SCR', 'DO-SCR (San Cristobal, Dominican Republic)'),
    ('DO-SFP', 'DO-SFP (San Felipe, Distrito Nacional (Santo Domingo), Dominican Republic)'),
    ('DO-MCR', 'DO-MCR (San Fernando de Monte Cristi, Dominican Republic)'),
    ('DO-SFN', 'DO-SFN (San Francisco de Macorís, Dominican Republic)'),
    ('DO-SIS', 'DO-SIS (San Ignacio Sabaneta, Dominican Republic)'),
    ('DO-SIO', 'DO-SIO (San Isidro, Distrito Nacional (Santo Domingo), Dominican Republic)'),
    ('DO-SJO', 'DO-SJO (San José de Ocoa, Peravia, Dominican Republic)'),
    ('DO-SJM', 'DO-SJM (San Juan de la Maguana, Dominican Republic)'),
    ('DO-SPM', 'DO-SPM (San Pedro de Macorís, Dominican Republic)'),
    ('DO-SNZ', 'DO-SNZ (Sánchez, Dominican Republic)'),
    ('DO-SAM', 'DO-SAM (Santa Bárbara de Samaná, Dominican Republic)'),
    ('DO-STI', 'DO-STI (Santiago de los Caballeros, Dominican Republic)'),
    ('DO-SDQ', 'DO-SDQ (Santo Domingo, Distrito Nacional (Santo Domingo), Dominican Republic)'),
    ('DO-SSU', 'DO-SSU (Sosúa, Puerto Plata, Dominican Republic)'),
    ('DO-TDR', 'DO-TDR (Tamboril, Santiago, Dominican Republic)'),
    ('DO-VAL', 'DO-VAL (Villa Altagracia, San Cristóbal, Dominican Republic)'),
    ('DO-VGZ', 'DO-VGZ (Villa Gonzalez, Santiago, Dominican Republic)'),
    ('DO-VML', 'DO-VML (Villa Mella, Distrito Nacional (Santo Domingo), Dominican Republic)'),
    ('DO-VVA', 'DO-VVA (Villa Vásquez, Monte Cristi, Dominican Republic)'),
    ('DZ-AZR', 'DZ-AZR (Adrar, Adrar, Algeria)'),
    ('DZ-QBP', 'DZ-QBP (Ain Beida, Oum el Bouaghi, Algeria)'),
    ('DZ-A8L', 'DZ-A8L (Ain Benian, Tipaza, Algeria)'),
    ('DZ-AIN', "DZ-AIN ('Aïn Benian, Tipaza, Algeria)"),
    ('DZ-ADA', 'DZ-ADA (Aïn Defla, Aïn Defla, Algeria)'),
    ('DZ-BUJ', "DZ-BUJ (Ain Eddis Apt/Bou Saada, M'sila, Algeria)"),
    ('DZ-QEH', "DZ-QEH ('Ain El Hadjar, Algeria)"),
    ('DZ-QIM', "DZ-QIM (Ain M'Lila, Oum el Bouaghi, Algeria)"),
    ('DZ-ATY', 'DZ-ATY (Ain Taya, Alger, Algeria)'),
    ('DZ-TCT', 'DZ-TCT (Ain Temouchent, Algeria)'),
    ('DZ-ATT', 'DZ-ATT (Ain Touta, Batna, Algeria)'),
    ('DZ-AZO', 'DZ-AZO (Aïn Zaouia, Tizi Ouzou, Algeria)'),
    ('DZ-ALG', 'DZ-ALG (Alger (Algiers), Alger, Algeria)'),
    ('DZ-AAE', 'DZ-AAE (Annaba (ex Bone), Algeria)'),
    ('DZ-AZW', 'DZ-AZW (Arzew, Algeria)'),
    ('DZ-ZZA', 'DZ-ZZA (Azazga, Tizi Ouzou, Algeria)'),
    ('DZ-EZZ', 'DZ-EZZ (Bab Ezzouar, Alger, Algeria)'),
    ('DZ-BRK', 'DZ-BRK (Baraki, Tipaza, Algeria)'),
    ('DZ-ZZB', 'DZ-ZZB (Barika, Batna, Algeria)'),
    ('DZ-BLJ', 'DZ-BLJ (Batna, Batna, Algeria)'),
    ('DZ-CBH', 'DZ-CBH (Bechar, Béchar, Algeria)'),
    ('DZ-BJA', 'DZ-BJA (Bejaia (ex Bougie), Algeria)'),
    ('DZ-BMR', 'DZ-BMR (Beni Mered, Algeria)'),
    ('DZ-BSF', 'DZ-BSF (Benisaf, Algeria)'),
    ('DZ-ZBI', 'DZ-ZBI (Berriane, Algeria)'),
    ('DZ-BHA', 'DZ-BHA (Bethioua, Oran, Algeria)'),
    ('DZ-BTA', 'DZ-BTA (Bethoula, Algeria)'),
    ('DZ-QBT', 'DZ-QBT (Bettioua, Oran, Algeria)'),
    ('DZ-D2H', 'DZ-D2H (Bir Mourad Rais, Alger, Algeria)'),
    ('DZ-BIM', 'DZ-BIM (Bir Mourad Raïs, Tipaza, Algeria)'),
    ('DZ-G2H', 'DZ-G2H (Birkhadem, Alger, Algeria)'),
    ('DZ-BIR', 'DZ-BIR (Birtouta, Tipaza, Algeria)'),
    ('DZ-BSK', 'DZ-BSK (Biskra, Algeria)'),
    ('DZ-BLD', 'DZ-BLD (Blida, Blida, Algeria)'),
    ('DZ-BMW', 'DZ-BMW (Bordj Badj Mokthar, Algeria)'),
    ('DZ-BOR', 'DZ-BOR (Bordj Bou Arreridj, Bordj Bou Arréridj, Algeria)'),
    ('DZ-BEK', 'DZ-BEK (Bordj El Kiffan, Alger, Algeria)'),
    ('DZ-BOM', 'DZ-BOM (Bordj Menaïel, Algeria)'),
    ('DZ-ZAB', 'DZ-ZAB (Bou Kadir, Chlef, Algeria)'),
    ('DZ-QFD', 'DZ-QFD (Boufarik, Blida, Algeria)'),
    ('DZ-BNN', 'DZ-BNN (Bouinan, Blida, Algeria)'),
    ('DZ-BIU', 'DZ-BIU (Bouinane, Blida, Algeria)'),
    ('DZ-QBZ', 'DZ-QBZ (Bouira, Algeria)'),
    ('DZ-BOU', 'DZ-BOU (Boumerdas, Boumerdès, Algeria)'),
    ('DZ-CAN', 'DZ-CAN (Canastel, Oran, Algeria)'),
    ('DZ-CEA', 'DZ-CEA (Cheghoum-el-Aid, Mila, Algeria)'),
    ('DZ-F4U', 'DZ-F4U (Cheraga, Alger, Algeria)'),
    ('DZ-CHE', 'DZ-CHE (Cherchell, Algeria)'),
    ('DZ-CTN', 'DZ-CTN (Chetouane, Tlemcen, Algeria)'),
    ('DZ-CHF', 'DZ-CHF (Chiffa, Blida, Algeria)'),
    ('DZ-CLF', 'DZ-CLF (Chlef, Chlef, Algeria)'),
    ('DZ-COL', 'DZ-COL (Collo, Algeria)'),
    ('DZ-CZL', 'DZ-CZL (Constantine, Algeria)'),
    ('DZ-DEB', 'DZ-DEB (Dar el Beïda, Alger, Algeria)'),
    ('DZ-DEL', 'DZ-DEL (Dellys, Algeria)'),
    ('DZ-DJG', 'DZ-DJG (Djanet, Illizi, Algeria)'),
    ('DZ-QDJ', 'DZ-QDJ (Djelfa, Djelfa, Algeria)'),
    ('DZ-DJE', 'DZ-DJE (Djen-Djen, Algeria)'),
    ('DZ-DEM', 'DZ-DEM (Draa el Mizan, Algeria)'),
    ('DZ-DRA', 'DZ-DRA (Draria, Tipaza, Algeria)'),
    ('DZ-QAS', 'DZ-QAS (Ech Cheliff, Algeria)'),
    ('DZ-EBH', 'DZ-EBH (El Bayadh, El Bayadh, Algeria)'),
    ('DZ-ZAE', 'DZ-ZAE (El Eulma, Sétif, Algeria)'),
    ('DZ-ELG', 'DZ-ELG (El Golea, Algeria)'),
    ('DZ-ELH', 'DZ-ELH (El Hamiz, Alger, Algeria)'),
    ('DZ-QLK', 'DZ-QLK (El Kala, El Tarf, Algeria)'),
    ('DZ-ORX', 'DZ-ORX (El Kerma, Oran, Algeria)'),
    ('DZ-EMD', 'DZ-EMD (El Madania, Alger, Algeria)'),
    ('DZ-EMR', 'DZ-EMR (El Merdja, Bordj Bou Arréridj, Algeria)'),
    ('DZ-ELM', 'DZ-ELM (El Milia, Constantine, Algeria)'),
    ('DZ-EMU', 'DZ-EMU (El Mouradia, Alger, Algeria)'),
    ('DZ-ELU', 'DZ-ELU (El Qued, El Oued, Algeria)'),
    ('DZ-SEN', 'DZ-SEN (Es Senia, Oran, Algeria)'),
    ('DZ-GBB', 'DZ-GBB (Gara Djebilet, Tindouf, Algeria)'),
    ('DZ-GHA', 'DZ-GHA (Ghardaïa, Algeria)'),
    ('DZ-GHZ', 'DZ-GHZ (Ghazaouet, Tlemcen, Algeria)'),
    ('DZ-GLL', 'DZ-GLL (Guellal, Sétif, Algeria)'),
    ('DZ-QGE', 'DZ-QGE (Guelma, Guelma, Algeria)'),
    ('DZ-HAE', 'DZ-HAE (Hammedi, Boumerdès, Algeria)'),
    ('DZ-HME', 'DZ-HME (Hassi Messaoud, Algeria)'),
    ('DZ-RME', "DZ-RME (Hassi R'Mel, Laghouat, Algeria)"),
    ('DZ-HDR', 'DZ-HDR (Hydra, Alger, Algeria)'),
    ('DZ-VVZ', 'DZ-VVZ (Illizi, Illizi, Algeria)'),
    ('DZ-IAM', 'DZ-IAM (In Amenas, Illizi, Algeria)'),
    ('DZ-INZ', 'DZ-INZ (In Salah, Tamanrasset, Algeria)'),
    ('DZ-INA', 'DZ-INA (I-N-Amenas, Illizi, Algeria)'),
    ('DZ-INF', 'DZ-INF (I-n-Guezzam, Tamanrasset, Algeria)'),
    ('DZ-GJL', 'DZ-GJL (Jijel, Jijel, Algeria)'),
    ('DZ-DJI', 'DZ-DJI (Jijel (ex Djidjelli), Algeria)'),
    ('DZ-QKJ', 'DZ-QKJ (Kenchela, Khenchela, Algeria)'),
    ('DZ-KHM', 'DZ-KHM (Khemis Miliana, Algeria)'),
    ('DZ-KHE', 'DZ-KHE (Kherrata, Algeria)'),
    ('DZ-KOB', 'DZ-KOB (Kouba, Alger, Algeria)'),
    ('DZ-CLE', 'DZ-CLE (La Calle, Algeria)'),
    ('DZ-LOO', 'DZ-LOO (Laghouat, Laghouat, Algeria)'),
    ('DZ-ANI', "DZ-ANI (L'Arbaa Naït Irathen, Algeria)"),
    ('DZ-QMG', 'DZ-QMG (Maghnia, Tlemcen, Algeria)'),
    ('DZ-MSR', 'DZ-MSR (Mansoûra, Tlemcen, Algeria)'),
    ('DZ-MUW', 'DZ-MUW (Mascara, Mascara, Algeria)'),
    ('DZ-MZW', 'DZ-MZW (Mécheria, Naama, Algeria)'),
    ('DZ-QED', 'DZ-QED (Medea, Médéa, Algeria)'),
    ('DZ-MEF', 'DZ-MEF (Meftah, Alger, Algeria)'),
    ('DZ-MIL', 'DZ-MIL (Mila, Mila, Algeria)'),
    ('DZ-MHA', 'DZ-MHA (Mohammadia, Alger, Algeria)'),
    ('DZ-QMW', 'DZ-QMW (Mohammadia, Mascara, Algeria)'),
    ('DZ-MOS', 'DZ-MOS (Mostaganem, Algeria)'),
    ('DZ-ZZS', "DZ-ZZS (M'sila, M'sila, Algeria)"),
    ('DZ-NED', 'DZ-NED (Nedroma, Tlemcen, Algeria)'),
    ('DZ-ORN', 'DZ-ORN (Oran, Algeria)'),
    ('DZ-2ON', 'DZ-2ON (Oran Dry Port, Oran, Algeria)'),
    ('DZ-OGX', 'DZ-OGX (Ouargla, Ouargla, Algeria)'),
    ('DZ-OTL', 'DZ-OTL (Oued Tlélat, Oran, Algeria)'),
    ('DZ-OHD', 'DZ-OHD (Ouled Haddadj, Boumerdès, Algeria)'),
    ('DZ-OYA', 'DZ-OYA (Ouled Yaïch, Blida, Algeria)'),
    ('DZ-QMH', 'DZ-QMH (Oum El Bouaghi, Oum el Bouaghi, Algeria)'),
    ('DZ-QQU', 'DZ-QQU (Qued Rhiou, Relizane, Algeria)'),
    ('DZ-QOZ', 'DZ-QOZ (Qued Zenati, Constantine, Algeria)'),
    ('DZ-REG', 'DZ-REG (Reghaia, Boumerdès, Algeria)'),
    ('DZ-QZN', 'DZ-QZN (Relizane, Relizane, Algeria)'),
    ('DZ-RMC', 'DZ-RMC (Remchi, Tlemcen, Algeria)'),
    ('DZ-ONO', 'DZ-ONO (Rhourde Nouss, Algeria)'),
    ('DZ-ROU', 'DZ-ROU (Rouiba, Alger, Algeria)'),
    ('DZ-QDZ', 'DZ-QDZ (Saïda, Saïda, Algeria)'),
    ('DZ-SBY', 'DZ-SBY (Salah Bey, Alger, Algeria)'),
    ('DZ-SAO', 'DZ-SAO (Saoula, Tipaza, Algeria)'),
    ('DZ-QDT', 'DZ-QDT (Sedrata, Souk Ahras, Algeria)'),
    ('DZ-SET', 'DZ-SET (Sétif, Algeria)'),
    ('DZ-SBA', 'DZ-SBA (Sidi Bel Abbes, Algeria)'),
    ('DZ-SDY', 'DZ-SDY (Sidi Yahia, Tlemcen, Algeria)'),
    ('DZ-QIL', 'DZ-QIL (Sig, Oran, Algeria)'),
    ('DZ-SKK', 'DZ-SKK (Skikda, Skikda, Algeria)'),
    ('DZ-SKI', 'DZ-SKI (Skikda (ex Philippeville), Algeria)'),
    ('DZ-QSK', 'DZ-QSK (Souk Ahras, Souk Ahras, Algeria)'),
    ('DZ-BO7', 'DZ-BO7 (Sour El Ghozlane, Bouira, Algeria)'),
    ('DZ-TAH', 'DZ-TAH (Taher, Algeria)'),
    ('DZ-TMR', 'DZ-TMR (Tamanrasset, Algeria)'),
    ('DZ-TEE', 'DZ-TEE (Tbessa, Algeria)'),
    ('DZ-TBS', 'DZ-TBS (Tebessa, Tébessa, Algeria)'),
    ('DZ-TEN', 'DZ-TEN (Ténès, Algeria)'),
    ('DZ-TID', 'DZ-TID (Tiaret, Algeria)'),
    ('DZ-TMX', 'DZ-TMX (Timimoun, Adrar, Algeria)'),
    ('DZ-TIN', 'DZ-TIN (Tindouf, Tindouf, Algeria)'),
    ('DZ-AZA', 'DZ-AZA (Tipaza, Adrar, Algeria)'),
    ('DZ-TIZ', 'DZ-TIZ (Tizi Ouzou, Adrar, Algeria)'),
    ('DZ-TLM', 'DZ-TLM (Tlemcen, Tlemcen, Algeria)'),
    ('DZ-TGR', 'DZ-TGR (Touggourt, Ouargla, Algeria)'),
    ('EC-ATF', 'EC-ATF (Ambato, Ecuador)'),
    ('EC-ARE', 'EC-ARE (Arenillas, El Oro, Ecuador)'),
    ('EC-ATI', 'EC-ATI (Atuntaqui, Imbabura, Ecuador)'),
    ('EC-BBA', 'EC-BBA (Baba, Los Ríos, Ecuador)'),
    ('EC-BYO', 'EC-BYO (Babahoyo, Los Ríos, Ecuador)'),
    ('EC-BHA', 'EC-BHA (Bahía de Caráquez, Manabí, Ecuador)'),
    ('EC-EBL', 'EC-EBL (Balao, Ecuador)'),
    ('EC-BAL', 'EC-BAL (Balzar, Guayas, Ecuador)'),
    ('EC-BAS', 'EC-BAS (Banos, Tungurahua, Ecuador)'),
    ('EC-BLI', 'EC-BLI (Bartolome Island, Galápagos, Ecuador)'),
    ('EC-EQB', 'EC-EQB (Bucay, Guayas, Ecuador)'),
    ('EC-BUF', 'EC-BUF (Buena Fe, Los Ríos, Ecuador)'),
    ('EC-CAT', 'EC-CAT (Caleta Tagus, Galápagos, Ecuador)'),
    ('EC-CNT', 'EC-CNT (Canuto, Manabí, Ecuador)'),
    ('EC-CTM', 'EC-CTM (Catarama, Los Ríos, Ecuador)'),
    ('EC-CAY', 'EC-CAY (Cayambe, Pichincha, Ecuador)'),
    ('EC-CRT', 'EC-CRT (Cerecita, Guayas, Ecuador)'),
    ('EC-CHM', 'EC-CHM (Chambo, Chimborazo, Ecuador)'),
    ('EC-CHA', 'EC-CHA (Chanduy, Guayas, Ecuador)'),
    ('EC-EQC', 'EC-EQC (Chone, Manabí, Ecuador)'),
    ('EC-CHG', 'EC-CHG (Chongón, Guayas, Ecuador)'),
    ('EC-CLE', 'EC-CLE (Clementina, Los Ríos, Ecuador)'),
    ('EC-OCC', 'EC-OCC (Coca, Napo, Ecuador)'),
    ('EC-CMM', 'EC-CMM (Coronel Marcelino Mariduena, Guayas, Ecuador)'),
    ('EC-CTI', 'EC-CTI (Cotacachi, Imbabura, Ecuador)'),
    ('EC-CUE', 'EC-CUE (Cuenca, Azuay, Ecuador)'),
    ('EC-CHI', 'EC-CHI (Cumandá, Chimborazo, Ecuador)'),
    ('EC-CUA', 'EC-CUA (Cumbaya, Pichincha, Ecuador)'),
    ('EC-DAL', 'EC-DAL (Daule, Ecuador)'),
    ('EC-DUN', 'EC-DUN (Durán, Guayas, Ecuador)'),
    ('EC-ELC', 'EC-ELC (El Carmen, Manabí, Ecuador)'),
    ('EC-EMP', 'EC-EMP (El Empalme, Guayas, Ecuador)'),
    ('EC-EGO', 'EC-EGO (El Guabo, Ecuador)'),
    ('EC-EQH', 'EC-EQH (El Quinche, Pichincha, Ecuador)'),
    ('EC-EQD', 'EC-EQD (El Triunfo, Tungurahua, Ecuador)'),
    ('EC-ESM', 'EC-ESM (Esmeraldas, Esmeraldas, Ecuador)'),
    ('EC-ESP', 'EC-ESP (Espanola Island, Galápagos, Ecuador)'),
    ('EC-FLO', 'EC-FLO (Floreana Island, Galápagos, Ecuador)'),
    ('EC-GPS', 'EC-GPS (Galapagos Islands, Ecuador)'),
    ('EC-GUO', 'EC-GUO (Gualaceo, Azuay, Ecuador)'),
    ('EC-GNO', 'EC-GNO (Guano, Chimborazo, Ecuador)'),
    ('EC-GYE', 'EC-GYE (Guayaquil, Guayas, Ecuador)'),
    ('EC-GUA', 'EC-GUA (Guayas, Guayas, Ecuador)'),
    ('EC-GBB', 'EC-GBB (Guayllabamba, Pichincha, Ecuador)'),
    ('EC-HBL', 'EC-HBL (Hacienda Bolivia, Pichincha, Ecuador)'),
    ('EC-HGU', 'EC-HGU (Hacienda Guayas, Guayas, Ecuador)'),
    ('EC-HQL', 'EC-HQL (Huaquillas, El Oro, Ecuador)'),
    ('EC-IBA', 'EC-IBA (Ibarra, Imbabura, Ecuador)'),
    ('EC-IAR', 'EC-IAR (Isidro Ayora, Guayas, Ecuador)'),
    ('EC-WGL', 'EC-WGL (Isle Baltra, Ecuador)'),
    ('EC-JAO', 'EC-JAO (Jaramijó, Manabí, Ecuador)'),
    ('EC-JIP', 'EC-JIP (Jipijapa, Manabí, Ecuador)'),
    ('EC-JQU', 'EC-JQU (Junquillal, Guayas, Ecuador)'),
    ('EC-LAC', 'EC-LAC (La Concordia, Esmeraldas, Ecuador)'),
    ('EC-LJS', 'EC-LJS (La Joya de los Sachas, Napo, Ecuador)'),
    ('EC-LLD', 'EC-LLD (La Libertad, Guayas, Ecuador)'),
    ('EC-LAM', 'EC-LAM (La Maná, Cotopaxi, Ecuador)'),
    ('EC-LPT', 'EC-LPT (La Puntilla, Ecuador)'),
    ('EC-LTR', 'EC-LTR (La Troncal, Cañar, Ecuador)'),
    ('EC-LUN', 'EC-LUN (La Unión, Los Ríos, Ecuador)'),
    ('EC-LGQ', 'EC-LGQ (Lago Agrio, Ecuador)'),
    ('EC-LAS', 'EC-LAS (Lasso, Cotopaxi, Ecuador)'),
    ('EC-LAT', 'EC-LAT (Latacunga, Cotopaxi, Ecuador)'),
    ('EC-LOH', 'EC-LOH (Loja, Ecuador)'),
    ('EC-MRR', 'EC-MRR (Macará, Loja, Ecuador)'),
    ('EC-XMS', 'EC-XMS (Macas, Morona-Santiago, Ecuador)'),
    ('EC-MAC', 'EC-MAC (Machachi, Pichincha, Ecuador)'),
    ('EC-MCH', 'EC-MCH (Machala, Ecuador)'),
    ('EC-MEC', 'EC-MEC (Manta, Manabí, Ecuador)'),
    ('EC-MSU', 'EC-MSU (Mariscal Sucre, Guayas, Ecuador)'),
    ('EC-MZD', 'EC-MZD (Mendez, Morona-Santiago, Ecuador)'),
    ('EC-MIL', 'EC-MIL (Milagro, Ecuador)'),
    ('EC-MOC', 'EC-MOC (Mocache, Los Ríos, Ecuador)'),
    ('EC-MTO', 'EC-MTO (Montalvo, Los Ríos, Ecuador)'),
    ('EC-MTC', 'EC-MTC (Montecristi, Manabí, Ecuador)'),
    ('EC-MTV', 'EC-MTV (Monteverde, Ecuador)'),
    ('EC-MOR', 'EC-MOR (Morona, Ecuador)'),
    ('EC-NAR', 'EC-NAR (Naranjal, Guayas, Ecuador)'),
    ('EC-NRJ', 'EC-NRJ (Naranjito, Guayas, Ecuador)'),
    ('EC-PLQ', 'EC-PLQ (Palenque, Los Ríos, Ecuador)'),
    ('EC-PTL', 'EC-PTL (Palestina, Guayas, Ecuador)'),
    ('EC-PAS', 'EC-PAS (Pasaje, Guayas, Ecuador)'),
    ('EC-PJE', 'EC-PJE (Pasaje, El Oro, Ecuador)'),
    ('EC-PSC', 'EC-PSC (Pascuales, Guayas, Ecuador)'),
    ('EC-PTZ', 'EC-PTZ (Pastaza, Ecuador)'),
    ('EC-PPI', 'EC-PPI (Patricia Pilar, Los Ríos, Ecuador)'),
    ('EC-PTE', 'EC-PTE (Paute, Azuay, Ecuador)'),
    ('EC-PDL', 'EC-PDL (Pedernales, Manabí, Ecuador)'),
    ('EC-CAR', 'EC-CAR (Pedro Carbo, Ecuador)'),
    ('EC-PEL', 'EC-PEL (Pelileo, Tungurahua, Ecuador)'),
    ('EC-PIF', 'EC-PIF (Pifo, Pichincha, Ecuador)'),
    ('EC-PIN', 'EC-PIN (Piñas, El Oro, Ecuador)'),
    ('EC-PYS', 'EC-PYS (Playas, Guayas, Ecuador)'),
    ('EC-PVL', 'EC-PVL (Portovelo, El Oro, Ecuador)'),
    ('EC-PVO', 'EC-PVO (Portoviejo, Manabí, Ecuador)'),
    ('EC-PSJ', 'EC-PSJ (Posorja, Guayas, Ecuador)'),
    ('EC-PRO', 'EC-PRO (Progreso, Guayas, Ecuador)'),
    ('EC-PUV', 'EC-PUV (Pueblo Viejo, Manabí, Ecuador)'),
    ('EC-PUE', 'EC-PUE (Puebloviejo, Los Ríos, Ecuador)'),
    ('EC-AYO', 'EC-AYO (Puerto Ayora, Isla Santa Cruz, Galápagos, Ecuador)'),
    ('EC-PBG', 'EC-PBG (Puerto Balao Grande, Guayas, Ecuador)'),
    ('EC-BAQ', 'EC-BAQ (Puerto Baquerizo Moreno, Galápagos, Ecuador)'),
    ('EC-PBO', 'EC-PBO (Puerto Bolívar, El Oro, Ecuador)'),
    ('EC-PEG', 'EC-PEG (Puerto Egas, Galápagos, Ecuador)'),
    ('EC-PFO', 'EC-PFO (Puerto Francisco de Orellana, Orellana, Ecuador)'),
    ('EC-PEV', 'EC-PEV (Puerto Nuevo, Ecuador)'),
    ('EC-VIL', 'EC-VIL (Puerto Villamil, Isla Isabela, Galápagos, Ecuador)'),
    ('EC-PUN', 'EC-PUN (Puná, Guayas, Ecuador)'),
    ('EC-PYO', 'EC-PYO (Putumayo, Ecuador)'),
    ('EC-PUY', 'EC-PUY (Puyo, Pastaza, Ecuador)'),
    ('EC-QVD', 'EC-QVD (Quevedo, Los Ríos, Ecuador)'),
    ('EC-QUI', 'EC-QUI (Quinche, Pichincha, Ecuador)'),
    ('EC-EQA', 'EC-EQA (Quininde, Esmeraldas, Ecuador)'),
    ('EC-QSA', 'EC-QSA (Quinsaloma, Los Ríos, Ecuador)'),
    ('EC-UIO', 'EC-UIO (Quito, Ecuador)'),
    ('EC-RAB', 'EC-RAB (Rabida Island, Galápagos, Ecuador)'),
    ('EC-RBA', 'EC-RBA (Riobamba, Ecuador)'),
    ('EC-RMN', 'EC-RMN (Ruminahui, Pichincha, Ecuador)'),
    ('EC-SNC', 'EC-SNC (Salinas, Guayas, Ecuador)'),
    ('EC-SAL', 'EC-SAL (Salitre, Guayas, Ecuador)'),
    ('EC-BOD', 'EC-BOD (Samborondon, Ecuador)'),
    ('EC-SCS', 'EC-SCS (San Carlos, Pichincha, Ecuador)'),
    ('EC-SCY', 'EC-SCY (San Cristóbal, Galápagos, Ecuador)'),
    ('EC-SNJ', 'EC-SNJ (San Juan, Los Ríos, Ecuador)'),
    ('EC-SLR', 'EC-SLR (San Lorenzo, Esmeraldas, Ecuador)'),
    ('EC-SAI', 'EC-SAI (Sangolquí, Pichincha, Ecuador)'),
    ('EC-WSE', 'EC-WSE (Santa Cecillia, Ecuador)'),
    ('EC-SEL', 'EC-SEL (Santa Elena, Santa Elena, Ecuador)'),
    ('EC-SAR', 'EC-SAR (Santa Rosa, El Oro, Ecuador)'),
    ('EC-SGO', 'EC-SGO (Santo Domingo, Santo Domingo de los Tsáchilas, Ecuador)'),
    ('EC-SDO', 'EC-SDO (Santo Domingo de los Colorados, Ecuador)'),
    ('EC-SYM', 'EC-SYM (Seymour, Galápagos, Ecuador)'),
    ('EC-SBO', 'EC-SBO (Simón Bolívar, Ecuador)'),
    ('EC-SUQ', 'EC-SUQ (Sucua, Morona-Santiago, Ecuador)'),
    ('EC-TBB', 'EC-TBB (Tababela, Pichincha, Ecuador)'),
    ('EC-TAB', 'EC-TAB (Tabacundo, Pichincha, Ecuador)'),
    ('EC-TSC', 'EC-TSC (Taisha, Morona-Santiago, Ecuador)'),
    ('EC-TPC', 'EC-TPC (Tarapoa, Ecuador)'),
    ('EC-TEN', 'EC-TEN (Tena, Napo, Ecuador)'),
    ('EC-TGL', 'EC-TGL (Tenguel, Guayas, Ecuador)'),
    ('EC-TEP', 'EC-TEP (Tepre, Ecuador)'),
    ('EC-TPN', 'EC-TPN (Tiputini, Orellana, Ecuador)'),
    ('EC-TSL', 'EC-TSL (Tisaleo, Tungurahua, Ecuador)'),
    ('EC-TUA', 'EC-TUA (Tulcan, Ecuador)'),
    ('EC-TUO', 'EC-TUO (Tumbaco, Pichincha, Ecuador)'),
    ('EC-TDM', 'EC-TDM (Tundayme, Zamora Chinchipe, Ecuador)'),
    ('EC-VLC', 'EC-VLC (Valencia, Los Ríos, Ecuador)'),
    ('EC-VHS', 'EC-VHS (Valle Hermoso, Loja, Ecuador)'),
    ('EC-VEI', 'EC-VEI (Velasco Ibarra, Guayas, Ecuador)'),
    ('EC-VEN', 'EC-VEN (Ventanas, Los Ríos, Ecuador)'),
    ('EC-VIC', 'EC-VIC (Viche, Ecuador)'),
    ('EC-VCS', 'EC-VCS (Vinces, Los Ríos, Ecuador)'),
    ('EC-VFT', 'EC-VFT (Virgen de Fatima, Guayas, Ecuador)'),
    ('EC-YGU', 'EC-YGU (Yaguachi, Guayas, Ecuador)'),
    ('EC-ZTL', 'EC-ZTL (Zapotal, Guayas, Ecuador)'),
    ('EC-ZPT', 'EC-ZPT (Zapotal de Colonche, Guayas, Ecuador)'),
    ('EE-AAR', 'EE-AAR (Aaravete, Järvamaa, Estonia)'),
    ('EE-AEB', 'EE-AEB (Aasmäe, Harjumaa, Estonia)'),
    ('EE-AAV', 'EE-AAV (Aaviku, Harjumaa, Estonia)'),
    ('EE-ABJ', 'EE-ABJ (Abaja Sadam, Saaremaa, Estonia)'),
    ('EE-APL', 'EE-APL (Abja-Paluoja, Viljandimaa, Estonia)'),
    ('EE-ABR', 'EE-ABR (Abruka, Saaremaa, Estonia)'),
    ('EE-ADV', 'EE-ADV (Admirali Väikesadam, Pärnumaa, Estonia)'),
    ('EE-AEN', 'EE-AEN (Aegna, Harjumaa, Estonia)'),
    ('EE-AHJ', 'EE-AHJ (Ahja, Põlvamaa, Estonia)'),
    ('EE-AHO', 'EE-AHO (Ahoi Jõesadam, Saaremaa, Estonia)'),
    ('EE-ALJ', 'EE-ALJ (Alajõe, Ida-Virumaa, Estonia)'),
    ('EE-AKS', 'EE-AKS (Alajõe Kalasadam, Ida-Virumaa, Estonia)'),
    ('EE-AEC', 'EE-AEC (Alatskivi, Tartumaa, Estonia)'),
    ('EE-ALU', 'EE-ALU (Alliku, Harjumaa, Estonia)'),
    ('EE-AMB', 'EE-AMB (Ambla, Järvamaa, Estonia)'),
    ('EE-ANT', 'EE-ANT (Antsla, Võrumaa, Estonia)'),
    ('EE-ARD', 'EE-ARD (Ardu, Harjumaa, Estonia)'),
    ('EE-ARK', 'EE-ARK (Arkna, Ida-Virumaa, Estonia)'),
    ('EE-ARU', 'EE-ARU (Aruküla, Harjumaa, Estonia)'),
    ('EE-ASE', 'EE-ASE (Aseri, Ida-Virumaa, Estonia)'),
    ('EE-ASV', 'EE-ASV (Aseri Väikesadam, Lääne-Virumaa, Estonia)'),
    ('EE-ATL', 'EE-ATL (Atla, Saaremaa, Estonia)'),
    ('EE-AUD', 'EE-AUD (Audru, Pärnumaa, Estonia)'),
    ('EE-BEK', 'EE-BEK (Bekkeri, Harjumaa, Estonia)'),
    ('EE-DIR', 'EE-DIR (Dirhami, Läänemaa, Estonia)'),
    ('EE-DOB', 'EE-DOB (Doberani, Pärnumaa, Estonia)'),
    ('EE-EBA', 'EE-EBA (Ebavere, Estonia)'),
    ('EE-EIS', 'EE-EIS (Eisma, Lääne-Virumaa, Estonia)'),
    ('EE-ELV', 'EE-ELV (Elva, Tartumaa, Estonia)'),
    ('EE-ERV', 'EE-ERV (Ervu, Tartumaa, Estonia)'),
    ('EE-HNE', 'EE-HNE (Haabneeme, Harjumaa, Estonia)'),
    ('EE-HAA', 'EE-HAA (Haapsalu, Läänemaa, Estonia)'),
    ('EE-HVV', 'EE-HVV (Haapsalu Veskiviigi, Läänemaa, Estonia)'),
    ('EE-HLD', 'EE-HLD (Haldi, Hiiumaa, Estonia)'),
    ('EE-HLA', 'EE-HLA (Halinga, Pärnumaa, Estonia)'),
    ('EE-HJA', 'EE-HJA (Haljala, Lääne-Virumaa, Estonia)'),
    ('EE-HAK', 'EE-HAK (Hänike, Estonia)'),
    ('EE-HAN', 'EE-HAN (Hanila, Läänemaa, Estonia)'),
    ('EE-HRS', 'EE-HRS (Hara Sadam, Harjumaa, Estonia)'),
    ('EE-HRA', 'EE-HRA (Hara Sadam, Läänemaa, Estonia)'),
    ('EE-HRJ', 'EE-HRJ (Harju, Hiiumaa, Estonia)'),
    ('EE-HAR', 'EE-HAR (Harku, Estonia)'),
    ('EE-HLT', 'EE-HLT (Heltermaa, Hiiumaa, Estonia)'),
    ('EE-HII', 'EE-HII (Hiiessaare, Hiiumaa, Estonia)'),
    ('EE-HUN', 'EE-HUN (Hundipea, Harjumaa, Estonia)'),
    ('EE-IMA', 'EE-IMA (Imavere, Järvamaa, Estonia)'),
    ('EE-JGP', 'EE-JGP (Jaagupi, Pärnumaa, Estonia)'),
    ('EE-JAA', 'EE-JAA (Jaanikese, Valgamaa, Estonia)'),
    ('EE-JAP', 'EE-JAP (Japsi Kalasadam, Pärnumaa, Estonia)'),
    ('EE-JJA', 'EE-JJA (Järva-Jaani, Estonia)'),
    ('EE-JAR', 'EE-JAR (Järvakandi, Raplamaa, Estonia)'),
    ('EE-JEP', 'EE-JEP (Jõe Paadisadam, Tartumaa, Estonia)'),
    ('EE-JKR', 'EE-JKR (Jõekääru, Ida-Virumaa, Estonia)'),
    ('EE-JOL', 'EE-JOL (Joelahtme, Harjumaa, Estonia)'),
    ('EE-JOE', 'EE-JOE (Jõesuu, Harjumaa, Estonia)'),
    ('EE-JGA', 'EE-JGA (Jõgeva, Jõgevamaa, Estonia)'),
    ('EE-JVI', 'EE-JVI (Jõhvi, Ida-Virumaa, Estonia)'),
    ('EE-JHT', 'EE-JHT (Juheta, Pärnumaa, Estonia)'),
    ('EE-JUR', 'EE-JUR (Jüri, Harjumaa, Estonia)'),
    ('EE-KVI', 'EE-KVI (Kaavi Paadisadam, Saaremaa, Estonia)'),
    ('EE-KAB', 'EE-KAB (Kaberneeme, Harjumaa, Estonia)'),
    ('EE-KBN', 'EE-KBN (Kaberneeme Sadam, Harjumaa, Estonia)'),
    ('EE-KAD', 'EE-KAD (Kadrina, Jõgevamaa, Estonia)'),
    ('EE-KDA', 'EE-KDA (Kadrina, Lääne-Virumaa, Estonia)'),
    ('EE-KIA', 'EE-KIA (Käina, Hiiumaa, Estonia)'),
    ('EE-KAK', 'EE-KAK (Kakumäe, Harjumaa, Estonia)'),
    ('EE-KAL', 'EE-KAL (Kalana, Hiiumaa, Estonia)'),
    ('EE-KAS', 'EE-KAS (Kalasadam, Harjumaa, Estonia)'),
    ('EE-KLD', 'EE-KLD (Kaldu, Saaremaa, Estonia)'),
    ('EE-KJK', 'EE-KJK (Kalevi Jahtklubi, Harjumaa, Estonia)'),
    ('EE-KLE', 'EE-KLE (Kallaste, Saaremaa, Estonia)'),
    ('EE-KLL', 'EE-KLL (Kallaste, Tartumaa, Estonia)'),
    ('EE-KLR', 'EE-KLR (Kallaste Rannasadam, Tartumaa, Estonia)'),
    ('EE-KAM', 'EE-KAM (Kalmaküla Sadam, Ida-Virumaa, Estonia)'),
    ('EE-KLV', 'EE-KLV (Kalvi, Lääne-Virumaa, Estonia)'),
    ('EE-KMM', 'EE-KMM (Kammeri, Tartumaa, Estonia)'),
    ('EE-KAN', 'EE-KAN (Kandiküla, Tartumaa, Estonia)'),
    ('EE-KNP', 'EE-KNP (Kanepi, Estonia)'),
    ('EE-KDL', 'EE-KDL (Kärdla, Hiiumaa, Estonia)'),
    ('EE-KPA', 'EE-KPA (Karepa Sadam, Lääne-Virumaa, Estonia)'),
    ('EE-KAE', 'EE-KAE (Karksi, Viljandimaa, Estonia)'),
    ('EE-KAP', 'EE-KAP (Karlova Paadisadam, Tartumaa, Estonia)'),
    ('EE-KSA', 'EE-KSA (Kärsa, Saaremaa, Estonia)'),
    ('EE-KKS', 'EE-KKS (Kassari Sadam, Hiiumaa, Estonia)'),
    ('EE-KSN', 'EE-KSN (Kastna, Pärnumaa, Estonia)'),
    ('EE-KSP', 'EE-KSP (Kaunispe, Saaremaa, Estonia)'),
    ('EE-KDU', 'EE-KDU (Kavandu, Tartumaa, Estonia)'),
    ('EE-KVR', 'EE-KVR (Kavaru, Pärnumaa, Estonia)'),
    ('EE-KEE', 'EE-KEE (Keeni, Valgamaa, Estonia)'),
    ('EE-KEH', 'EE-KEH (Kehra, Harjumaa, Estonia)'),
    ('EE-KEI', 'EE-KEI (Keila, Harjumaa, Estonia)'),
    ('EE-KLN', 'EE-KLN (Kelnase, Harjumaa, Estonia)'),
    ('EE-KEL', 'EE-KEL (Kelvingi, Harjumaa, Estonia)'),
    ('EE-KEJ', 'EE-KEJ (Kesse-Jaani, Saaremaa, Estonia)'),
    ('EE-KHN', 'EE-KHN (Kihnu, Pärnumaa, Estonia)'),
    ('EE-KII', 'EE-KII (Kiideva, Läänemaa, Estonia)'),
    ('EE-KIU', 'EE-KIU (Kiiu, Harjumaa, Estonia)'),
    ('EE-IDA', 'EE-IDA (Kiviõli, Ida-Virumaa, Estonia)'),
    ('EE-KOB', 'EE-KOB (Kobela, Võrumaa, Estonia)'),
    ('EE-KRU', 'EE-KRU (Koeru, Estonia)'),
    ('EE-KGV', 'EE-KGV (Koguva, Saaremaa, Estonia)'),
    ('EE-KHA', 'EE-KHA (Kohila, Raplamaa, Estonia)'),
    ('EE-KJE', 'EE-KJE (Kohtla-Järve, Ida-Virumaa, Estonia)'),
    ('EE-KOI', 'EE-KOI (Koigi, Järvamaa, Estonia)'),
    ('EE-KGS', 'EE-KGS (Kõiguste, Saaremaa, Estonia)'),
    ('EE-KJI', 'EE-KJI (Kolga-Jaani, Viljandimaa, Estonia)'),
    ('EE-KLK', 'EE-KLK (Koljunuki, Harjumaa, Estonia)'),
    ('EE-KOL', 'EE-KOL (Kolkja, Tartumaa, Estonia)'),
    ('EE-KOM', 'EE-KOM (Komsi, Estonia)'),
    ('EE-KRK', 'EE-KRK (Koorküla, Valgamaa, Estonia)'),
    ('EE-KRG', 'EE-KRG (Kõrgessaare, Hiiumaa, Estonia)'),
    ('EE-KSE', 'EE-KSE (Kose, Harjumaa, Estonia)'),
    ('EE-KDR', 'EE-KDR (Kudruküla Sadam, Ida-Virumaa, Estonia)'),
    ('EE-KUI', 'EE-KUI (Kuivastu, Saaremaa, Estonia)'),
    ('EE-KUL', 'EE-KUL (Kulaaseme, Tartumaa, Estonia)'),
    ('EE-KND', 'EE-KND (Kunda, Lääne-Virumaa, Estonia)'),
    ('EE-KNG', 'EE-KNG (Kungla, Saaremaa, Estonia)'),
    ('EE-KEA', 'EE-KEA (Kurena, Pärnumaa, Estonia)'),
    ('EE-URE', 'EE-URE (Kuressaare, Saaremaa, Estonia)'),
    ('EE-KUR', 'EE-KUR (Kuressaare sadam, Saaremaa, Estonia)'),
    ('EE-KKE', 'EE-KKE (Kurkse, Harjumaa, Estonia)'),
    ('EE-KUU', 'EE-KUU (Kuusalu, Harjumaa, Estonia)'),
    ('EE-LAB', 'EE-LAB (Laabi, Harjumaa, Estonia)'),
    ('EE-LAA', 'EE-LAA (Laagri, Harjumaa, Estonia)'),
    ('EE-LKS', 'EE-LKS (Laaksaare, Tartumaa, Estonia)'),
    ('EE-LAN', 'EE-LAN (Lääne, Pärnumaa, Estonia)'),
    ('EE-LAT', 'EE-LAT (Läätsa, Saaremaa, Estonia)'),
    ('EE-LGD', 'EE-LGD (Lagedi, Harjumaa, Estonia)'),
    ('EE-LHS', 'EE-LHS (Lahesuu, Harjumaa, Estonia)'),
    ('EE-LAO', 'EE-LAO (Lao, Pärnumaa, Estonia)'),
    ('EE-LAU', 'EE-LAU (Lautri, Hiiumaa, Estonia)'),
    ('EE-LAV', 'EE-LAV (Lavassaare, Pärnumaa, Estonia)'),
    ('EE-LHT', 'EE-LHT (Lehtma, Hiiumaa, Estonia)'),
    ('EE-LHK', 'EE-LHK (Lehtma Kalurisadam, Hiiumaa, Estonia)'),
    ('EE-LEN', 'EE-LEN (Lennusadam, Harjumaa, Estonia)'),
    ('EE-LEP', 'EE-LEP (Leppneeme, Harjumaa, Estonia)'),
    ('EE-LPN', 'EE-LPN (Leppneeme Kalasadam, Harjumaa, Estonia)'),
    ('EE-LIH', 'EE-LIH (Lihula, Läänemaa, Estonia)'),
    ('EE-LIN', 'EE-LIN (Lindi, Pärnumaa, Estonia)'),
    ('EE-LNA', 'EE-LNA (Linna, Valgamaa, Estonia)'),
    ('EE-LIU', 'EE-LIU (Liu, Pärnumaa, Estonia)'),
    ('EE-LSL', 'EE-LSL (Lohusalu, Harjumaa, Estonia)'),
    ('EE-LHU', 'EE-LHU (Lohusuu, Ida-Virumaa, Estonia)'),
    ('EE-LSA', 'EE-LSA (Loksa, Harjumaa, Estonia)'),
    ('EE-LMA', 'EE-LMA (Lõmala, Saaremaa, Estonia)'),
    ('EE-LOO', 'EE-LOO (Loo, Harjumaa, Estonia)'),
    ('EE-LPS', 'EE-LPS (Lõpesuu, Saaremaa, Estonia)'),
    ('EE-LNR', 'EE-LNR (Lõunaranna, Saaremaa, Estonia)'),
    ('EE-LHM', 'EE-LHM (Luhamaa, Ida-Virumaa, Estonia)'),
    ('EE-LUI', 'EE-LUI (Luige Väikesadam, Läänemaa, Estonia)'),
    ('EE-LNJ', 'EE-LNJ (Luunja, Tartumaa, Estonia)'),
    ('EE-MRD', 'EE-MRD (Maardu, Harjumaa, Estonia)'),
    ('EE-MAA', 'EE-MAA (Maarja-Magdaleena, Jõgevamaa, Estonia)'),
    ('EE-MAH', 'EE-MAH (Mahu Sadam, Lääne-Virumaa, Estonia)'),
    ('EE-MAN', 'EE-MAN (Manilaiu, Pärnumaa, Estonia)'),
    ('EE-MNI', 'EE-MNI (Männi, Pärnumaa, Estonia)'),
    ('EE-MAR', 'EE-MAR (Märjamaa, Raplamaa, Estonia)'),
    ('EE-MRS', 'EE-MRS (Meeruse, Harjumaa, Estonia)'),
    ('EE-MEH', 'EE-MEH (Mehikoorma Sadam, Tartumaa, Estonia)'),
    ('EE-MRL', 'EE-MRL (Merelaiu, Pärnumaa, Estonia)'),
    ('EE-MIH', 'EE-MIH (Mihkli Sadam, Jõgevamaa, Estonia)'),
    ('EE-MDR', 'EE-MDR (Miiduranna, Harjumaa, Estonia)'),
    ('EE-MOI', 'EE-MOI (Mõigu, Harjumaa, Estonia)'),
    ('EE-MOL', 'EE-MOL (Mölgi, Harjumaa, Estonia)'),
    ('EE-MNT', 'EE-MNT (Mõntu, Saaremaa, Estonia)'),
    ('EE-MNV', 'EE-MNV (Mõntu Väikelaevade Sadam, Saaremaa, Estonia)'),
    ('EE-MUN', 'EE-MUN (Munalaiu, Pärnumaa, Estonia)'),
    ('EE-MDI', 'EE-MDI (Mundi, Estonia)'),
    ('EE-MUR', 'EE-MUR (Muratsi Sadam, Saaremaa, Estonia)'),
    ('EE-MUS', 'EE-MUS (Mustvee, Estonia)'),
    ('EE-MTV', 'EE-MTV (Mustvee, Jõgevamaa, Estonia)'),
    ('EE-MUG', 'EE-MUG (Muuga, Harjumaa, Estonia)'),
    ('EE-NAI', 'EE-NAI (Naissaare, Harjumaa, Estonia)'),
    ('EE-NST', 'EE-NST (Naistlaiu Sadam, Hiiumaa, Estonia)'),
    ('EE-NAP', 'EE-NAP (Näpi, Lääne-Virumaa, Estonia)'),
    ('EE-NAR', 'EE-NAR (Narva, Ida-Virumaa, Estonia)'),
    ('EE-KUG', 'EE-KUG (Narva Kulgu Sadam, Ida-Virumaa, Estonia)'),
    ('EE-JOS', 'EE-JOS (Narva Linnasadam, Ida-Virumaa, Estonia)'),
    ('EE-NJS', 'EE-NJS (Narva-Jõesuu Sadam, Ida-Virumaa, Estonia)'),
    ('EE-NAS', 'EE-NAS (Nasva, Saaremaa, Estonia)'),
    ('EE-NJD', 'EE-NJD (Nasva Jõesadam, Saaremaa, Estonia)'),
    ('EE-NME', 'EE-NME (Neeme, Harjumaa, Estonia)'),
    ('EE-NII', 'EE-NII (Niibi, Läänemaa, Estonia)'),
    ('EE-NOB', 'EE-NOB (Noblessneri, Harjumaa, Estonia)'),
    ('EE-NVA', 'EE-NVA (Nõva Sadam, Läänemaa, Estonia)'),
    ('EE-NRM', 'EE-NRM (Nurme, Harjumaa, Estonia)'),
    ('EE-OSU', 'EE-OSU (Õisu, Estonia)'),
    ('EE-OIU', 'EE-OIU (Oiu, Viljandimaa, Estonia)'),
    ('EE-OMR', 'EE-OMR (Omedu Rand, Jõgevamaa, Estonia)'),
    ('EE-OOS', 'EE-OOS (Oomiste, Tartumaa, Estonia)'),
    ('EE-ORA', 'EE-ORA (Orava, Estonia)'),
    ('EE-ORI', 'EE-ORI (Orissaare, Saaremaa, Estonia)'),
    ('EE-ORJ', 'EE-ORJ (Orjaku, Hiiumaa, Estonia)'),
    ('EE-OSM', 'EE-OSM (Osmussaare Sadam, Läänemaa, Estonia)'),
    ('EE-OUS', 'EE-OUS (Õssu, Tartumaa, Estonia)'),
    ('EE-OST', 'EE-OST (Österby, Läänemaa, Estonia)'),
    ('EE-OTP', 'EE-OTP (Otepää, Valgamaa, Estonia)'),
    ('EE-OTI', 'EE-OTI (Oti, Harjumaa, Estonia)'),
    ('EE-OTS', 'EE-OTS (Otsa, Tartumaa, Estonia)'),
    ('EE-PAA', 'EE-PAA (Paatsalu, Pärnumaa, Estonia)'),
    ('EE-PSM', 'EE-PSM (Pae Sadam, Saaremaa, Estonia)'),
    ('EE-PAE', 'EE-PAE (Paekna, Harjumaa, Estonia)'),
    ('EE-PAI', 'EE-PAI (Paide, Järvamaa, Estonia)'),
    ('EE-PKS', 'EE-PKS (Paikuse, Harjumaa, Estonia)'),
    ('EE-PLA', 'EE-PLA (Paldiski, Harjumaa, Estonia)'),
    ('EE-PLS', 'EE-PLS (Paldiski Lõunasadam, Harjumaa, Estonia)'),
    ('EE-PLN', 'EE-PLN (Paldiski Põhjasadam, Harjumaa, Estonia)'),
    ('EE-PVE', 'EE-PVE (Palivere, Läänemaa, Estonia)'),
    ('EE-PAS', 'EE-PAS (Paljassaare, Harjumaa, Estonia)'),
    ('EE-PNG', 'EE-PNG (Pangodi, Tartumaa, Estonia)'),
    ('EE-PAP', 'EE-PAP (Papissaare Sadam, Saaremaa, Estonia)'),
    ('EE-AEF', 'EE-AEF (Parksepa, Võrumaa, Estonia)'),
    ('EE-PRN', 'EE-PRN (Pärnu, Pärnumaa, Estonia)'),
    ('EE-PRV', 'EE-PRV (Pärnu Sadama Väikesadam, Pärnumaa, Estonia)'),
    ('EE-PSV', 'EE-PSV (Paslepa-Viigi Sadam, Läänemaa, Estonia)'),
    ('EE-PAR', 'EE-PAR (Patareisadam, Harjumaa, Estonia)'),
    ('EE-PRI', 'EE-PRI (Peerni, Pärnumaa, Estonia)'),
    ('EE-PEE', 'EE-PEE (Peetri, Harjumaa, Estonia)'),
    ('EE-PHL', 'EE-PHL (Pihelgalaiu, Pärnumaa, Estonia)'),
    ('EE-PRE', 'EE-PRE (Piirissaare Sadam, Tartumaa, Estonia)'),
    ('EE-PVS', 'EE-PVS (Piirivalvesadam, Harjumaa, Estonia)'),
    ('EE-PSA', 'EE-PSA (Pikasilla, Valgamaa, Estonia)'),
    ('EE-PIR', 'EE-PIR (Pirita, Harjumaa, Estonia)'),
    ('EE-AEE', 'EE-AEE (Põdra, Tartumaa, Estonia)'),
    ('EE-POL', 'EE-POL (Polli, Raplamaa, Estonia)'),
    ('EE-PLT', 'EE-PLT (Põltsamaa, Järvamaa, Estonia)'),
    ('EE-POV', 'EE-POV (Põlva, Põlvamaa, Estonia)'),
    ('EE-PRL', 'EE-PRL (Prangli Lõunasadam, Harjumaa, Estonia)'),
    ('EE-PUR', 'EE-PUR (Purtse, Ida-Virumaa, Estonia)'),
    ('EE-PRJ', 'EE-PRJ (Purtse Jahisadam, Ida-Virumaa, Estonia)'),
    ('EE-PRK', 'EE-PRK (Purtse Kalasadam, Ida-Virumaa, Estonia)'),
    ('EE-PUS', 'EE-PUS (Pusi, Tartumaa, Estonia)'),
    ('EE-AEI', 'EE-AEI (Püssi, Ida-Virumaa, Estonia)'),
    ('EE-RAA', 'EE-RAA (Raasiku, Harjumaa, Estonia)'),
    ('EE-RAE', 'EE-RAE (Rae, Harjumaa, Estonia)'),
    ('EE-RAJ', 'EE-RAJ (Raja, Jõgevamaa, Estonia)'),
    ('EE-RAK', 'EE-RAK (Rakvere, Lääne-Virumaa, Estonia)'),
    ('EE-RLB', 'EE-RLB (Rälby Sadam, Läänemaa, Estonia)'),
    ('EE-RAM', 'EE-RAM (Ramsi, Viljandimaa, Estonia)'),
    ('EE-RNM', 'EE-RNM (Rannametsa, Pärnumaa, Estonia)'),
    ('EE-RPI', 'EE-RPI (Räpina, Põlvamaa, Estonia)'),
    ('EE-RPA', 'EE-RPA (Räpina, Põlvamaa, Estonia)'),
    ('EE-AEG', 'EE-AEG (Rapla, Raplamaa, Estonia)'),
    ('EE-RBS', 'EE-RBS (Rebase Paadisadam, Tartumaa, Estonia)'),
    ('EE-RVS', 'EE-RVS (Remniku Vanasadam, Ida-Virumaa, Estonia)'),
    ('EE-REO', 'EE-REO (Reola, Tartumaa, Estonia)'),
    ('EE-RPL', 'EE-RPL (Reopalu, Estonia)'),
    ('EE-RID', 'EE-RID (Ridala, Läänemaa, Estonia)'),
    ('EE-RNG', 'EE-RNG (Ringsu, Saaremaa, Estonia)'),
    ('EE-RST', 'EE-RST (Ristna, Harjumaa, Estonia)'),
    ('EE-RJS', 'EE-RJS (Ristna Jahisadam, Hiiumaa, Estonia)'),
    ('EE-RLS', 'EE-RLS (Ristna Lõunasadam, Hiiumaa, Estonia)'),
    ('EE-RHK', 'EE-RHK (Rohuküla, Läänemaa, Estonia)'),
    ('EE-RON', 'EE-RON (Rohuneeme, Harjumaa, Estonia)'),
    ('EE-RNV', 'EE-RNV (Rohuneeme Väikesadam, Harjumaa, Estonia)'),
    ('EE-RGU', 'EE-RGU (Rõngu, Tartumaa, Estonia)'),
    ('EE-RGR', 'EE-RGR (Roograhu, Hiiumaa, Estonia)'),
    ('EE-RMS', 'EE-RMS (Roomassaare, Saaremaa, Estonia)'),
    ('EE-ROO', 'EE-ROO (Roopa, Saaremaa, Estonia)'),
    ('EE-RUV', 'EE-RUV (Ruhve, Saaremaa, Estonia)'),
    ('EE-SGS', 'EE-SGS (Saaga Sadam, Tartumaa, Estonia)'),
    ('EE-SMA', 'EE-SMA (Saaremaa sadam, Saaremaa, Estonia)'),
    ('EE-SRA', 'EE-SRA (Saarepera, Põlvamaa, Estonia)'),
    ('EE-SVS', 'EE-SVS (Saastna Vanasadam, Läänemaa, Estonia)'),
    ('EE-SAI', 'EE-SAI (Saiakopli, Lääne-Virumaa, Estonia)'),
    ('EE-SKU', 'EE-SKU (Saku, Harjumaa, Estonia)'),
    ('EE-SLN', 'EE-SLN (Salinõmme, Hiiumaa, Estonia)'),
    ('EE-SNK', 'EE-SNK (Salinõmme Kalasadam, Hiiumaa, Estonia)'),
    ('EE-SNP', 'EE-SNP (Salinõmme Paadisadam, Hiiumaa, Estonia)'),
    ('EE-SAL', 'EE-SAL (Salme, Saaremaa, Estonia)'),
    ('EE-SLE', 'EE-SLE (Salme Jõesadam, Saaremaa, Estonia)'),
    ('EE-SAM', 'EE-SAM (Salmistu, Saaremaa, Estonia)'),
    ('EE-SLT', 'EE-SLT (Salutaguse, Kaiu, Raplamaa, Estonia)'),
    ('EE-SAS', 'EE-SAS (Sassukvere, Jõgevamaa, Estonia)'),
    ('EE-SAU', 'EE-SAU (Saue, Harjumaa, Estonia)'),
    ('EE-SAG', 'EE-SAG (Sauga, Pärnumaa, Estonia)'),
    ('EE-SLJ', 'EE-SLJ (Selja, Pärnumaa, Estonia)'),
    ('EE-SIG', 'EE-SIG (Sigatsuaru Väikesadam, Pärnumaa, Estonia)'),
    ('EE-SLM', 'EE-SLM (Sillamäe, Ida-Virumaa, Estonia)'),
    ('EE-SIN', 'EE-SIN (Sindi, Pärnumaa, Estonia)'),
    ('EE-SIP', 'EE-SIP (Sipa, Harjumaa, Estonia)'),
    ('EE-SOE', 'EE-SOE (Soela, Saaremaa, Estonia)'),
    ('EE-SMR', 'EE-SMR (Sõmeru, Lääne-Virumaa, Estonia)'),
    ('EE-SDA', 'EE-SDA (Sonda, Ida-Virumaa, Estonia)'),
    ('EE-SSO', 'EE-SSO (Soo, Jõgevamaa, Estonia)'),
    ('EE-SV6', 'EE-SV6 (Soodevahe, Harjumaa, Estonia)'),
    ('EE-SRU', 'EE-SRU (Sõru, Hiiumaa, Estonia)'),
    ('EE-SRV', 'EE-SRV (Sõru Väikelaevasadam, Hiiumaa, Estonia)'),
    ('EE-SUA', 'EE-SUA (Suaru, Pärnumaa, Estonia)'),
    ('EE-SUK', 'EE-SUK (Suaru Kalasadam, Pärnumaa, Estonia)'),
    ('EE-SHL', 'EE-SHL (Suur-Holmi, Läänemaa, Estonia)'),
    ('EE-SUL', 'EE-SUL (Suur-Lootsi, Ida-Virumaa, Estonia)'),
    ('EE-SUR', 'EE-SUR (Suurpea, Harjumaa, Estonia)'),
    ('EE-SUS', 'EE-SUS (Suursadam, Hiiumaa, Estonia)'),
    ('EE-SVI', 'EE-SVI (Sviby, Läänemaa, Estonia)'),
    ('EE-TAL', 'EE-TAL (Taaliku Sadam, Saaremaa, Estonia)'),
    ('EE-AEH', 'EE-AEH (Tabasalu, Harjumaa, Estonia)'),
    ('EE-TAB', 'EE-TAB (Tabivere, Tartumaa, Estonia)'),
    ('EE-TAE', 'EE-TAE (Taebla, Estonia)'),
    ('EE-TLL', 'EE-TLL (Tallinn, Harjumaa, Estonia)'),
    ('EE-TLV', 'EE-TLV (Talvesadam, Pärnumaa, Estonia)'),
    ('EE-TML', 'EE-TML (Tammelao, Saaremaa, Estonia)'),
    ('EE-TMN', 'EE-TMN (Tammneeme Sadam, Harjumaa, Estonia)'),
    ('EE-AEA', 'EE-AEA (Tamsalu, Lääne-Virumaa, Estonia)'),
    ('EE-TAP', 'EE-TAP (Tapa, Lääne-Virumaa, Estonia)'),
    ('EE-TPL', 'EE-TPL (Tapurla, Harjumaa, Estonia)'),
    ('EE-TMA', 'EE-TMA (Tärkma, Hiiumaa, Estonia)'),
    ('EE-TAY', 'EE-TAY (Tartu, Tartumaa, Estonia)'),
    ('EE-TRV', 'EE-TRV (Tarvastu, Viljandimaa, Estonia)'),
    ('EE-TIL', 'EE-TIL (Tilgu, Harjumaa, Estonia)'),
    ('EE-TDV', 'EE-TDV (Tõdva, Harjumaa, Estonia)'),
    ('EE-TOI', 'EE-TOI (Toila, Ida-Virumaa, Estonia)'),
    ('EE-TJS', 'EE-TJS (Tori Jõesadam, Saaremaa, Estonia)'),
    ('EE-RVA', 'EE-RVA (Tõrva, Valgamaa, Estonia)'),
    ('EE-TOV', 'EE-TOV (Tõrvandi, Tartumaa, Estonia)'),
    ('EE-TRE', 'EE-TRE (Treimani, Pärnumaa, Estonia)'),
    ('EE-TGI', 'EE-TGI (Triigi, Saaremaa, Estonia)'),
    ('EE-TLT', 'EE-TLT (Tuletorni, Hiiumaa, Estonia)'),
    ('EE-TUR', 'EE-TUR (Türi, Järvamaa, Estonia)'),
    ('EE-TJA', 'EE-TJA (Turja Sadam, Saaremaa, Estonia)'),
    ('EE-TRU', 'EE-TRU (Turusadam, Tartumaa, Estonia)'),
    ('EE-UIS', 'EE-UIS (Uisusadam, Saaremaa, Estonia)'),
    ('EE-URG', 'EE-URG (Ürgoru Paadisadam, Tartumaa, Estonia)'),
    ('EE-VPA', 'EE-VPA (Vahtrepa Sadam, Hiiumaa, Estonia)'),
    ('EE-VAI', 'EE-VAI (Vaida, Harjumaa, Estonia)'),
    ('EE-VMA', 'EE-VMA (Väike-Maarja, Lääne-Virumaa, Estonia)'),
    ('EE-VTR', 'EE-VTR (Väike-Turu, Tartumaa, Estonia)'),
    ('EE-VAS', 'EE-VAS (Vaisi, Läänemaa, Estonia)'),
    ('EE-VAV', 'EE-VAV (Vaivara, Ida-Virumaa, Estonia)'),
    ('EE-VLG', 'EE-VLG (Valga, Valgamaa, Estonia)'),
    ('EE-VLR', 'EE-VLR (Valmeranna, Saaremaa, Estonia)'),
    ('EE-VAN', 'EE-VAN (Vanasadam, Harjumaa, Estonia)'),
    ('EE-VSG', 'EE-VSG (Vana-Sauga Sadam, Pärnumaa, Estonia)'),
    ('EE-VDA', 'EE-VDA (Vändra, Pärnumaa, Estonia)'),
    ('EE-VRI', 'EE-VRI (Värati, Pärnumaa, Estonia)'),
    ('EE-VPS', 'EE-VPS (Varbla Puhkeküla, Pärnumaa, Estonia)'),
    ('EE-VBA', 'EE-VBA (Varbola, Raplamaa, Estonia)'),
    ('EE-VRS', 'EE-VRS (Varese Sadam, Saaremaa, Estonia)'),
    ('EE-VNJ', 'EE-VNJ (Varnja Sadam, Tartumaa, Estonia)'),
    ('EE-VRA', 'EE-VRA (Värska Sadam, Võrumaa, Estonia)'),
    ('EE-VAR', 'EE-VAR (Värssu, Hiiumaa, Estonia)'),
    ('EE-VAA', 'EE-VAA (Vasalemma, Harjumaa, Estonia)'),
    ('EE-VNA', 'EE-VNA (Vasknarva, Ida-Virumaa, Estonia)'),
    ('EE-VVN', 'EE-VVN (Vasknarva Paadisadam, Ida-Virumaa, Estonia)'),
    ('EE-VUS', 'EE-VUS (Vasknarva Uussadam, Ida-Virumaa, Estonia)'),
    ('EE-VEE', 'EE-VEE (Veere, Saaremaa, Estonia)'),
    ('EE-VVM', 'EE-VVM (Veere Vanasadam, Saaremaa, Estonia)'),
    ('EE-VEI', 'EE-VEI (Veibri, Tartumaa, Estonia)'),
    ('EE-VEB', 'EE-VEB (Vene-Balti, Harjumaa, Estonia)'),
    ('EE-VER', 'EE-VER (Vergi, Lääne-Virumaa, Estonia)'),
    ('EE-VIH', 'EE-VIH (Vihula, Estonia)'),
    ('EE-VII', 'EE-VII (Viimsi, Harjumaa, Estonia)'),
    ('EE-VIN', 'EE-VIN (Viinistu Sadam, Harjumaa, Estonia)'),
    ('EE-VIK', 'EE-VIK (Vikati Sadam, Saaremaa, Estonia)'),
    ('EE-VIL', 'EE-VIL (Viljandi, Viljandimaa, Estonia)'),
    ('EE-VIR', 'EE-VIR (Virtsu, Läänemaa, Estonia)'),
    ('EE-VIS', 'EE-VIS (Virtsu Kalasadam, Läänemaa, Estonia)'),
    ('EE-VVS', 'EE-VVS (Virtsu Vanasadam, Läänemaa, Estonia)'),
    ('EE-VDU', 'EE-VDU (Võidu, Pärnumaa, Estonia)'),
    ('EE-VOI', 'EE-VOI (Võiste, Pärnumaa, Estonia)'),
    ('EE-VOP', 'EE-VOP (Võõpsu, Põlvamaa, Estonia)'),
    ('EE-VOK', 'EE-VOK (Võõpsu Külasadam, Võrumaa, Estonia)'),
    ('EE-VOU', 'EE-VOU (Vooru, Viljandimaa, Estonia)'),
    ('EE-VRK', 'EE-VRK (Võrkaia, Saaremaa, Estonia)'),
    ('EE-VRU', 'EE-VRU (Võru, Võrumaa, Estonia)'),
    ('EE-VOS', 'EE-VOS (Võsu, Lääne-Virumaa, Estonia)'),
    ('EE-WST', 'EE-WST (Westmeri, Läänemaa, Estonia)'),
    ('EE-WJS', 'EE-WJS (Westmeri Jahisadam, Läänemaa, Estonia)'),
    ('EG-TRC', 'EG-TRC (10th of Ramadan City, Egypt)'),
    ('EG-SOC', 'EG-SOC (6th October, AI Jizah, Egypt)'),
    ('EG-AGN', 'EG-AGN (Abu Ghosoun, Egypt)'),
    ('EG-AKI', 'EG-AKI (Abu Kir, Egypt)'),
    ('EG-AUE', 'EG-AUE (Abu Rudeis, Egypt)'),
    ('EG-ABS', 'EG-ABS (Abu Simbel, Egypt)'),
    ('EG-AZA', "EG-AZA (Abu Zenimah, Janub Sina', Egypt)"),
    ('EG-AIS', 'EG-AIS (Ain Sukhna, Egypt)'),
    ('EG-ADA', 'EG-ADA (Al Adabiyah, Egypt)'),
    ('EG-DBB', 'EG-DBB (Al Alamein International Apt/Daaba City, Matruh, Egypt)'),
    ('EG-ABE', 'EG-ABE (Al Bahr El Ahmer, Egypt)'),
    ('EG-YYU', 'EG-YYU (Al Fayyum, Egypt)'),
    ('EG-AHM', 'EG-AHM (Al Haram, AI Jizah, Egypt)'),
    ('EG-AGZ', 'EG-AGZ (Al Jizah (Giza), AI Jizah, Egypt)'),
    ('EG-ALM', 'EG-ALM (Al Mansurah, Ad Daqahliyah, Egypt)'),
    ('EG-QEM', 'EG-QEM (Al Manzilah, Ad Daqahliyah, Egypt)'),
    ('EG-MIN', 'EG-MIN (Al Minya, AI Jizah, Egypt)'),
    ('EG-AMA', 'EG-AMA (Al Monofiya, Egypt)'),
    ('EG-ELK', "EG-ELK (Al Qantarah El Sharqiyya, Shamal Sina', Egypt)"),
    ('EG-AQU', 'EG-AQU (Al Qusayr, Al Ba?r al A?mar, Egypt)'),
    ('EG-AWE', 'EG-AWE (Al Wadi El Gedeed, Egypt)'),
    ('EG-ALA', 'EG-ALA (Almazah, AI Qahirah, Egypt)'),
    ('EG-6HB', 'EG-6HB (An Nubariyah, Al Bu?ayrah, Egypt)'),
    ('EG-EEG', 'EG-EEG (An Nukhaylah, Asyut, Egypt)'),
    ('EG-SUZ', 'EG-SUZ (As Suways (Suez), As Suways, Egypt)'),
    ('EG-ATZ', 'EG-ATZ (Assiut, Egypt)'),
    ('EG-ASW', 'EG-ASW (Aswan, Egypt)'),
    ('EG-AST', 'EG-AST (Asyut, Asyut, Egypt)'),
    ('EG-BGB', 'EG-BGB (Atakka Dry Port, As Suways, Egypt)'),
    ('EG-QZZ', 'EG-QZZ (Az Zaqaziq, Ash Sharqiyah, Egypt)'),
    ('EG-BDR', 'EG-BDR (Badr, AI Qahirah, Egypt)'),
    ('EG-BAH', 'EG-BAH (Bahtim, Egypt)'),
    ('EG-BNH', 'EG-BNH (Banha, AI Minufiyah, Egypt)'),
    ('EG-BEN', 'EG-BEN (Beni Suef, Egypt)'),
    ('EG-BBS', 'EG-BBS (Bilbays, Ash Sharqiyah, Egypt)'),
    ('EG-HBE', 'EG-HBE (Burj al Arab, Egypt)'),
    ('EG-DAK', 'EG-DAK (Dakhla, Egypt)'),
    ('EG-DMN', 'EG-DMN (Damanhour, Egypt)'),
    ('EG-DOM', 'EG-DOM (Dome Marina, As Suways, Egypt)'),
    ('EG-DAM', 'EG-DAM (Dumyat (Damietta), Egypt)'),
    ('EG-BEH', 'EG-BEH (El Beheirah, Egypt)'),
    ('EG-EDK', 'EG-EDK (El Dekheila, Egypt)'),
    ('EG-EDA', 'EG-EDA (El Dekhela, Egypt)'),
    ('EG-ALY', 'EG-ALY (El Iskandariya (Alexandria), AI Iskandariyah, Egypt)'),
    ('EG-QEK', 'EG-QEK (El Mahalla El Kobra, AI Gharbiyah, Egypt)'),
    ('EG-MSR', 'EG-MSR (El Mansoura, Ad Daqahliyah, Egypt)'),
    ('EG-EOB', 'EG-EOB (El Obour, Ad Daqahliyah, Egypt)'),
    ('EG-CAI', 'EG-CAI (El Qahira (Cairo), AI Qahirah, Egypt)'),
    ('EG-TOR', "EG-TOR (El Tor, Shamal Sina', Egypt)"),
    ('EG-AAC', "EG-AAC (El'Arish, Egypt)"),
    ('EG-GUA', 'EG-GUA (El-Guna (El Gouna), Al Ba?r al A?mar, Egypt)'),
    ('EG-BHE', 'EG-BHE (Ezbet Osman Murtada, Al Bu?ayrah, Egypt)'),
    ('EG-FAD', "EG-FAD (Fa'id, Egypt)"),
    ('EG-IYM', 'EG-IYM (Faiyum, AI Fayyum, Egypt)'),
    ('EG-FAN', 'EG-FAN (Fanara, Egypt)'),
    ('EG-GAL', 'EG-GAL (Galala Marina, As Suways, Egypt)'),
    ('EG-GEI', 'EG-GEI (Geisum Terminal, Egypt)'),
    ('EG-QGX', 'EG-QGX (Gerga, Egypt)'),
    ('EG-HAL', 'EG-HAL (Halaib, Egypt)'),
    ('EG-HAM', 'EG-HAM (Hamrawein, Egypt)'),
    ('EG-HEL', 'EG-HEL (Heliopolis, AI Qahirah, Egypt)'),
    ('EG-QHW', 'EG-QHW (Helwan, Egypt)'),
    ('EG-HRG', 'EG-HRG (Hurghada, Egypt)'),
    ('EG-IKU', 'EG-IKU (Idku, Egypt)'),
    ('EG-ISM', 'EG-ISM (Ismailia, Egypt)'),
    ('EG-IYB', 'EG-IYB (Itay Al Barud, Al Bu?ayrah, Egypt)'),
    ('EG-ISA', 'EG-ISA (Izbat Sidi Ali Murghib, AI Iskandariyah, Egypt)'),
    ('EG-KEZ', 'EG-KEZ (Kafr az Zayyat, AI Gharbiyah, Egypt)'),
    ('EG-KEH', 'EG-KEH (Kafr El Sheikh, Ad Daqahliyah, Egypt)'),
    ('EG-KEN', 'EG-KEN (Kenna, Egypt)'),
    ('EG-LXR', 'EG-LXR (Luxor, Egypt)'),
    ('EG-MAL', 'EG-MAL (Mallawi, AI Minya, Egypt)'),
    ('EG-RMF', 'EG-RMF (Marsa Alam, Al Ba?r al A?mar, Egypt)'),
    ('EG-EPP', "EG-EPP (Marsa Egyptian Propylene & Polypropylene, Bur Sa'id, Egypt)"),
    ('EG-OPT', 'EG-OPT (Marsa Oriental Petrochemicals, As Suways, Egypt)'),
    ('EG-MUH', 'EG-MUH (Matruh, Matruh, Egypt)'),
    ('EG-QFM', 'EG-QFM (Meet Ghamr, Ad Daqahliyah, Egypt)'),
    ('EG-MAH', 'EG-MAH (Mersa El Hamra, Egypt)'),
    ('EG-MMU', 'EG-MMU (Mersa Matru, Egypt)'),
    ('EG-EMY', 'EG-EMY (Minyat Al Hayt, AI Fayyum, Egypt)'),
    ('EG-QAH', 'EG-QAH (Nasr City, AI Qahirah, Egypt)'),
    ('EG-CA7', 'EG-CA7 (New Cairo, AI Qahirah, Egypt)'),
    ('EG-UVL', 'EG-UVL (New Valley, Egypt)'),
    ('EG-NUB', 'EG-NUB (Nubaria, Egypt)'),
    ('EG-NUW', "EG-NUW (Nuwaiba, Janub Sina', Egypt)"),
    ('EG-BRO', 'EG-BRO (Obour, AI Qalyubiyah, Egypt)'),
    ('EG-ODP', 'EG-ODP (October Dry Port, AI Jizah, Egypt)'),
    ('EG-GLB', 'EG-GLB (Port Ghalib, Al Ba?r al A?mar, Egypt)'),
    ('EG-PIB', 'EG-PIB (Port Ibrahim, Egypt)'),
    ('EG-PSD', 'EG-PSD (Port Said, Egypt)'),
    ('EG-PSE', 'EG-PSE (Port Said East, As Suways, Egypt)'),
    ('EG-PSW', 'EG-PSW (Port Said West, As Suways, Egypt)'),
    ('EG-PTK', 'EG-PTK (Port Tewfik, Egypt)'),
    ('EG-MEA', 'EG-MEA (Porto Marina El Alamein, Matruh, Egypt)'),
    ('EG-QUB', 'EG-QUB (Qalyub, AI Qalyubiyah, Egypt)'),
    ('EG-QSN', 'EG-QSN (Quesna, AI Minufiyah, Egypt)'),
    ('EG-RAB', 'EG-RAB (Ras Budran, Egypt)'),
    ('EG-RAG', 'EG-RAG (Ras Gharib, Egypt)'),
    ('EG-RSH', 'EG-RSH (Ras Shukheir, Egypt)'),
    ('EG-RSU', 'EG-RSU (Ras Sudr, Egypt)'),
    ('EG-PRA', 'EG-PRA (Rashid, Al Bu?ayrah, Egypt)'),
    ('EG-SAD', 'EG-SAD (Sadat City, Al Bu?ayrah, Egypt)'),
    ('EG-SGA', 'EG-SGA (Safaga, Egypt)'),
    ('EG-SKR', 'EG-SKR (Sakr Koreish, Egypt)'),
    ('EG-SAL', 'EG-SAL (Sallum, Egypt)'),
    ('EG-HHD', 'EG-HHD (Samannud, AI Gharbiyah, Egypt)'),
    ('EG-SKV', 'EG-SKV (Santa Katarina, Egypt)'),
    ('EG-SSI', 'EG-SSI (Shamal Sinai, Egypt)'),
    ('EG-GSQ', 'EG-GSQ (Shark El Oweinat, Egypt)'),
    ('EG-SSH', "EG-SSH (Sharm ash Shaykh, Janub Sina', Egypt)"),
    ('EG-QUH', 'EG-QUH (Shebin Al Kawm, AI Minufiyah, Egypt)'),
    ('EG-SBA', 'EG-SBA (Sidi Barrani, Egypt)'),
    ('EG-SKT', 'EG-SKT (Sidi Kerir Terminal, Egypt)'),
    ('EG-SEW', 'EG-SEW (Siwa, Egypt)'),
    ('EG-XOO', 'EG-XOO (Sixth of October City, AI Qahirah, Egypt)'),
    ('EG-SHG', 'EG-SHG (Sohag, Matruh, Egypt)'),
    ('EG-SOK', 'EG-SOK (Sokhna Port, Egypt)'),
    ('EG-SBY', 'EG-SBY (Soma Bay Marina, Al Ba?r al A?mar, Egypt)'),
    ('EG-SOS', 'EG-SOS (Sosdi/6th October, AI Jizah, Egypt)'),
    ('EG-SIN', 'EG-SIN (South Sinai (Ganoub Sinai), As Suways, Egypt)'),
    ('EG-SCN', 'EG-SCN (Suez Canal, Egypt)'),
    ('EG-TCP', "EG-TCP (Taba, Janub Sina', Egypt)"),
    ('EG-TAN', 'EG-TAN (Tanta, AI Gharbiyah, Egypt)'),
    ('EG-ELT', 'EG-ELT (Tour Sinai City, Egypt)'),
    ('EG-WAF', 'EG-WAF (Wadi Feiran, Egypt)'),
    ('EG-ZTB', 'EG-ZTB (Zeit Bay, Egypt)'),
    ('EH-VIC', 'EH-VIC (Ad Dakhla, Western Sahara)'),
    ('EH-EAI', 'EH-EAI (Ejbei Uad el Aabd, Western Sahara)'),
    ('ER-ASM', 'ER-ASM (Asmara, Ma’ikel, Eritrea)'),
    ('ER-ASA', 'ER-ASA (Assab, Debubawi K’eyyi? Ba?ri, Eritrea)'),
    ('ER-MSW', 'ER-MSW (Massawa (Mitsiwa), Semienawi K’eyyi? Ba?ri, Eritrea)'),
    ('ER-TES', 'ER-TES (Tessenei, Gash-Barka, Eritrea)'),
    ('ES-AXO', 'ES-AXO (A Baiuca, Spain)'),
    ('ES-A2C', 'ES-A2C (A Cañiza, Pontevedra  [Pontevedra], Spain)'),
    ('ES-UAR', 'ES-UAR (A Guarda, Pontevedra  [Pontevedra], Spain)'),
    ('ES-AM2', 'ES-AM2 (A Merca, Ourense  [Orense], Spain)'),
    ('ES-APR', 'ES-APR (A Pobra de Trives, Spain)'),
    ('ES-APV', 'ES-APV (A Pontenova, Lugo  [Lugo], Spain)'),
    ('ES-RVD', 'ES-RVD (A Rua de Valdeorras, Ourense  [Orense], Spain)'),
    ('ES-PTI', 'ES-PTI (A Rua Petin, Ourense  [Orense], Spain)'),
    ('ES-AT8', 'ES-AT8 (A Teixeira, Ourense  [Orense], Spain)'),
    ('ES-A2Z', 'ES-A2Z (A Zamorana, Ourense  [Orense], Spain)'),
    ('ES-JAB', 'ES-JAB (Abadiano Celayeta, Biskaia, Spain)'),
    ('ES-ABA', 'ES-ABA (Abadiano-Zelaieta, Biskaia, Spain)'),
    ('ES-ABL', 'ES-ABL (Ábalos, Spain)'),
    ('ES-AJA', 'ES-AJA (Abanilla, Spain)'),
    ('ES-AN9', 'ES-AN9 (Abanqueiro, A Coruña  [La Coruña], Spain)'),
    ('ES-ABH', 'ES-ABH (Abanto, Spain)'),
    ('ES-ZZA', 'ES-ZZA (Abanto y Ciérvana-Abanto Zierbena, Biskaia, Spain)'),
    ('ES-AEB', 'ES-AEB (Abarán, Spain)'),
    ('ES-NVV', 'ES-NVV (Abartzuza, Navarra / Nafarroa, Spain)'),
    ('ES-GON', 'ES-GON (Abegondo, A Coruña  [La Coruña], Spain)'),
    ('ES-ABJ', 'ES-ABJ (Abejar, Soria, Spain)'),
    ('ES-DY7', 'ES-DY7 (Abeleda, Ourense  [Orense], Spain)'),
    ('ES-AIB', 'ES-AIB (Abenójar, Ciudad Real, Spain)'),
    ('ES-A3N', 'ES-A3N (Aberin, Navarra / Nafarroa, Spain)'),
    ('ES-NZ3', 'ES-NZ3 (Ablitas, Navarra / Nafarroa, Spain)'),
    ('ES-AB9', 'ES-AB9 (Abono, Asturias, Spain)'),
    ('ES-ABE', 'ES-ABE (Abrera, Barcelona  [Barcelona], Spain)'),
    ('ES-ABR', 'ES-ABR (Abronigal, Spain)'),
    ('ES-CEB', 'ES-CEB (Acebo, Cáceres, Spain)'),
    ('ES-ANX', 'ES-ANX (Acerinox, Spain)'),
    ('ES-ACH', 'ES-ACH (Aceuchal, Badajoz, Spain)'),
    ('ES-ACU', 'ES-ACU (Acula, Granada, Spain)'),
    ('ES-UES', 'ES-UES (Adahuesca, Huesca, Spain)'),
    ('ES-A8C', 'ES-A8C (Adamuz, Córdoba, Spain)'),
    ('ES-AEJ', 'ES-AEJ (Adeje, Santa Cruz de Tenerife, Spain)'),
    ('ES-MUZ', 'ES-MUZ (Ademuz, Valencia / València, Spain)'),
    ('ES-VV5', 'ES-VV5 (Ador, Valencia / València, Spain)'),
    ('ES-ADR', 'ES-ADR (Adra, Spain)'),
    ('ES-AD8', 'ES-AD8 (Adrada de Aza, Burgos, Spain)'),
    ('ES-ADU', 'ES-ADU (Aduna, Gipuzkoa, Spain)'),
    ('ES-ATZ', 'ES-ATZ (Adzaneta de Albaida, Valencia / València, Spain)'),
    ('ES-AGA', 'ES-AGA (Agaete, Las Palmas, Spain)'),
    ('ES-ACO', 'ES-ACO (Agoncillo, Spain)'),
    ('ES-AGO', 'ES-AGO (Agost, Valencia / València, Spain)'),
    ('ES-AGR', 'ES-AGR (Agramunt, Lleida  [Lérida], Spain)'),
    ('ES-GRE', 'ES-GRE (Agreda, Soria, Spain)'),
    ('ES-AES', 'ES-AES (Agres, Valencia / València, Spain)'),
    ('ES-AAG', 'ES-AAG (Agua Amarga, Spain)'),
    ('ES-AGE', 'ES-AGE (Aguadulce, Almería, Spain)'),
    ('ES-ARD', 'ES-ARD (Aguarda, Spain)'),
    ('ES-AUR', 'ES-AUR (Aguarón, Zaragoza, Spain)'),
    ('ES-UDO', 'ES-UDO (Agudo, Ciudad Real, Spain)'),
    ('ES-ACM', 'ES-ACM (Aguilar de Campóo, Palencia, Spain)'),
    ('ES-ADF', 'ES-ADF (Aguilar de la Frontera, Spain)'),
    ('ES-A6U', 'ES-A6U (Aguilar del Rio Alhama, La Rioja, Spain)'),
    ('ES-AGU', 'ES-AGU (Aguilas, Spain)'),
    ('ES-AGS', 'ES-AGS (Agüimes, Las Palmas, Spain)'),
    ('ES-AGI', 'ES-AGI (Aguinaga, Spain)'),
    ('ES-AGT', 'ES-AGT (Agullent, Spain)'),
    ('ES-QAG', 'ES-QAG (Agurain, Álava / Araba, Spain)'),
    ('ES-AHL', 'ES-AHL (Ahigal, Cáceres, Spain)'),
    ('ES-AHJ', 'ES-AHJ (Ahín, Spain)'),
    ('ES-AI8', 'ES-AI8 (Aia, Gipuzkoa, Spain)'),
    ('ES-AMF', 'ES-AMF (Aielo de Malferit, Valencia / València, Spain)'),
    ('ES-AAR', 'ES-AAR (Aiguafreda, Spain)'),
    ('ES-A63', 'ES-A63 (Aiguamurcia, Tarragona  [Tarragona], Spain)'),
    ('ES-AVA', 'ES-AVA (Aiguaviva, Girona  [Gerona], Spain)'),
    ('ES-ROO', 'ES-ROO (Ainsa, Huesca, Spain)'),
    ('ES-AZN', 'ES-AZN (Ainzón, Zaragoza, Spain)'),
    ('ES-AZB', 'ES-AZB (Aizarnazábal, Spain)'),
    ('ES-AII', 'ES-AII (Aizoáin, Navarra / Nafarroa, Spain)'),
    ('ES-AJV', 'ES-AJV (Ajalvir, Madrid, Spain)'),
    ('ES-AJM', 'ES-AJM (Ajamil, La Rioja, Spain)'),
    ('ES-JAO', 'ES-JAO (Ajo, Cantabria, Spain)'),
    ('ES-AJF', 'ES-AJF (Ajofrin, Toledo, Spain)'),
    ('ES-AIP', 'ES-AIP (Alacuas, Spain)'),
    ('ES-AQS', 'ES-AQS (Alacuás, Spain)'),
    ('ES-AJO', 'ES-AJO (Alaejos, Valladolid, Spain)'),
    ('ES-AAN', 'ES-AAN (Alagón, Spain)'),
    ('ES-GTO', 'ES-GTO (Alagon del Caudillo, Cáceres, Spain)'),
    ('ES-APD', 'ES-APD (Alalpardo, Madrid, Spain)'),
    ('ES-AM3', 'ES-AM3 (Alameda, Málaga, Spain)'),
    ('ES-AL8', 'ES-AL8 (Alameda de Cervera, Ciudad Real, Spain)'),
    ('ES-ADS', 'ES-ADS (Alameda de La Sagra, Toledo, Spain)'),
    ('ES-NAG', 'ES-NAG (Alange, Badajoz, Spain)'),
    ('ES-RLA', 'ES-RLA (Alar del Rey, Palencia, Spain)'),
    ('ES-AFN', 'ES-AFN (Alarcón, Spain)'),
    ('ES-ORL', 'ES-ORL (Alaro, Illes Balears [Islas Baleares], Spain)'),
    ('ES-AVQ', 'ES-AVQ (Alava, Asturias, Spain)'),
    ('ES-ALY', 'ES-ALY (Alayor, Illes Balears [Islas Baleares], Spain)'),
    ('ES-TQI', 'ES-TQI (Alba De Tormes, Salamanca, Spain)'),
    ('ES-ATM', 'ES-ATM (Alba Tormes, Salamanca, Spain)'),
    ('ES-ALB', 'ES-ALB (Albacete, Albacete, Spain)'),
    ('ES-AGL', 'ES-AGL (Albages, Lleida  [Lérida], Spain)'),
    ('ES-AHF', 'ES-AHF (Albaida, Spain)'),
    ('ES-AA2', 'ES-AA2 (Albaida del Aljarafe, Sevilla, Spain)'),
    ('ES-AJB', 'ES-AJB (Albal, Spain)'),
    ('ES-AAL', 'ES-AAL (Albala, Cáceres, Spain)'),
    ('ES-AEI', 'ES-AEI (Albalat de la Ribera, Spain)'),
    ('ES-AJT', 'ES-AJT (Albalat de Segart, Spain)'),
    ('ES-AJL', 'ES-AJL (Albalat dels Sorells, Spain)'),
    ('ES-ACD', 'ES-ACD (Albalate de Cinca, Huesca, Spain)'),
    ('ES-ADO', 'ES-ADO (Albalate del Arzobispo, Teruel, Spain)'),
    ('ES-ALH', 'ES-ALH (Albanchez, Almería, Spain)'),
    ('ES-AL2', 'ES-AL2 (Albarellos, Ourense  [Orense], Spain)'),
    ('ES-ACY', 'ES-ACY (Albarracín, Spain)'),
    ('ES-3C2', 'ES-3C2 (Albatarrech, Lleida  [Lérida], Spain)'),
    ('ES-AJE', 'ES-AJE (Albatera, Spain)'),
    ('ES-ZBL', 'ES-ZBL (Albelda de Iregua, La Rioja, Spain)'),
    ('ES-ABD', 'ES-ABD (Albendin, Córdoba, Spain)'),
    ('ES-DCL', 'ES-DCL (Alberche del Caudillo, Toledo, Spain)'),
    ('ES-ZAA', 'ES-ZAA (Alberic, Valencia / València, Spain)'),
    ('ES-AJQ', 'ES-AJQ (Alberique, Spain)'),
    ('ES-ALE', 'ES-ALE (Alberite, La Rioja, Spain)'),
    ('ES-AB3', 'ES-AB3 (Albeta, Zaragoza, Spain)'),
    ('ES-ABI', 'ES-ABI (Albí, Lleida  [Lérida], Spain)'),
    ('ES-AAA', 'ES-AAA (Albiztur, Gipuzkoa, Spain)'),
    ('ES-AQC', 'ES-AQC (Albocácer, Spain)'),
    ('ES-AB2', 'ES-AB2 (Albolodúy, Almería, Spain)'),
    ('ES-ACB', 'ES-ACB (Albolote, Spain)'),
    ('ES-AQH', 'ES-AQH (Alborache, Spain)'),
    ('ES-ALR', 'ES-ALR (Alboraya, Spain)'),
    ('ES-AL3', 'ES-AL3 (Alborea, Albacete, Spain)'),
    ('ES-ZBU', 'ES-ZBU (Albox, Almería, Spain)'),
    ('ES-AIU', 'ES-AIU (Albudeite, Spain)'),
    ('ES-AXC', 'ES-AXC (Albuixech, Spain)'),
    ('ES-ABQ', 'ES-ABQ (Alburqueque, Badajoz, Spain)'),
    ('ES-BBO', 'ES-BBO (Alcabon, Toledo, Spain)'),
    ('ES-AQE', 'ES-AQE (Alcácer, Spain)'),
    ('ES-AQI', 'ES-AQI (Alcalá de Chivert, Castellón / Castelló, Spain)'),
    ('ES-AKG', 'ES-AKG (Alcalá de Guadaira, Spain)'),
    ('ES-ADG', 'ES-ADG (Alcalá de Gurrea, Huesca, Spain)'),
    ('ES-ACL', 'ES-ACL (Alcalá de Henares, Madrid, Spain)'),
    ('ES-AQU', 'ES-AQU (Alcalá del Júcar, Spain)'),
    ('ES-RDA', 'ES-RDA (Alcala del Rio, Sevilla, Spain)'),
    ('ES-ADV', 'ES-ADV (Alcala del Valle, Cádiz, Spain)'),
    ('ES-AKA', 'ES-AKA (Alcalá la Real, Spain)'),
    ('ES-ARH', 'ES-ARH (Alcala Rio, Sevilla, Spain)'),
    ('ES-ZBI', 'ES-ZBI (Alcampell, Spain)'),
    ('ES-AKR', 'ES-AKR (Alcanadre, La Rioja, Spain)'),
    ('ES-ACA', 'ES-ACA (Alcanar, Tarragona  [Tarragona], Spain)'),
    ('ES-ALN', 'ES-ALN (Alcañices, Spain)'),
    ('ES-ACZ', 'ES-ACZ (Alcañiz, Spain)'),
    ('ES-ZCF', 'ES-ZCF (Alcantara, Cádiz, Spain)'),
    ('ES-AKJ', 'ES-AKJ (Alcantarilla, Spain)'),
    ('ES-ZBM', 'ES-ZBM (Alcantera de Xuquer, Valencia / València, Spain)'),
    ('ES-AQZ', 'ES-AQZ (Alcaraz, Spain)'),
    ('ES-RRA', 'ES-RRA (Alcarras, Lleida  [Lérida], Spain)'),
    ('ES-AL4', 'ES-AL4 (Alcarraz, Lleida  [Lérida], Spain)'),
    ('ES-AKC', 'ES-AKC (Alcaudete, Spain)'),
    ('ES-ADT', 'ES-ADT (Alcaudete de la Jaya, Spain)'),
    ('ES-AKZ', 'ES-AKZ (Alcázar de San Juan, Spain)'),
    ('ES-AHH', 'ES-AHH (Alcira, Spain)'),
    ('ES-ABZ', 'ES-ABZ (Alcobendas, Spain)'),
    ('ES-AEE', 'ES-AEE (Alcoceber, Castellón / Castelló, Spain)'),
    ('ES-ADP', 'ES-ADP (Alcocer de Planes, Spain)'),
    ('ES-ADM', 'ES-ADM (Alcocero de Mola, Burgos, Spain)'),
    ('ES-AKQ', 'ES-AKQ (Alcolea, Spain)'),
    ('ES-AC2', 'ES-AC2 (Alcolea, Córdoba, Spain)'),
    ('ES-AC3', 'ES-AC3 (Alcolea de Cinca, Huesca, Spain)'),
    ('ES-AKE', 'ES-AKE (Alcolea del Río, Spain)'),
    ('ES-ALL', 'ES-ALL (Alcoletge, Lleida  [Lérida], Spain)'),
    ('ES-ACR', 'ES-ACR (Alcora, Spain)'),
    ('ES-ACC', 'ES-ACC (Alcorcón, Madrid, Spain)'),
    ('ES-CFF', 'ES-CFF (Alcorisa, Teruel, Spain)'),
    ('ES-AWR', 'ES-AWR (Alcover, Spain)'),
    ('ES-AKF', 'ES-AKF (Alcoy, Spain)'),
    ('ES-ALK', 'ES-ALK (Alcudia, Illes Balears [Islas Baleares], Spain)'),
    ('ES-ACW', 'ES-ACW (Alcudia de Carlet, Spain)'),
    ('ES-ZCH', 'ES-ZCH (Alcuescar, Cáceres, Spain)'),
    ('ES-AHM', 'ES-AHM (Aldahermosa, Jaén, Spain)'),
    ('ES-ZBR', 'ES-ZBR (Aldaia, Valencia / València, Spain)'),
    ('ES-ADY', 'ES-ADY (Aldaya, Spain)'),
    ('ES-ADA', 'ES-ADA (Aldea, Spain)'),
    ('ES-ADL', 'ES-ADL (Aldea de los rios, Spain)'),
    ('ES-AEF', 'ES-AEF (Aldea del Fresno, Madrid, Spain)'),
    ('ES-ZBW', 'ES-ZBW (Aldea del Obispo, Castellón / Castelló, Spain)'),
    ('ES-REY', 'ES-REY (Aldea del Rey, Ciudad Real, Spain)'),
    ('ES-AVR', 'ES-AVR (Aldeadávila de la Ribera, Salamanca, Spain)'),
    ('ES-ADH', 'ES-ADH (Aldeahermosa, Jaén, Spain)'),
    ('ES-ZCI', 'ES-ZCI (Aldeamayor de San Martin, Castellón / Castelló, Spain)'),
    ('ES-AUE', 'ES-AUE (Aldeanueva de Ebro, La Rioja, Spain)'),
    ('ES-DLA', 'ES-DLA (Aldeanueva de la Vera, Cáceres, Spain)'),
    ('ES-ASB', 'ES-ASB (Aldeanueva de San Bartolome, Toledo, Spain)'),
    ('ES-ADN', 'ES-ADN (Aldeanueva del Camino, Cáceres, Spain)'),
    ('ES-ACP', 'ES-ACP (Aldeanueva Del Campo, Spain)'),
    ('ES-AD2', 'ES-AD2 (Aldeanueva del Codonal, Segovia, Spain)'),
    ('ES-ALS', 'ES-ALS (Aldeaseca, Spain)'),
    ('ES-AJD', 'ES-AJD (Aldeatejada, Spain)'),
    ('ES-AAB', 'ES-AAB (Aldeavila de la Ribera, Salamanca, Spain)'),
    ('ES-ZBJ', 'ES-ZBJ (Aldeire, Granada, Spain)'),
    ('ES-LED', 'ES-LED (Aledo, Murcia, Spain)'),
    ('ES-AEG', 'ES-AEG (Alegria, Gipuzkoa, Spain)'),
    ('ES-AID', 'ES-AID (Alegría-Dulantzi, Álava / Araba, Spain)'),
    ('ES-AGV', 'ES-AGV (Alegria-Dulantzi de Alava, Álava / Araba, Spain)'),
    ('ES-ELL', 'ES-ELL (Alella, Barcelona  [Barcelona], Spain)'),
    ('ES-ASC', 'ES-ASC (Alesanco, La Rioja, Spain)'),
    ('ES-OJA', 'ES-OJA (Aleson, La Rioja, Spain)'),
    ('ES-AFF', 'ES-AFF (Alfacar, Spain)'),
    ('ES-ALF', 'ES-ALF (Alfafar, Spain)'),
    ('ES-AFU', 'ES-AFU (Alfahuir, Spain)'),
    ('ES-AJN', 'ES-AJN (Alfajarín, Zaragoza, Spain)'),
    ('ES-ZBN', 'ES-ZBN (Alfamen, Zaragoza, Spain)'),
    ('ES-AFA', 'ES-AFA (Alfara, Spain)'),
    ('ES-AFP', 'ES-AFP (Alfara del Patriarca, Spain)'),
    ('ES-AFO', 'ES-AFO (Alfaro, La Rioja, Spain)'),
    ('ES-AF2', 'ES-AF2 (Alfarp, Valencia / València, Spain)'),
    ('ES-AFJ', 'ES-AFJ (Alfarrás, Spain)'),
    ('ES-ALI', 'ES-ALI (Alfarrasi, Valencia / València, Spain)'),
    ('ES-AFZ', 'ES-AFZ (Alfaz del Pi, Alicante / Alacant, Spain)'),
    ('ES-AGY', 'ES-AGY (Alfondeguilla, Spain)'),
    ('ES-AGB', 'ES-AGB (Algaba, Sevilla, Spain)'),
    ('ES-AG9', 'ES-AG9 (Algadefe, Castellón / Castelló, Spain)'),
    ('ES-GGL', 'ES-GGL (Algaida, Illes Balears [Islas Baleares], Spain)'),
    ('ES-ALP', 'ES-ALP (Algar de Palancia, Spain)'),
    ('ES-AR8', 'ES-AR8 (Algarrobo, Málaga, Spain)'),
    ('ES-ALG', 'ES-ALG (Algeciras, Spain)'),
    ('ES-AIJ', 'ES-AIJ (Algemesí, Valencia / València, Spain)'),
    ('ES-AQG', 'ES-AQG (Algete, Spain)'),
    ('ES-AGF', 'ES-AGF (Algimia de Alfara, Spain)'),
    ('ES-AGQ', 'ES-AGQ (Algimia de Almonacid, Spain)'),
    ('ES-AGH', 'ES-AGH (Alginet, Spain)'),
    ('ES-GOD', 'ES-GOD (Algodonales, Spain)'),
    ('ES-ALT', 'ES-ALT (Algorta, Biskaia, Spain)'),
    ('ES-ALU', 'ES-ALU (Alguaire, Spain)'),
    ('ES-AGZ', 'ES-AGZ (Alguazas, Spain)'),
    ('ES-AGN', 'ES-AGN (Algueña, Spain)'),
    ('ES-AHP', 'ES-AHP (Alhama, Spain)'),
    ('ES-AHA', 'ES-AHA (Alhama de Almería, Spain)'),
    ('ES-ADE', 'ES-ADE (Alhama de Aragón, Spain)'),
    ('ES-AAH', 'ES-AAH (Alhama de Granada, Spain)'),
    ('ES-AMR', 'ES-AMR (Alhama de Murcia, Spain)'),
    ('ES-HCR', 'ES-HCR (Alhambra, Ciudad Real, Spain)'),
    ('ES-AHI', 'ES-AHI (Alhaurín de la Torre, Spain)'),
    ('ES-AJG', 'ES-AJG (Alhaurín el Grande, Spain)'),
    ('ES-ZBQ', 'ES-ZBQ (Alhendin, Granada, Spain)'),
    ('ES-AIL', 'ES-AIL (Alia, Cáceres, Spain)'),
    ('ES-LIA', 'ES-LIA (Aliaga, Granada, Spain)'),
    ('ES-ALC', 'ES-ALC (Alicante, Spain)'),
    ('ES-AJI', 'ES-AJI (Alija del Infantado, León, Spain)'),
    ('ES-AEA', 'ES-AEA (Aliseda, Cáceres, Spain)'),
    ('ES-ZAI', 'ES-ZAI (Aljaraque, Granada, Spain)'),
    ('ES-ALJ', 'ES-ALJ (Aljucén, Spain)'),
    ('ES-ZBS', 'ES-ZBS (Aljucer, Murcia, Spain)'),
    ('ES-4AG', 'ES-4AG (Alkiza, Gipuzkoa, Spain)'),
    ('ES-ARZ', 'ES-ARZ (Allaríz, Spain)'),
    ('ES-AL7', 'ES-AL7 (Aller, Asturias, Spain)'),
    ('ES-ZBT', 'ES-ZBT (Allo, Navarra / Nafarroa, Spain)'),
    ('ES-AYO', 'ES-AYO (Alloza, Teruel, Spain)'),
    ('ES-AMM', 'ES-AMM (Almacellas, Lleida  [Lérida], Spain)'),
    ('ES-MAL', 'ES-MAL (Almacelles, Lleida  [Lérida], Spain)'),
    ('ES-AOQ', 'ES-AOQ (Almácera, Spain)'),
    ('ES-AKM', 'ES-AKM (Almáchar, Spain)'),
    ('ES-ADZ', 'ES-ADZ (Almadén, Spain)'),
    ('ES-ZHH', 'ES-ZHH (Almaden de la Plata, Sevilla, Spain)'),
    ('ES-ADW', 'ES-ADW (Almadrones, Guadalajara, Spain)'),
    ('ES-ALM', 'ES-ALM (Almagro, Ciudad Real, Spain)'),
    ('ES-AMN', 'ES-AMN (Almansa, Spain)'),
    ('ES-ALZ', 'ES-ALZ (Almanzora, Spain)'),
    ('ES-AOZ', 'ES-AOZ (Almaraz, Spain)'),
    ('ES-AAC', 'ES-AAC (Almarcha, Cuenca, Spain)'),
    ('ES-ZGO', 'ES-ZGO (Almassera, Valencia / València, Spain)'),
    ('ES-ZNZ', 'ES-ZNZ (Almazan, Soria, Spain)'),
    ('ES-AMZ', 'ES-AMZ (Almazora, Spain)'),
    ('ES-AWN', 'ES-AWN (Almenara, Spain)'),
    ('ES-AJH', 'ES-AJH (Almendralejo, Spain)'),
    ('ES-ALX', 'ES-ALX (Almendricos, Murcia, Spain)'),
    ('ES-LEI', 'ES-LEI (Almería, Almería, Spain)'),
    ('ES-MPO', 'ES-MPO (Almodovar Campo, Spain)'),
    ('ES-DAD', 'ES-DAD (Almodóvar del Campo, Ciudad Real, Spain)'),
    ('ES-AWV', 'ES-AWV (Almodóvar del Pinar, Spain)'),
    ('ES-AEV', 'ES-AEV (Almodóvar del Río, Spain)'),
    ('ES-AMG', 'ES-AMG (Almoguera, Guadalajara, Spain)'),
    ('ES-H4M', 'ES-H4M (Almoharin, Cáceres, Spain)'),
    ('ES-APM', 'ES-APM (Almoines, Spain)'),
    ('ES-AI4', 'ES-AI4 (Almonacid de la Sierra, Zaragoza, Spain)'),
    ('ES-AT9', 'ES-AT9 (Almonacid de Toledo, Toledo, Spain)'),
    ('ES-ZF2', 'ES-ZF2 (Almonacid de Zorita, Guadalajara, Spain)'),
    ('ES-A8H', 'ES-A8H (Almonaster la Real, Huelva, Spain)'),
    ('ES-AEO', 'ES-AEO (Almonte, Huelva, Spain)'),
    ('ES-RAD', 'ES-RAD (Almoradi, Alicante / Alacant, Spain)'),
    ('ES-AMX', 'ES-AMX (Almorox, Spain)'),
    ('ES-SWA', 'ES-SWA (Almoster, Tarragona  [Tarragona], Spain)'),
    ('ES-LMU', 'ES-LMU (Almudevar, Huesca, Spain)'),
    ('ES-AEQ', 'ES-AEQ (Almuñécar, Spain)'),
    ('ES-AZ3', 'ES-AZ3 (Almuñécar, Granada, Spain)'),
    ('ES-JJ3', 'ES-JJ3 (Almuniente, Huesca, Spain)'),
    ('ES-AML', 'ES-AML (Almuradiel, Ciudad Real, Spain)'),
    ('ES-AFE', 'ES-AFE (Almusafes, Spain)'),
    ('ES-AMS', 'ES-AMS (Almussafes, Spain)'),
    ('ES-ATG', 'ES-ATG (Alonsotegui, Biskaia, Spain)'),
    ('ES-ALO', 'ES-ALO (Alora, Spain)'),
    ('ES-AS2', 'ES-AS2 (Alosno, Huelva, Spain)'),
    ('ES-ALV', 'ES-ALV (Alovera, Guadalajara, Spain)'),
    ('ES-ZCN', 'ES-ZCN (Alozaina, Málaga, Spain)'),
    ('ES-QSA', 'ES-QSA (Alpedrete, Madrid, Spain)'),
    ('ES-AL9', 'ES-AL9 (Alpera, Albacete, Spain)'),
    ('ES-PIC', 'ES-PIC (Alpicat, Lleida  [Lérida], Spain)'),
    ('ES-AOT', 'ES-AOT (Alpuente, Spain)'),
    ('ES-AUA', 'ES-AUA (Alqueria de Aznar, Valencia / València, Spain)'),
    ('ES-ACT', 'ES-ACT (Alqueria de la Comtessa, Valencia / València, Spain)'),
    ('ES-ALQ', 'ES-ALQ (Alquerías, Spain)'),
    ('ES-ANP', 'ES-ANP (Alquerías del niño perdido, Castellón / Castelló, Spain)'),
    ('ES-ASU', 'ES-ASU (Alsasua, Spain)'),
    ('ES-FKU', 'ES-FKU (Altafulla, Tarragona  [Tarragona], Spain)'),
    ('ES-AQA', 'ES-AQA (Altea, Alicante / Alacant, Spain)'),
    ('ES-AON', 'ES-AON (Altorricon, Huesca, Spain)'),
    ('ES-ATU', 'ES-ATU (Altube, Álava / Araba, Spain)'),
    ('ES-URA', 'ES-URA (Altura, Castellón / Castelló, Spain)'),
    ('ES-LVA', 'ES-LVA (Alvarado, Badajoz, Spain)'),
    ('ES-AZJ', 'ES-AZJ (Alzira, Spain)'),
    ('ES-ZUZ', 'ES-ZUZ (Alzuza, Navarra / Nafarroa, Spain)'),
    ('ES-AMV', 'ES-AMV (Amavida, Ávila, Spain)'),
    ('ES-ABT', 'ES-ABT (Ambite, Madrid, Spain)'),
    ('ES-ABS', 'ES-ABS (Ambrosero, Cantabria, Spain)'),
    ('ES-REM', 'ES-REM (Amer, Girona  [Gerona], Spain)'),
    ('ES-AMQ', 'ES-AMQ (Amés, A Coruña  [La Coruña], Spain)'),
    ('ES-2TT', 'ES-2TT (Ametlla, Tarragona  [Tarragona], Spain)'),
    ('ES-AZZ', 'ES-AZZ (Ametzaga, Álava / Araba, Spain)'),
    ('ES-AZQ', 'ES-AZQ (Amézqueta, Gipuzkoa, Spain)'),
    ('ES-AUD', 'ES-AUD (Amiudal, Ourense  [Orense], Spain)'),
    ('ES-AOD', 'ES-AOD (Amoedo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-AMO', 'ES-AMO (Amorebieta, Biskaia, Spain)'),
    ('ES-AMT', 'ES-AMT (Amoroto, Biskaia, Spain)'),
    ('ES-AZP', 'ES-AZP (Amposta, Spain)'),
    ('ES-AMP', 'ES-AMP (Ampuero, Spain)'),
    ('ES-AMU', 'ES-AMU (Amurrio, Spain)'),
    ('ES-AOI', 'ES-AOI (Andoain, Spain)'),
    ('ES-ANR', 'ES-ANR (Andorra, Teruel, Spain)'),
    ('ES-ASL', 'ES-ASL (Andosilla, Spain)'),
    ('ES-DRD', 'ES-DRD (Andrade, A Coruña  [La Coruña], Spain)'),
    ('ES-AND', 'ES-AND (Andraitx, Illes Balears [Islas Baleares], Spain)'),
    ('ES-A8D', 'ES-A8D (Andratx, Illes Balears [Islas Baleares], Spain)'),
    ('ES-AJR', 'ES-AJR (Andújar, Spain)'),
    ('ES-N2A', 'ES-N2A (Anezcar, Navarra / Nafarroa, Spain)'),
    ('ES-ZAK', 'ES-ZAK (Angles, Girona  [Gerona], Spain)'),
    ('ES-AGW', 'ES-AGW (Anglesola, Lleida  [Lérida], Spain)'),
    ('ES-AIN', 'ES-AIN (Anguiano, La Rioja, Spain)'),
    ('ES-AN4', 'ES-AN4 (Anguix, Burgos, Spain)'),
    ('ES-AN2', 'ES-AN2 (Aninon, Zaragoza, Spain)'),
    ('ES-ANL', 'ES-ANL (Anleo, Spain)'),
    ('ES-AHS', 'ES-AHS (Anllares, León, Spain)'),
    ('ES-ZKJ', 'ES-ZKJ (Anna, Valencia / València, Spain)'),
    ('ES-ANA', 'ES-ANA (Anoeta, Spain)'),
    ('ES-ANB', 'ES-ANB (Añorbe, Navarra / Nafarroa, Spain)'),
    ('ES-AT2', 'ES-AT2 (Anover de Tajo, Toledo, Spain)'),
    ('ES-OVT', 'ES-OVT (Anover De Tormes, Salamanca, Spain)'),
    ('ES-VTJ', 'ES-VTJ (Añover Tajo, Spain)'),
    ('ES-OAI', 'ES-OAI (Ansoáin, Navarra / Nafarroa, Spain)'),
    ('ES-ZKS', 'ES-ZKS (Antas, Almería, Spain)'),
    ('ES-AQR', 'ES-AQR (Antequera, Spain)'),
    ('ES-NTG', 'ES-NTG (Antigua, Las Palmas, Spain)'),
    ('ES-ANZ', 'ES-ANZ (Antzuola, Spain)'),
    ('ES-ZZZ', 'ES-ZZZ (Aoiz, Navarra / Nafarroa, Spain)'),
    ('ES-G9R', 'ES-G9R (Approved, Asturias, Spain)'),
    ('ES-ABY', 'ES-ABY (Arabayona, Salamanca, Spain)'),
    ('ES-ACN', 'ES-ACN (Aracena, Spain)'),
    ('ES-ARF', 'ES-ARF (Arafo, Santa Cruz de Tenerife, Spain)'),
    ('ES-EAH', 'ES-EAH (Arahal, Sevilla, Spain)'),
    ('ES-AAI', 'ES-AAI (Araia, Álava / Araba, Spain)'),
    ('ES-ADD', 'ES-ADD (Aranda de Duero, Spain)'),
    ('ES-A8R', 'ES-A8R (Arandilla, Burgos, Spain)'),
    ('ES-AR2', 'ES-AR2 (Aranga, A Coruña  [La Coruña], Spain)'),
    ('ES-A7A', 'ES-A7A (Aranguiz, Álava / Araba, Spain)'),
    ('ES-ANG', 'ES-ANG (Aranguren, Biskaia, Spain)'),
    ('ES-AAJ', 'ES-AAJ (Aranjuez, Spain)'),
    ('ES-ANO', 'ES-ANO (Arano, Spain)'),
    ('ES-RVC', 'ES-RVC (Aravaca, Madrid, Spain)'),
    ('ES-ARY', 'ES-ARY (Araya, Álava / Araba, Spain)'),
    ('ES-AZI', 'ES-AZI (Arazuri, Navarra / Nafarroa, Spain)'),
    ('ES-ARB', 'ES-ARB (Arbás, Spain)'),
    ('ES-RBE', 'ES-RBE (Arbeca, Lleida  [Lérida], Spain)'),
    ('ES-AIZ', 'ES-AIZ (Arbizu, Tarragona  [Tarragona], Spain)'),
    ('ES-AOB', 'ES-AOB (Arbo, Spain)'),
    ('ES-ABB', 'ES-ABB (Arbo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-AOS', 'ES-AOS (Arboleas, Almería, Spain)'),
    ('ES-4AR', 'ES-4AR (Arbós, Tarragona  [Tarragona], Spain)'),
    ('ES-ACS', 'ES-ACS (Arbucias, Spain)'),
    ('ES-ABC', 'ES-ABC (Arbúcies, Girona  [Gerona], Spain)'),
    ('ES-AAE', 'ES-AAE (Arcade, Pontevedra  [Pontevedra], Spain)'),
    ('ES-ACJ', 'ES-ACJ (Arcahueja, León, Spain)'),
    ('ES-AR9', 'ES-AR9 (Arce, Cantabria, Spain)'),
    ('ES-ARC', 'ES-ARC (Archena, Spain)'),
    ('ES-AHZ', 'ES-AHZ (Archidona, Spain)'),
    ('ES-AC9', 'ES-AC9 (Arcicóllar, Toledo, Spain)'),
    ('ES-ACI', 'ES-ACI (Arciniega, Álava / Araba, Spain)'),
    ('ES-RCE', 'ES-RCE (Arciniega, Álava / Araba, Spain)'),
    ('ES-AOE', 'ES-AOE (Arcones, Segovia, Spain)'),
    ('ES-RCO', 'ES-RCO (Arcos, Ourense  [Orense], Spain)'),
    ('ES-RJO', 'ES-RJO (Arcos de Jalón, Soria, Spain)'),
    ('ES-AFR', 'ES-AFR (Arcos de la Frontera, Spain)'),
    ('ES-ZCD', 'ES-ZCD (Ardoncino, León, Spain)'),
    ('ES-AVL', 'ES-AVL (Arechavaleta, Gipuzkoa, Spain)'),
    ('ES-AVT', 'ES-AVT (Arechavaleta, Álava / Araba, Spain)'),
    ('ES-ARP', 'ES-ARP (Arenal, Cantabria, Spain)'),
    ('ES-IGN', 'ES-IGN (Arenas de Iguña, Cantabria, Spain)'),
    ('ES-IRF', 'ES-IRF (Arenas de San Juan, Ciudad Real, Spain)'),
    ('ES-ASP', 'ES-ASP (Arenas de San Pedro, Ávila, Spain)'),
    ('ES-B5R', 'ES-B5R (Arenillas de Munó, Burgos, Spain)'),
    ('ES-ARN', 'ES-ARN (Arenys de Mar, Spain)'),
    ('ES-NYS', 'ES-NYS (Arenys de Munt, Barcelona  [Barcelona], Spain)'),
    ('ES-AZO', 'ES-AZO (Arenzana de Abajo, La Rioja, Spain)'),
    ('ES-AER', 'ES-AER (Ares, A Coruña  [La Coruña], Spain)'),
    ('ES-ARS', 'ES-ARS (Areso, Navarra / Nafarroa, Spain)'),
    ('ES-ART', 'ES-ART (Areta, Spain)'),
    ('ES-ARV', 'ES-ARV (Arévalo, Spain)'),
    ('ES-AMB', 'ES-AMB (Argamasilla de Alba, Ciudad Real, Spain)'),
    ('ES-ATC', 'ES-ATC (Argamasilla de Calatrava, Ciudad Real, Spain)'),
    ('ES-ARG', 'ES-ARG (Arganda del Rey, Madrid, Spain)'),
    ('ES-A8G', 'ES-A8G (Arganza del Bierzo, León, Spain)'),
    ('ES-AGG', 'ES-AGG (Argelaguer, Girona  [Gerona], Spain)'),
    ('ES-ANT', 'ES-ANT (Argentona, Spain)'),
    ('ES-AGC', 'ES-AGC (Argoncillo, Spain)'),
    ('ES-RTY', 'ES-RTY (Argoños, Cantabria, Spain)'),
    ('ES-ZBO', 'ES-ZBO (Arguedas, Navarra / Nafarroa, Spain)'),
    ('ES-ARI', 'ES-ARI (Arguineguin, Spain)'),
    ('ES-AGK', 'ES-AGK (Arguisuelas, Cuenca, Spain)'),
    ('ES-AIC', 'ES-AIC (Arico, Spain)'),
    ('ES-RGA', 'ES-RGA (Arinaga, Santa Cruz de Tenerife, Spain)'),
    ('ES-AZY', 'ES-AZY (Ariz, Biskaia, Spain)'),
    ('ES-RZA', 'ES-RZA (Ariza, Zaragoza, Spain)'),
    ('ES-IZK', 'ES-IZK (Arizkun, Navarra / Nafarroa, Spain)'),
    ('ES-JJ2', 'ES-JJ2 (Arjona, Jaén, Spain)'),
    ('ES-AIA', 'ES-AIA (Arjonilla, Jaén, Spain)'),
    ('ES-ZNT', 'ES-ZNT (Armilla, Granada, Spain)'),
    ('ES-ARM', 'ES-ARM (Armuña, Spain)'),
    ('ES-AXZ', 'ES-AXZ (Armuña de Almanzora, Spain)'),
    ('ES-AUN', 'ES-AUN (Armunia, León, Spain)'),
    ('ES-AED', 'ES-AED (Arnedillo, La Rioja, Spain)'),
    ('ES-ARO', 'ES-ARO (Arnedo, La Rioja, Spain)'),
    ('ES-AAO', 'ES-AAO (Arona, Santa Cruz de Tenerife, Spain)'),
    ('ES-ARQ', 'ES-ARQ (Arquillos, Jaén, Spain)'),
    ('ES-ADJ', 'ES-ADJ (Arrabal de Jesús, Tarragona  [Tarragona], Spain)'),
    ('ES-ABO', 'ES-ABO (Arrabaldo, Spain)'),
    ('ES-ARR', 'ES-ARR (Arrancudiaga, Spain)'),
    ('ES-ARK', 'ES-ARK (Arrankudiaga, Biskaia, Spain)'),
    ('ES-AMD', 'ES-AMD (Arrasate-Mondragon, Spain)'),
    ('ES-ARE', 'ES-ARE (Arre, Spain)'),
    ('ES-ATE', 'ES-ATE (Arriate, Málaga, Spain)'),
    ('ES-ARA', 'ES-ARA (Arrigorriaga, Spain)'),
    ('ES-ANS', 'ES-ANS (Arriondas, Asturias, Spain)'),
    ('ES-RR3', 'ES-RR3 (Arroniz, Navarra / Nafarroa, Spain)'),
    ('ES-AUL', 'ES-AUL (Arroyo de Cuéllar, Segovia, Spain)'),
    ('ES-END', 'ES-END (Arroyo de la Encomienda, Valladolid, Spain)'),
    ('ES-AUZ', 'ES-AUZ (Arroyo de la Luz, Cáceres, Spain)'),
    ('ES-AMI', 'ES-AMI (Arroyo de la Miel, Spain)'),
    ('ES-SSB', 'ES-SSB (Arroyo de San Servan, Badajoz, Spain)'),
    ('ES-AYS', 'ES-AYS (Arroyomolinos, Madrid, Spain)'),
    ('ES-ARL', 'ES-ARL (Arrubal (La Rioja), Spain)'),
    ('ES-AAT', 'ES-AAT (Arta, Illes Balears [Islas Baleares], Spain)'),
    ('ES-ATJ', 'ES-ATJ (Artajona, Spain)'),
    ('ES-TNA', 'ES-TNA (Artana, Castellón / Castelló, Spain)'),
    ('ES-ATV', 'ES-ATV (Artavia, Navarra / Nafarroa, Spain)'),
    ('ES-DD4', 'ES-DD4 (Artazu, Navarra / Nafarroa, Spain)'),
    ('ES-TEA', 'ES-TEA (Artea, Zamora, Spain)'),
    ('ES-ARJ', 'ES-ARJ (Arteijo, Spain)'),
    ('ES-ZCG', 'ES-ZCG (Arteixo, A Coruña  [La Coruña], Spain)'),
    ('ES-ATS', 'ES-ATS (Artes, Spain)'),
    ('ES-ATL', 'ES-ATL (Artesa de Lleida, Lleida  [Lérida], Spain)'),
    ('ES-GGJ', 'ES-GGJ (Artesa de Segre, Lleida  [Lérida], Spain)'),
    ('ES-ATA', 'ES-ATA (Artica, Navarra / Nafarroa, Spain)'),
    ('ES-AVZ', 'ES-AVZ (Artziniega, Ávila, Spain)'),
    ('ES-AR7', 'ES-AR7 (Arucas, Las Palmas, Spain)'),
    ('ES-ZAO', 'ES-ZAO (Arucas, Sevilla, Spain)'),
    ('ES-AZU', 'ES-AZU (Arzúa, A Coruña  [La Coruña], Spain)'),
    ('ES-ANV', 'ES-ANV (As Neves, Pontevedra  [Pontevedra], Spain)'),
    ('ES-ZAB', 'ES-ZAB (As Pontes, A Coruña  [La Coruña], Spain)'),
    ('ES-RGE', 'ES-RGE (As Pontes de García Rodríguez, A Coruña  [La Coruña], Spain)'),
    ('ES-ASQ', 'ES-ASQ (Asco, Tarragona  [Tarragona], Spain)'),
    ('ES-APE', 'ES-APE (Aspe, Spain)'),
    ('ES-ZCJ', 'ES-ZCJ (Asteasu, Gipuzkoa, Spain)'),
    ('ES-ASS', 'ES-ASS (Astigarraga, Gipuzkoa, Spain)'),
    ('ES-ASG', 'ES-ASG (Astorga, León, Spain)'),
    ('ES-ASR', 'ES-ASR (Astráin, Navarra / Nafarroa, Spain)'),
    ('ES-UDT', 'ES-UDT (Astudillo, Palencia, Spain)'),
    ('ES-ASN', 'ES-ASN (Asturianos, Spain)'),
    ('ES-AST', 'ES-AST (Asturias, Asturias, Spain)'),
    ('ES-AWI', 'ES-AWI (Asúa, Spain)'),
    ('ES-ATQ', 'ES-ATQ (Ataquines, Spain)'),
    ('ES-AAF', 'ES-AAF (Atarfe, Spain)'),
    ('ES-ATN', 'ES-ATN (Ataun, Gipuzkoa, Spain)'),
    ('ES-TAT', 'ES-TAT (Atauta, Soria, Spain)'),
    ('ES-ZCK', 'ES-ZCK (Ateca, Zaragoza, Spain)'),
    ('ES-ZBX', 'ES-ZBX (Atienza, Guadalajara, Spain)'),
    ('ES-AT5', 'ES-AT5 (Atios, Pontevedra  [Pontevedra], Spain)'),
    ('ES-AXD', 'ES-AXD (Atxondo, Biskaia, Spain)'),
    ('ES-ASI', 'ES-ASI (Aulesti, Biskaia, Spain)'),
    ('ES-AOW', 'ES-AOW (Aunón, Guadalajara, Spain)'),
    ('ES-ZCL', 'ES-ZCL (Aurizberri Espinal, Navarra / Nafarroa, Spain)'),
    ('ES-ASJ', 'ES-ASJ (Ausejo, La Rioja, Spain)'),
    ('ES-AOL', 'ES-AOL (Autol, Spain)'),
    ('ES-ZCM', 'ES-ZCM (Avia, Barcelona  [Barcelona], Spain)'),
    ('ES-AVI', 'ES-AVI (Ávila, Spain)'),
    ('ES-AVS', 'ES-AVS (Aviles, Spain)'),
    ('ES-YON', 'ES-YON (Aviñonet de Puig Ventós, Girona  [Gerona], Spain)'),
    ('ES-UNY', 'ES-UNY (Avinyó, Barcelona  [Barcelona], Spain)'),
    ('ES-NYO', 'ES-NYO (Avinyonet del Penedes, Barcelona  [Barcelona], Spain)'),
    ('ES-AYI', 'ES-AYI (Aya, Spain)'),
    ('ES-AYA', 'ES-AYA (Ayamonte, Spain)'),
    ('ES-NAA', 'ES-NAA (Ayegui, Navarra / Nafarroa, Spain)'),
    ('ES-AYL', 'ES-AYL (Ayelo de Malferit, Spain)'),
    ('ES-AYE', 'ES-AYE (Ayerbe, Spain)'),
    ('ES-GFI', 'ES-GFI (Ayguafreda, Barcelona  [Barcelona], Spain)'),
    ('ES-AYN', 'ES-AYN (Ayllon, Segovia, Spain)'),
    ('ES-AYR', 'ES-AYR (Ayora, Spain)'),
    ('ES-AZG', 'ES-AZG (Azagra, Spain)'),
    ('ES-AZA', 'ES-AZA (Azcoitia, Spain)'),
    ('ES-ZK2', 'ES-ZK2 (Azcoitia, Gipuzkoa, Spain)'),
    ('ES-A3Z', 'ES-A3Z (Azcona, Navarra / Nafarroa, Spain)'),
    ('ES-AZC', 'ES-AZC (Aznalcázar, Spain)'),
    ('ES-ZCO', 'ES-ZCO (Aznalcollar, Sevilla, Spain)'),
    ('ES-AZF', 'ES-AZF (Azofra, La Rioja, Spain)'),
    ('ES-APT', 'ES-APT (Azpeitia, Spain)'),
    ('ES-ZUA', 'ES-ZUA (Azuaga, Badajoz, Spain)'),
    ('ES-ZUU', 'ES-ZUU (Azuara, Zaragoza, Spain)'),
    ('ES-AZR', 'ES-AZR (Azuebar, Castellón / Castelló, Spain)'),
    ('ES-AJS', 'ES-AJS (Azuqueca de Henares, Spain)'),
    ('ES-BAF', 'ES-BAF (Babilafuente, Salamanca, Spain)'),
    ('ES-B8C', 'ES-B8C (Bacáicoa, Navarra / Nafarroa, Spain)'),
    ('ES-BJZ', 'ES-BJZ (Badajoz, Spain)'),
    ('ES-BAD', 'ES-BAD (Badalona, Barcelona  [Barcelona], Spain)'),
    ('ES-VBB', 'ES-VBB (Badames, Cantabria, Spain)'),
    ('ES-48E', 'ES-48E (Badarán, La Rioja, Spain)'),
    ('ES-BDN', 'ES-BDN (Badarán, La Rioja, Spain)'),
    ('ES-BAE', 'ES-BAE (Baells, Huesca, Spain)'),
    ('ES-ZCQ', 'ES-ZCQ (Baena, Córdoba, Spain)'),
    ('ES-BZA', 'ES-BZA (Baeza, Spain)'),
    ('ES-BAG', 'ES-BAG (Bagá, Barcelona  [Barcelona], Spain)'),
    ('ES-BG9', 'ES-BG9 (Báguena, Teruel, Spain)'),
    ('ES-BAI', 'ES-BAI (Bailén, Spain)'),
    ('ES-7BA', 'ES-7BA (Baiña, Asturias, Spain)'),
    ('ES-B8A', 'ES-B8A (Baión, Pontevedra  [Pontevedra], Spain)'),
    ('ES-ZHR', 'ES-ZHR (Baiona, Spain)'),
    ('ES-BK8', 'ES-BK8 (Bakio, Biskaia, Spain)'),
    ('ES-BAL', 'ES-BAL (Balaguer, Lleida  [Lérida], Spain)'),
    ('ES-BLZ', 'ES-BLZ (Balazote, Spain)'),
    ('ES-BBA', 'ES-BBA (Balboa, Spain)'),
    ('ES-BLY', 'ES-BLY (Balenya, Barcelona  [Barcelona], Spain)'),
    ('ES-BLL', 'ES-BLL (Ballobar, Spain)'),
    ('ES-BLM', 'ES-BLM (Balmaseda, Spain)'),
    ('ES-BPA', 'ES-BPA (Balsapintada, Murcia, Spain)'),
    ('ES-BRY', 'ES-BRY (Balsareny, Barcelona  [Barcelona], Spain)'),
    ('ES-BCS', 'ES-BCS (Balsicas, Murcia, Spain)'),
    ('ES-TNS', 'ES-TNS (Baltanás, Palencia, Spain)'),
    ('ES-BTR', 'ES-BTR (Baltar, Ourense  [Orense], Spain)'),
    ('ES-BHD', 'ES-BHD (Bañaderos, Las Palmas, Spain)'),
    ('ES-ZCT', 'ES-ZCT (Bandeira, Pontevedra  [Pontevedra], Spain)'),
    ('ES-BAN', 'ES-BAN (Bañeres, Spain)'),
    ('ES-BD4', 'ES-BD4 (Baños de Ebro, Álava / Araba, Spain)'),
    ('ES-BD7', 'ES-BD7 (Banos de Montemayor, Cáceres, Spain)'),
    ('ES-NXS', 'ES-NXS (Baños de Rio Tobia, La Rioja, Spain)'),
    ('ES-RRJ', 'ES-RRJ (Baños de Rioja, La Rioja, Spain)'),
    ('ES-BTO', 'ES-BTO (Baños Rio Tobia, La Rioja, Spain)'),
    ('ES-BME', 'ES-BME (Baños y Mendigo, Murcia, Spain)'),
    ('ES-BDP', 'ES-BDP (Banyeres del Penedes, Tarragona  [Tarragona], Spain)'),
    ('ES-BYO', 'ES-BYO (Banyoles, Girona  [Gerona], Spain)'),
    ('ES-BNL', 'ES-BNL (Baonoles, Spain)'),
    ('ES-BAO', 'ES-BAO (Baracaldo, Spain)'),
    ('ES-BJS', 'ES-BJS (Barajas, Spain)'),
    ('ES-BBM', 'ES-BBM (Barajas de Madrid, Madrid, Spain)'),
    ('ES-RLL', 'ES-RLL (Baralla, Lugo  [Lugo], Spain)'),
    ('ES-BNN', 'ES-BNN (Barañain, Navarra / Nafarroa, Spain)'),
    ('ES-BNQ', 'ES-BNQ (Barañáin, Navarra / Nafarroa, Spain)'),
    ('ES-BSA', 'ES-BSA (Barasoain, Spain)'),
    ('ES-BMC', 'ES-BMC (Barbadillo del Mercado, Burgos, Spain)'),
    ('ES-BB3', 'ES-BB3 (Barbarroja, Murcia, Spain)'),
    ('ES-BRB', 'ES-BRB (Barbastro, Spain)'),
    ('ES-ZCR', 'ES-ZCR (Barbatain, Navarra / Nafarroa, Spain)'),
    ('ES-BDF', 'ES-BDF (Barbate, Cádiz, Spain)'),
    ('ES-BBN', 'ES-BBN (Barbéns, Lleida  [Lérida], Spain)'),
    ('ES-ZCS', 'ES-ZCS (Barbera de la Conca, Tarragona  [Tarragona], Spain)'),
    ('ES-BDV', 'ES-BDV (Barbera del Valles, Spain)'),
    ('ES-BSZ', 'ES-BSZ (Bárboles, Zaragoza, Spain)'),
    ('ES-BCR', 'ES-BCR (Barcarrota, Badajoz, Spain)'),
    ('ES-BCN', 'ES-BCN (Barcelona, Spain)'),
    ('ES-BCO', 'ES-BCO (Barcena de Cicero, Spain)'),
    ('ES-A3R', 'ES-A3R (Barcena de Cudon, Cantabria, Spain)'),
    ('ES-GSE', 'ES-GSE (Barcena de Pie Concha, Cantabria, Spain)'),
    ('ES-BMA', 'ES-BMA (Barciademera, Pontevedra  [Pontevedra], Spain)'),
    ('ES-BCI', 'ES-BCI (Barcience, Toledo, Spain)'),
    ('ES-BAV', 'ES-BAV (Barco de Valdeorras, Spain)'),
    ('ES-ZCP', 'ES-ZCP (Bargas, Toledo, Spain)'),
    ('ES-WQA', 'ES-WQA (Bargota, Navarra / Nafarroa, Spain)'),
    ('ES-BA2', 'ES-BA2 (Barranda, Murcia, Spain)'),
    ('ES-BST', 'ES-BST (Barrantes, Pontevedra  [Pontevedra], Spain)'),
    ('ES-ZHC', 'ES-ZHC (Barrax, Albacete, Spain)'),
    ('ES-BRA', 'ES-BRA (Barreda, Spain)'),
    ('ES-BRT', 'ES-BRT (Barreiros, Lugo  [Lugo], Spain)'),
    ('ES-BB2', 'ES-BB2 (Barriobusto, Álava / Araba, Spain)'),
    ('ES-BAR', 'ES-BAR (Barro, Pontevedra  [Pontevedra], Spain)'),
    ('ES-BRS', 'ES-BRS (Barros, Cantabria, Spain)'),
    ('ES-BPO', 'ES-BPO (Barruecopardo, Salamanca, Spain)'),
    ('ES-DTT', 'ES-DTT (Barruelo de Santullan, Palencia, Spain)'),
    ('ES-ZFX', 'ES-ZFX (Barxeta, Valencia / València, Spain)'),
    ('ES-BAS', 'ES-BAS (Basauri, Spain)'),
    ('ES-5BS', 'ES-5BS (Bàscara, Girona  [Gerona], Spain)'),
    ('ES-BTE', 'ES-BTE (Batea, Tarragona  [Tarragona], Spain)'),
    ('ES-BYN', 'ES-BYN (Bayona, Pontevedra  [Pontevedra], Spain)'),
    ('ES-BAA', 'ES-BAA (Baza, Granada, Spain)'),
    ('ES-BAZ', 'ES-BAZ (Bazalote, Spain)'),
    ('ES-GHR', 'ES-GHR (Beade, Ourense  [Orense], Spain)'),
    ('ES-EAR', 'ES-EAR (Beariz, Ourense  [Orense], Spain)'),
    ('ES-BSG', 'ES-BSG (Beas de Segura, Jaén, Spain)'),
    ('ES-BES', 'ES-BES (Beasain, Gipuzkoa, Spain)'),
    ('ES-BEE', 'ES-BEE (Becerra, Lugo  [Lugo], Spain)'),
    ('ES-BCQ', 'ES-BCQ (Becerreá, Lugo  [Lugo], Spain)'),
    ('ES-BCC', 'ES-BCC (Becerril de Campos, Palencia, Spain)'),
    ('ES-BRW', 'ES-BRW (Becerril de la Sierra, Madrid, Spain)'),
    ('ES-BEC', 'ES-BEC (Bechí, Spain)'),
    ('ES-BVA', 'ES-BVA (Becilla de Valderaduey, Spain)'),
    ('ES-BDI', 'ES-BDI (Bedia, Spain)'),
    ('ES-DMR', 'ES-DMR (Bedmar, Jaén, Spain)'),
    ('ES-BEG', 'ES-BEG (Begonte, Lugo  [Lugo], Spain)'),
    ('ES-BEQ', 'ES-BEQ (Begonte, Lugo  [Lugo], Spain)'),
    ('ES-ZOE', 'ES-ZOE (Beguda, Spain)'),
    ('ES-BGS', 'ES-BGS (Begues, Barcelona  [Barcelona], Spain)'),
    ('ES-BLR', 'ES-BLR (Begur, Girona  [Gerona], Spain)'),
    ('ES-BZ9', 'ES-BZ9 (Beizama, Gipuzkoa, Spain)'),
    ('ES-BJR', 'ES-BJR (Bejar, Salamanca, Spain)'),
    ('ES-BZR', 'ES-BZR (Belalcazar, Spain)'),
    ('ES-BTZ', 'ES-BTZ (Belauntza, Gipuzkoa, Spain)'),
    ('ES-ITE', 'ES-ITE (Belchite, Spain)'),
    ('ES-BGI', 'ES-BGI (Belgida, Valencia / València, Spain)'),
    ('ES-IDA', 'ES-IDA (Bellcaire de Urgel, Lleida  [Lérida], Spain)'),
    ('ES-BLC', 'ES-BLC (Bell-Lloc, Lleida  [Lérida], Spain)'),
    ('ES-BLU', 'ES-BLU (Bell-Lloc de Urgell, Lleida  [Lérida], Spain)'),
    ('ES-BTP', 'ES-BTP (Bellmunt del Priorat, Tarragona  [Tarragona], Spain)'),
    ('ES-BPU', 'ES-BPU (Bellpuig, Spain)'),
    ('ES-BGD', 'ES-BGD (Bellreguard, Valencia / València, Spain)'),
    ('ES-BLG', 'ES-BLG (Bellreguart, Spain)'),
    ('ES-BLS', 'ES-BLS (Bellús, Spain)'),
    ('ES-BEL', 'ES-BEL (Bellveí, Lleida  [Lérida], Spain)'),
    ('ES-BEP', 'ES-BEP (Bellvei del Penedes, Tarragona  [Tarragona], Spain)'),
    ('ES-BVC', 'ES-BVC (Bellver de Cerdanya, Lleida  [Lérida], Spain)'),
    ('ES-BVS', 'ES-BVS (Bellvis, Lleida  [Lérida], Spain)'),
    ('ES-BMZ', 'ES-BMZ (Belmez, Spain)'),
    ('ES-UCC', 'ES-UCC (Belmonte, Cuenca, Spain)'),
    ('ES-BMN', 'ES-BMN (Belmonte, Asturias, Spain)'),
    ('ES-BMT', 'ES-BMT (Belmonte de Tajo, Madrid, Spain)'),
    ('ES-BMM', 'ES-BMM (Belmonte Miranda, Spain)'),
    ('ES-ZCX', 'ES-ZCX (Belorado, Castellón / Castelló, Spain)'),
    ('ES-P7T', 'ES-P7T (Belver, Huesca, Spain)'),
    ('ES-ESH', 'ES-ESH (Belver de Cinca, Huesca, Spain)'),
    ('ES-BDJ', 'ES-BDJ (Belvis De Jarama, Madrid, Spain)'),
    ('ES-BLJ', 'ES-BLJ (Belvis de la Jara, Toledo, Spain)'),
    ('ES-BBB', 'ES-BBB (Bembibre, León, Spain)'),
    ('ES-BBR', 'ES-BBR (Benabarre, Huesca, Spain)'),
    ('ES-BNC', 'ES-BNC (Benacazón, Spain)'),
    ('ES-ZLE', 'ES-ZLE (Benageber, Valencia / València, Spain)'),
    ('ES-BGL', 'ES-BGL (Benaguacil, Spain)'),
    ('ES-BNH', 'ES-BNH (Benahadux, Spain)'),
    ('ES-BNV', 'ES-BNV (Benahavis, Málaga, Spain)'),
    ('ES-BMD', 'ES-BMD (Benalmádena, Spain)'),
    ('ES-BDG', 'ES-BDG (Benalúa de Guadix, Spain)'),
    ('ES-GQ7', 'ES-GQ7 (Benalúa de las Villas, Granada, Spain)'),
    ('ES-ZDC', 'ES-ZDC (Benalup, Cádiz, Spain)'),
    ('ES-BML', 'ES-BML (Benamaurel, Granada, Spain)'),
    ('ES-BMI', 'ES-BMI (Benameji, Córdoba, Spain)'),
    ('ES-NAL', 'ES-NAL (Benasal, Castellón / Castelló, Spain)'),
    ('ES-QUB', 'ES-QUB (Benasque, Huesca, Spain)'),
    ('ES-BEV', 'ES-BEV (Benavente, Zamora, Spain)'),
    ('ES-BVV', 'ES-BVV (Benavides, León, Spain)'),
    ('ES-BDA', 'ES-BDA (Benegida, Spain)'),
    ('ES-BXD', 'ES-BXD (Beneixida, Valencia / València, Spain)'),
    ('ES-BJN', 'ES-BJN (Benejama, Spain)'),
    ('ES-BNT', 'ES-BNT (Benetúser, Spain)'),
    ('ES-BEJ', 'ES-BEJ (Beniaján, Spain)'),
    ('ES-BN5', 'ES-BN5 (Beniarbeig, Alicante / Alacant, Spain)'),
    ('ES-BNJ', 'ES-BNJ (Beniarjó, Spain)'),
    ('ES-BNR', 'ES-BNR (Beniarrés, Alicante / Alacant, Spain)'),
    ('ES-BNI', 'ES-BNI (Benicarló, Castellón / Castelló, Spain)'),
    ('ES-BCM', 'ES-BCM (Benicasim, Spain)'),
    ('ES-XXT', 'ES-XXT (Benicolet, Valencia / València, Spain)'),
    ('ES-BU3', 'ES-BU3 (Benicull, Valencia / València, Spain)'),
    ('ES-BEM', 'ES-BEM (Benidorm, Spain)'),
    ('ES-BEN', 'ES-BEN (Beniel, Spain)'),
    ('ES-BNF', 'ES-BNF (Benifairó de la Valldigna, Valencia / València, Spain)'),
    ('ES-BFA', 'ES-BFA (Benifayó, Spain)'),
    ('ES-BFL', 'ES-BFL (Beniflá, Spain)'),
    ('ES-BNG', 'ES-BNG (Benigánim, Spain)'),
    ('ES-BJF', 'ES-BJF (Benijofar, Alicante / Alacant, Spain)'),
    ('ES-BNM', 'ES-BNM (Benimamet, Spain)'),
    ('ES-BMF', 'ES-BMF (Benimarfull, Alicante / Alacant, Spain)'),
    ('ES-BMO', 'ES-BMO (Benimodo, Valencia / València, Spain)'),
    ('ES-ZDB', 'ES-ZDB (Benimuslem, Valencia / València, Spain)'),
    ('ES-BNP', 'ES-BNP (Beniparrell, Spain)'),
    ('ES-BDR', 'ES-BDR (Benirredra, Valencia / València, Spain)'),
    ('ES-BNA', 'ES-BNA (Benisa, Spain)'),
    ('ES-TA2', 'ES-TA2 (Benisanet, Tarragona  [Tarragona], Spain)'),
    ('ES-BEO', 'ES-BEO (Benisanó, Spain)'),
    ('ES-BSO', 'ES-BSO (Benisoda, Valencia / València, Spain)'),
    ('ES-ZBC', 'ES-ZBC (Benissa, Valencia / València, Spain)'),
    ('ES-BLO', 'ES-BLO (Benlloch, Spain)'),
    ('ES-BZN', 'ES-BZN (Benuza, León, Spain)'),
    ('ES-VDB', 'ES-VDB (Bera/Vera de Bidasoa, Navarra / Nafarroa, Spain)'),
    ('ES-BRG', 'ES-BRG (Beranga, Cantabria, Spain)'),
    ('ES-BNO', 'ES-BNO (Berango, Biskaia, Spain)'),
    ('ES-ZCU', 'ES-ZCU (Berantevilla, Álava / Araba, Spain)'),
    ('ES-BSI', 'ES-BSI (Berastegui, Gipuzkoa, Spain)'),
    ('ES-BBZ', 'ES-BBZ (Berbizana, Navarra / Nafarroa, Spain)'),
    ('ES-BGA', 'ES-BGA (Berga, Spain)'),
    ('ES-BGT', 'ES-BGT (Bergantiños, Lugo  [Lugo], Spain)'),
    ('ES-BGR', 'ES-BGR (Bergara, Gipuzkoa, Spain)'),
    ('ES-BGE', 'ES-BGE (Berge, Teruel, Spain)'),
    ('ES-BGO', 'ES-BGO (Bergondo, A Coruña  [La Coruña], Spain)'),
    ('ES-BGJ', 'ES-BGJ (Berguenda, Álava / Araba, Spain)'),
    ('ES-BEI', 'ES-BEI (Beriáin, Navarra / Nafarroa, Spain)'),
    ('ES-BJA', 'ES-BJA (Berja, Spain)'),
    ('ES-BGG', 'ES-BGG (Berlanga, Badajoz, Spain)'),
    ('ES-BR7', 'ES-BR7 (Berlangas de Roa, Burgos, Spain)'),
    ('ES-BRM', 'ES-BRM (Bermeo, Biskaia, Spain)'),
    ('ES-BSL', 'ES-BSL (Bermiyo Sallago, Spain)'),
    ('ES-BE5', 'ES-BE5 (Bernardos, Segovia, Spain)'),
    ('ES-BN3', 'ES-BN3 (Bernedo, Álava / Araba, Spain)'),
    ('ES-BUS', 'ES-BUS (Bernueces, Asturias, Spain)'),
    ('ES-B9C', 'ES-B9C (Bernúy de Coca, Segovia, Spain)'),
    ('ES-BEA', 'ES-BEA (Berriatúa, Biskaia, Spain)'),
    ('ES-BRR', 'ES-BRR (Berrioplano, Spain)'),
    ('ES-BRI', 'ES-BRI (Berriozar, Navarra / Nafarroa, Spain)'),
    ('ES-BER', 'ES-BER (Bérriz, Spain)'),
    ('ES-BMS', 'ES-BMS (Bertamiráns, A Coruña  [La Coruña], Spain)'),
    ('ES-BSU', 'ES-BSU (Besalú, Spain)'),
    ('ES-BSC', 'ES-BSC (Bescano, Girona  [Gerona], Spain)'),
    ('ES-BTS', 'ES-BTS (Betanzos, A Coruña  [La Coruña], Spain)'),
    ('ES-BET', 'ES-BET (Bétera, Valencia / València, Spain)'),
    ('ES-BTT', 'ES-BTT (Beteta, Cuenca, Spain)'),
    ('ES-ZDH', 'ES-ZDH (Betxi, Valencia / València, Spain)'),
    ('ES-BIR', 'ES-BIR (Biar, Spain)'),
    ('ES-BBL', 'ES-BBL (Bielsa, Huesca, Spain)'),
    ('ES-BIV', 'ES-BIV (Bienvenida, Badajoz, Spain)'),
    ('ES-BIE', 'ES-BIE (Biescas, Huesca, Spain)'),
    ('ES-GB9', 'ES-GB9 (Bigas, Barcelona  [Barcelona], Spain)'),
    ('ES-BIG', 'ES-BIG (Bigastro, Spain)'),
    ('ES-BGU', 'ES-BGU (Bigues, Spain)'),
    ('ES-BIO', 'ES-BIO (Bilbao, Biskaia, Spain)'),
    ('ES-BND', 'ES-BND (Binaced, Spain)'),
    ('ES-BIN', 'ES-BIN (Binéfar, Huesca, Spain)'),
    ('ES-WU7', 'ES-WU7 (Biniali, Illes Balears [Islas Baleares], Spain)'),
    ('ES-BS3', 'ES-BS3 (Binissalem, Illes Balears [Islas Baleares], Spain)'),
    ('ES-ZCY', 'ES-ZCY (Bisimbre, Spain)'),
    ('ES-BLN', 'ES-BLN (Blanca, Murcia, Spain)'),
    ('ES-BLB', 'ES-BLB (Blanca Abaran, Spain)'),
    ('ES-BCF', 'ES-BCF (Blancafort, Tarragona  [Tarragona], Spain)'),
    ('ES-BLA', 'ES-BLA (Blanes, Spain)'),
    ('ES-BD8', 'ES-BD8 (Boada de Roa, Burgos, Spain)'),
    ('ES-BOA', 'ES-BOA (Boadilla del Monte, Madrid, Spain)'),
    ('ES-BO3', 'ES-BO3 (Bobadilla, La Rioja, Spain)'),
    ('ES-MLB', 'ES-MLB (Bobadilla, Málaga, Spain)'),
    ('ES-BL2', 'ES-BL2 (Bobadilla del Campo, Valladolid, Spain)'),
    ('ES-BOB', 'ES-BOB (Boboras, Ourense  [Orense], Spain)'),
    ('ES-BOI', 'ES-BOI (Bocairente, Spain)'),
    ('ES-BCG', 'ES-BCG (Boceguillas, Segovia, Spain)'),
    ('ES-BD5', 'ES-BD5 (Bocos de Duero, Valladolid, Spain)'),
    ('ES-BOD', 'ES-BOD (Bodonal de la Sierra, Badajoz, Spain)'),
    ('ES-ZJD', 'ES-ZJD (Boecillo, Valladolid, Spain)'),
    ('ES-BOM', 'ES-BOM (Boimorto, A Coruña  [La Coruña], Spain)'),
    ('ES-ZDF', 'ES-ZDF (Boiro, A Coruña  [La Coruña], Spain)'),
    ('ES-BCL', 'ES-BCL (Bolaños de Calatrava, Ciudad Real, Spain)'),
    ('ES-BDM', 'ES-BDM (Bollullos de la Mitación, Spain)'),
    ('ES-BDC', 'ES-BDC (Bollullos par del Condado, Spain)'),
    ('ES-BTN', 'ES-BTN (Boltaña, Huesca, Spain)'),
    ('ES-RRB', 'ES-RRB (Boñar, León, Spain)'),
    ('ES-BNS', 'ES-BNS (Bonares, Spain)'),
    ('ES-BN2', 'ES-BN2 (Bonastre, Tarragona  [Tarragona], Spain)'),
    ('ES-BVT', 'ES-BVT (Bonavista, Tarragona  [Tarragona], Spain)'),
    ('ES-B4N', 'ES-B4N (Bonete, Albacete, Spain)'),
    ('ES-BON', 'ES-BON (Bonmatí, Girona  [Gerona], Spain)'),
    ('ES-BYM', 'ES-BYM (Bonrepòs I Mirambell, Spain)'),
    ('ES-ZDE', 'ES-ZDE (Boqueixon, A Coruña  [La Coruña], Spain)'),
    ('ES-BOQ', 'ES-BOQ (Boquiñeni, Zaragoza, Spain)'),
    ('ES-BRQ', 'ES-BRQ (Bora, Pontevedra  [Pontevedra], Spain)'),
    ('ES-ZDD', 'ES-ZDD (Bordils, Spain)'),
    ('ES-BOR', 'ES-BOR (Bordón, Spain)'),
    ('ES-BGY', 'ES-BGY (Borgonyá, Barcelona  [Barcelona], Spain)'),
    ('ES-BOJ', 'ES-BOJ (Borja, Spain)'),
    ('ES-BMJ', 'ES-BMJ (Bormujos, Spain)'),
    ('ES-BRN', 'ES-BRN (Bornos, Spain)'),
    ('ES-BRO', 'ES-BRO (Borox, Spain)'),
    ('ES-BSS', 'ES-BSS (Borrassa, Girona  [Gerona], Spain)'),
    ('ES-BR2', 'ES-BR2 (Borrenes, León, Spain)'),
    ('ES-BOL', 'ES-BOL (Borriol, Spain)'),
    ('ES-BOT', 'ES-BOT (Bot, Tarragona  [Tarragona], Spain)'),
    ('ES-BTJ', 'ES-BTJ (Botija, Cáceres, Spain)'),
    ('ES-BVD', 'ES-BVD (Boveda, Lugo  [Lugo], Spain)'),
    ('ES-BFM', 'ES-BFM (Brafim, Tarragona  [Tarragona], Spain)'),
    ('ES-BZT', 'ES-BZT (Brazatortas, Ciudad Real, Spain)'),
    ('ES-BGN', 'ES-BGN (Brea de Aragon, Zaragoza, Spain)'),
    ('ES-BRD', 'ES-BRD (Breda, Girona  [Gerona], Spain)'),
    ('ES-AWA', 'ES-AWA (Breña Alta, Santa Cruz de Tenerife, Spain)'),
    ('ES-BBJ', 'ES-BBJ (Breña Baja, Spain)'),
    ('ES-BRE', 'ES-BRE (Brenes, Spain)'),
    ('ES-BR3', 'ES-BR3 (Brieves, Asturias, Spain)'),
    ('ES-RHG', 'ES-RHG (Brihuega, Guadalajara, Spain)'),
    ('ES-B9U', 'ES-B9U (Brime de Urz, Zamora, Spain)'),
    ('ES-JBN', 'ES-JBN (Brinas, La Rioja, Spain)'),
    ('ES-BYR', 'ES-BYR (Brion, A Coruña  [La Coruña], Spain)'),
    ('ES-LVV', 'ES-LVV (Briones, La Rioja, Spain)'),
    ('ES-BRV', 'ES-BRV (Briviesca, Burgos, Spain)'),
    ('ES-BRZ', 'ES-BRZ (Broza, Cáceres, Spain)'),
    ('ES-RUN', 'ES-RUN (Brunete, Madrid, Spain)'),
    ('ES-BYA', 'ES-BYA (Brunyola, Girona  [Gerona], Spain)'),
    ('ES-BVN', 'ES-BVN (Buenavista del Norte, Santa Cruz de Tenerife, Spain)'),
    ('ES-BVL', 'ES-BVL (Buenavista Valdavia, Palencia, Spain)'),
    ('ES-BUD', 'ES-BUD (Buendia, Cuenca, Spain)'),
    ('ES-B4S', 'ES-B4S (Bueras, Cantabria, Spain)'),
    ('ES-BUE', 'ES-BUE (Bueu, Pontevedra  [Pontevedra], Spain)'),
    ('ES-BUF', 'ES-BUF (Bufali, Valencia / València, Spain)'),
    ('ES-BUG', 'ES-BUG (Bugarra, Spain)'),
    ('ES-BXR', 'ES-BXR (Buger, Illes Balears [Islas Baleares], Spain)'),
    ('ES-ZOY', 'ES-ZOY (Buitrago del Lozoya, Madrid, Spain)'),
    ('ES-BTL', 'ES-BTL (Buitrago Lozoya, Madrid, Spain)'),
    ('ES-BJC', 'ES-BJC (Bujalance, Castellón / Castelló, Spain)'),
    ('ES-BUJ', 'ES-BUJ (Bujaraloz, Zaragoza, Spain)'),
    ('ES-BB9', 'ES-BB9 (Bulbuente, Zaragoza, Spain)'),
    ('ES-BUL', 'ES-BUL (Bullas, Spain)'),
    ('ES-BUN', 'ES-BUN (Buñol, Spain)'),
    ('ES-BUU', 'ES-BUU (Bunuel, Navarra / Nafarroa, Spain)'),
    ('ES-NNN', 'ES-NNN (Bunuiel, Alicante / Alacant, Spain)'),
    ('ES-BUC', 'ES-BUC (Burcena, Spain)'),
    ('ES-BRL', 'ES-BRL (Burela, Spain)'),
    ('ES-BOS', 'ES-BOS (Burgo de Osma, Soria, Spain)'),
    ('ES-BGH', 'ES-BGH (Burgohondo, Ávila, Spain)'),
    ('ES-BUR', 'ES-BUR (Burgos, Spain)'),
    ('ES-ZCV', 'ES-ZCV (Burguillos, Sevilla, Spain)'),
    ('ES-BUT', 'ES-BUT (Burguillos, Toledo, Spain)'),
    ('ES-UIL', 'ES-UIL (Burguillos del Cerro, Badajoz, Spain)'),
    ('ES-BRJ', 'ES-BRJ (Burjasot, Spain)'),
    ('ES-BRU', 'ES-BRU (Burjulú, Almería, Spain)'),
    ('ES-BUA', 'ES-BUA (Burlada, Navarra / Nafarroa, Spain)'),
    ('ES-BRX', 'ES-BRX (Burriana, Spain)'),
    ('ES-JON', 'ES-JON (Burujon, Spain)'),
    ('ES-BTV', 'ES-BTV (Bustarviejo, Madrid, Spain)'),
    ('ES-MAP', 'ES-MAP (Cabacés, Tarragona  [Tarragona], Spain)'),
    ('ES-CBH', 'ES-CBH (Cabana, A Coruña  [La Coruña], Spain)'),
    ('ES-Q5B', 'ES-Q5B (Cabañaquinta, Asturias, Spain)'),
    ('ES-CPM', 'ES-CPM (Cabanas, A Coruña  [La Coruña], Spain)'),
    ('ES-KDS', 'ES-KDS (Cabañas de la Sagra, Toledo, Spain)'),
    ('ES-6CP', 'ES-6CP (Cabanas de Polendos, Segovia, Spain)'),
    ('ES-Z8A', 'ES-Z8A (Cabanas de Sayago, Zamora, Spain)'),
    ('ES-CY9', 'ES-CY9 (Cabanas De Yepes, Toledo, Spain)'),
    ('ES-CRA', 'ES-CRA (Cabañas Raras, León, Spain)'),
    ('ES-CB7', 'ES-CB7 (Cabanelas, Ourense  [Orense], Spain)'),
    ('ES-CBN', 'ES-CBN (Cabanes, Castellón / Castelló, Spain)'),
    ('ES-CB4', 'ES-CB4 (Cabanes, Girona  [Gerona], Spain)'),
    ('ES-CDO', 'ES-CDO (Cabanillas del Campo, Spain)'),
    ('ES-CBC', 'ES-CBC (Cabarceno, Cantabria, Spain)'),
    ('ES-CDB', 'ES-CDB (Cabeza de Buey, Badajoz, Spain)'),
    ('ES-CZB', 'ES-CZB (Cabezabellosa, Cáceres, Spain)'),
    ('ES-CAC', 'ES-CAC (Cabezo Cortado, Spain)'),
    ('ES-CBT', 'ES-CBT (Cabezo de Torres, Spain)'),
    ('ES-OZB', 'ES-OZB (Cabezon, Valladolid, Spain)'),
    ('ES-CEZ', 'ES-CEZ (Cabezón de la Sal, Spain)'),
    ('ES-CPG', 'ES-CPG (Cabezon de Pisuerga, Castellón / Castelló, Spain)'),
    ('ES-CBZ', 'ES-CBZ (Cabezuela, Spain)'),
    ('ES-FAS', 'ES-FAS (Cabezuela del Valle, Cáceres, Spain)'),
    ('ES-CZV', 'ES-CZV (Cabezuella Del Valle, Cáceres, Spain)'),
    ('ES-CBP', 'ES-CBP (Cabo de Palos, Murcia, Spain)'),
    ('ES-CRG', 'ES-CRG (Cabo Roig, Alicante / Alacant, Spain)'),
    ('ES-ZED', 'ES-ZED (Caborana, Asturias, Spain)'),
    ('ES-CAB', 'ES-CAB (Cabra, Spain)'),
    ('ES-CAX', 'ES-CAX (Cabra del Campo, Tarragona  [Tarragona], Spain)'),
    ('ES-CTC', 'ES-CTC (Cabra del Santo Cristo, Jaén, Spain)'),
    ('ES-CA8', 'ES-CA8 (Cabranes, Asturias, Spain)'),
    ('ES-CJP', 'ES-CJP (Cabrejas del Pinar, Soria, Spain)'),
    ('ES-C8D', "ES-C8D (Cabrera d'Anoia, Barcelona  [Barcelona], Spain)"),
    ('ES-CBM', 'ES-CBM (Cabrera de Mar, Barcelona  [Barcelona], Spain)'),
    ('ES-RET', 'ES-RET (Cabreton, La Rioja, Spain)'),
    ('ES-ZDK', 'ES-ZDK (Cabrianes, Barcelona  [Barcelona], Spain)'),
    ('ES-CBI', 'ES-CBI (Cabrils, Barcelona  [Barcelona], Spain)'),
    ('ES-AS8', 'ES-AS8 (Cabueñes, Asturias, Spain)'),
    ('ES-YTR', 'ES-YTR (Cabuérniga, Cantabria, Spain)'),
    ('ES-HHG', 'ES-HHG (Cacabelos, León, Spain)'),
    ('ES-CCS', 'ES-CCS (Cáceres, Spain)'),
    ('ES-CID', 'ES-CID (Cacicedo, Cantabria, Spain)'),
    ('ES-CVO', 'ES-CVO (Cadalso de Los Vidrios, Madrid, Spain)'),
    ('ES-OOP', 'ES-OOP (Cadaqués, Girona  [Gerona], Spain)'),
    ('ES-DIA', 'ES-DIA (Cadiar, Granada, Spain)'),
    ('ES-CAD', 'ES-CAD (Cadiz, Spain)'),
    ('ES-AIT', 'ES-AIT (Cadreita, Navarra / Nafarroa, Spain)'),
    ('ES-ETE', 'ES-ETE (Cadrete, Zaragoza, Spain)'),
    ('ES-KDO', 'ES-KDO (Cala de Oro, Illes Balears [Islas Baleares], Spain)'),
    ('ES-PPL', 'ES-PPL (Cala Millor, Illes Balears [Islas Baleares], Spain)'),
    ('ES-KLM', 'ES-KLM (Cala Moral, Málaga, Spain)'),
    ('ES-CBS', 'ES-CBS (Cala Sabina, Spain)'),
    ('ES-CWC', 'ES-CWC (Calaceite, Teruel, Spain)'),
    ('ES-CAF', 'ES-CAF (Calaf, Spain)'),
    ('ES-CFE', 'ES-CFE (Calafell, Tarragona  [Tarragona], Spain)'),
    ('ES-CLH', 'ES-CLH (Calahorra, Spain)'),
    ('ES-CAH', 'ES-CAH (Calamocha, Teruel, Spain)'),
    ('ES-NTE', 'ES-NTE (Calamonte, Spain)'),
    ('ES-CDA', 'ES-CDA (Calanda, Teruel, Spain)'),
    ('ES-CAP', 'ES-CAP (Calasparra, Spain)'),
    ('ES-TAY', 'ES-TAY (Calatayud, Zaragoza, Spain)'),
    ('ES-CRW', 'ES-CRW (Calatorao, Zaragoza, Spain)'),
    ('ES-CMB', 'ES-CMB (Caldas de Montbuy, Barcelona  [Barcelona], Spain)'),
    ('ES-CSY', 'ES-CSY (Caldas de Reis, Spain)'),
    ('ES-CDM', 'ES-CDM (Caldes de Malavella, Girona  [Gerona], Spain)'),
    ('ES-CSM', 'ES-CSM (Caldes de Montbui, Spain)'),
    ('ES-LEL', 'ES-LEL (Calella, Barcelona  [Barcelona], Spain)'),
    ('ES-CAL', 'ES-CAL (Calera de León, Spain)'),
    ('ES-CYC', 'ES-CYC (Calera y Chozas, Toledo, Spain)'),
    ('ES-CLG', 'ES-CLG (Caleruega, Spain)'),
    ('ES-CFU', 'ES-CFU (Caleta de Fuste, Las Palmas, Spain)'),
    ('ES-CHR', 'ES-CHR (Caleta de Sebo, Las Palmas, Spain)'),
    ('ES-AIG', 'ES-AIG (Calig, Castellón / Castelló, Spain)'),
    ('ES-CD2', 'ES-CD2 (Calldetenes, Barcelona  [Barcelona], Spain)'),
    ('ES-C9A', 'ES-C9A (Calles, Valencia / València, Spain)'),
    ('ES-CDE', 'ES-CDE (Callosa de Ensarriá, Spain)'),
    ('ES-CDS', 'ES-CDS (Callosa de Segura, Spain)'),
    ('ES-AUS', 'ES-AUS (Callus, Barcelona  [Barcelona], Spain)'),
    ('ES-CGE', 'ES-CGE (Calonge, Girona  [Gerona], Spain)'),
    ('ES-CLP', 'ES-CLP (Calpe, Alicante / Alacant, Spain)'),
    ('ES-6CS', 'ES-6CS (Calvarrasa de Abajo, Salamanca, Spain)'),
    ('ES-8SC', 'ES-8SC (Calvarrasa de Arriba, Salamanca, Spain)'),
    ('ES-KLV', 'ES-KLV (Calvia, Illes Balears [Islas Baleares], Spain)'),
    ('ES-CLN', 'ES-CLN (Calvos Randin, Ourense  [Orense], Spain)'),
    ('ES-CZC', 'ES-CZC (Calzada de Calatrava, Ciudad Real, Spain)'),
    ('ES-AME', 'ES-AME (Camallera, Girona  [Gerona], Spain)'),
    ('ES-CCR', 'ES-CCR (Camarena, Toledo, Spain)'),
    ('ES-CMN', 'ES-CMN (Camarenilla, Toledo, Spain)'),
    ('ES-CGO', 'ES-CGO (Camargo, Cantabria, Spain)'),
    ('ES-IAS', 'ES-IAS (Camariñas, A Coruña  [La Coruña], Spain)'),
    ('ES-CLS', 'ES-CLS (Camarles, Tarragona  [Tarragona], Spain)'),
    ('ES-CAE', 'ES-CAE (Camarma de Esteruelas, Madrid, Spain)'),
    ('ES-CZT', 'ES-CZT (Camarzana Tera, Spain)'),
    ('ES-CAM', 'ES-CAM (Camas, Spain)'),
    ('ES-CBD', 'ES-CBD (Cambados, Spain)'),
    ('ES-CBE', 'ES-CBE (Cambeo, Ourense  [Orense], Spain)'),
    ('ES-ZDW', 'ES-ZDW (Cambre, A Coruña  [La Coruña], Spain)'),
    ('ES-CBL', 'ES-CBL (Cambrils, Tarragona  [Tarragona], Spain)'),
    ('ES-CMM', 'ES-CMM (Caminomorisco, Spain)'),
    ('ES-NRR', 'ES-NRR (Caminreal, Teruel, Spain)'),
    ('ES-CM4', 'ES-CM4 (Campamento, Cádiz, Spain)'),
    ('ES-CPR', 'ES-CPR (Campanario, Badajoz, Spain)'),
    ('ES-CPN', 'ES-CPN (Campanas, Spain)'),
    ('ES-CPL', 'ES-CPL (Campanillas, Spain)'),
    ('ES-CNP', 'ES-CNP (Campano, Pontevedra  [Pontevedra], Spain)'),
    ('ES-CMP', 'ES-CMP (Campdevánol, Spain)'),
    ('ES-ECP', 'ES-ECP (Campello, Alicante / Alacant, Spain)'),
    ('ES-5XZ', 'ES-5XZ (Campillo de Arenas, Jaén, Spain)'),
    ('ES-CPY', 'ES-CPY (Campillo de Llerena, Badajoz, Spain)'),
    ('ES-ZDO', 'ES-ZDO (Campillo del Altobuey, Cuenca, Spain)'),
    ('ES-CMS', 'ES-CMS (Campillos, Spain)'),
    ('ES-CGG', 'ES-CGG (Campllong, Girona  [Gerona], Spain)'),
    ('ES-COG', 'ES-COG (Campllong, Girona  [Gerona], Spain)'),
    ('ES-C9O', 'ES-C9O (Campo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-C8R', 'ES-C8R (Campo Arcís, Valencia / València, Spain)'),
    ('ES-COC', 'ES-COC (Campo de Criptana, Ciudad Real, Spain)'),
    ('ES-CM3', 'ES-CM3 (Campo de Mirra, Alicante / Alacant, Spain)'),
    ('ES-CP6', 'ES-CP6 (Campo de San Pedro, Segovia, Spain)'),
    ('ES-CMQ', 'ES-CMQ (Campo Lameiro, Pontevedra  [Pontevedra], Spain)'),
    ('ES-ZDX', 'ES-ZDX (Campo Real, Madrid, Spain)'),
    ('ES-CPA', 'ES-CPA (Campoamor, Alicante / Alacant, Spain)'),
    ('ES-CPH', 'ES-CPH (Campohermoso, Almería, Spain)'),
    ('ES-CNY', 'ES-CNY (Camponaraya, León, Spain)'),
    ('ES-CX4', 'ES-CX4 (Camporrobles, Valencia / València, Spain)'),
    ('ES-CPP', 'ES-CPP (Campos del Puerto, Illes Balears [Islas Baleares], Spain)'),
    ('ES-CMR', 'ES-CMR (Campos del Río, Murcia, Spain)'),
    ('ES-ZEJ', 'ES-ZEJ (Campotejar, Granada, Spain)'),
    ('ES-MPR', 'ES-MPR (Campredo, Tarragona  [Tarragona], Spain)'),
    ('ES-YYY', 'ES-YYY (Camprodón, Girona  [Gerona], Spain)'),
    ('ES-CMV', 'ES-CMV (Camprovín, Spain)'),
    ('ES-KPT', 'ES-KPT (Can Picafort, Illes Balears [Islas Baleares], Spain)'),
    ('ES-CND', 'ES-CND (Canada, Spain)'),
    ('ES-LCC', 'ES-LCC (Canada de Calatrava, Ciudad Real, Spain)'),
    ('ES-ZDY', 'ES-ZDY (Canada Rosal, Sevilla, Spain)'),
    ('ES-CEJ', 'ES-CEJ (Canaleja, Albacete, Spain)'),
    ('ES-CN2', 'ES-CN2 (Canales, León, Spain)'),
    ('ES-OOM', 'ES-OOM (Cañales-la Magdalena, León, Spain)'),
    ('ES-CNS', 'ES-CNS (Canals, Spain)'),
    ('ES-CNM', 'ES-CNM (Cañamares, Cuenca, Spain)'),
    ('ES-CMO', 'ES-CMO (Cañamero, Cáceres, Spain)'),
    ('ES-CVL', 'ES-CVL (Canaveral, Spain)'),
    ('ES-CCE', 'ES-CCE (Cancienes, Asturias, Spain)'),
    ('ES-KCH', 'ES-KCH (Candanchu, Huesca, Spain)'),
    ('ES-DAS', 'ES-DAS (Candás, Asturias, Spain)'),
    ('ES-CEI', 'ES-CEI (Candelaria, Santa Cruz de Tenerife, Spain)'),
    ('ES-CNA', 'ES-CNA (Candeleda, Spain)'),
    ('ES-PPP', 'ES-PPP (Canedo, León, Spain)'),
    ('ES-ZGR', 'ES-ZGR (Canena, Jaén, Spain)'),
    ('ES-CDW', 'ES-CDW (Canet de Berenguer, Valencia / València, Spain)'),
    ('ES-NET', 'ES-NET (Canet de Mar, Barcelona  [Barcelona], Spain)'),
    ('ES-CNT', 'ES-CNT (Cañete, Spain)'),
    ('ES-CLT', 'ES-CLT (Cañete de las Torres, Spain)'),
    ('ES-CAN', 'ES-CAN (Canfranc, Spain)'),
    ('ES-CAG', 'ES-CAG (Cangas, Pontevedra  [Pontevedra], Spain)'),
    ('ES-RAN', 'ES-RAN (Cangas, Pontevedra  [Pontevedra], Spain)'),
    ('ES-CDN', 'ES-CDN (Cangas de Narcea, Spain)'),
    ('ES-CON', 'ES-CON (Cangas de Onis, Spain)'),
    ('ES-CNL', 'ES-CNL (Caniles, Spain)'),
    ('ES-TUN', 'ES-TUN (Canillas de Aceituno, Málaga, Spain)'),
    ('ES-NZA', 'ES-NZA (Cañizal, Zamora, Spain)'),
    ('ES-CZN', 'ES-CZN (Canizares, Cuenca, Spain)'),
    ('ES-CNJ', 'ES-CNJ (Canjáyar, Spain)'),
    ('ES-CNV', 'ES-CNV (Canovellas, Spain)'),
    ('ES-ZDL', 'ES-ZDL (Canovelles, Barcelona  [Barcelona], Spain)'),
    ('ES-CA4', 'ES-CA4 (Canredondo, Guadalajara, Spain)'),
    ('ES-CGL', 'ES-CGL (Cantagallo, Spain)'),
    ('ES-CTP', 'ES-CTP (Cantalapiedra, Salamanca, Spain)'),
    ('ES-CLJ', 'ES-CLJ (Cantalejo, Segovia, Spain)'),
    ('ES-GIC', 'ES-GIC (Cantallops, Girona  [Gerona], Spain)'),
    ('ES-CTL', 'ES-CTL (Cantalpino, Salamanca, Spain)'),
    ('ES-CTV', 'ES-CTV (Cantavieja, Teruel, Spain)'),
    ('ES-TIL', 'ES-TIL (Cantillana, Sevilla, Spain)'),
    ('ES-TRX', 'ES-TRX (Cantimpalos, Segovia, Spain)'),
    ('ES-CCY', 'ES-CCY (Cantoblanco, Albacete, Spain)'),
    ('ES-CTA', 'ES-CTA (Cantoria, Spain)'),
    ('ES-B2W', 'ES-B2W (Canyellas, Barcelona  [Barcelona], Spain)'),
    ('ES-CPO', 'ES-CPO (Caparroso, Spain)'),
    ('ES-CPC', 'ES-CPC (Capcanes, Spain)'),
    ('ES-2LP', 'ES-2LP (Capdesaso, Huesca, Spain)'),
    ('ES-CES', 'ES-CES (Capellades, Barcelona  [Barcelona], Spain)'),
    ('ES-ZEO', 'ES-ZEO (Capmany, Barcelona  [Barcelona], Spain)'),
    ('ES-KBN', 'ES-KBN (Carabaña, Spain)'),
    ('ES-CDC', 'ES-CDC (Caravaca de La Cruz, Spain)'),
    ('ES-CJA', 'ES-CJA (Carbajosa de la Sagrada, Salamanca, Spain)'),
    ('ES-C6D', 'ES-C6D (Carballeda de Avia, Ourense  [Orense], Spain)'),
    ('ES-CBV', 'ES-CBV (Carballeda de Valdeorras, Ourense  [Orense], Spain)'),
    ('ES-CA9', 'ES-CA9 (Carballedo, Lugo  [Lugo], Spain)'),
    ('ES-CLD', 'ES-CLD (Carballido, Lugo  [Lugo], Spain)'),
    ('ES-CAJ', 'ES-CAJ (Carballiño, Ourense  [Orense], Spain)'),
    ('ES-CBA', 'ES-CBA (Carballo, Spain)'),
    ('ES-CBO', 'ES-CBO (Carballo, A Coruña  [La Coruña], Spain)'),
    ('ES-CRS', 'ES-CRS (Carboneras, Almería, Spain)'),
    ('ES-W4J', 'ES-W4J (Carbonero el Mayor, Segovia, Spain)'),
    ('ES-UEY', 'ES-UEY (Carcabuey, Córdoba, Spain)'),
    ('ES-CRC', 'ES-CRC (Carcagente, Spain)'),
    ('ES-CCX', 'ES-CCX (Carcaixent, Spain)'),
    ('ES-ZEE', 'ES-ZEE (Carcar, Navarra / Nafarroa, Spain)'),
    ('ES-CCO', 'ES-CCO (Carcastillo, Spain)'),
    ('ES-CRL', 'ES-CRL (Carcelén, Spain)'),
    ('ES-CRR', 'ES-CRR (Cárcer, Spain)'),
    ('ES-CJO', 'ES-CJO (Carchelejo, Jaén, Spain)'),
    ('ES-ZOB', 'ES-ZOB (Carchuna, Spain)'),
    ('ES-CDD', 'ES-CDD (Cardedeu, Spain)'),
    ('ES-DIJ', 'ES-DIJ (Cardenadijo, Burgos, Spain)'),
    ('ES-EBD', 'ES-EBD (Cárdenas, La Rioja, Spain)'),
    ('ES-DON', 'ES-DON (Cardona, Barcelona  [Barcelona], Spain)'),
    ('ES-CNC', 'ES-CNC (Cardones (Arucas), Las Palmas, Spain)'),
    ('ES-CNN', 'ES-CNN (Carineña, Spain)'),
    ('ES-CNO', 'ES-CNO (Cariño, A Coruña  [La Coruña], Spain)'),
    ('ES-CRT', 'ES-CRT (Carlet, Spain)'),
    ('ES-RMO', 'ES-RMO (Carmona, Sevilla, Spain)'),
    ('ES-CRN', 'ES-CRN (Carnota, Spain)'),
    ('ES-CRP', 'ES-CRP (Carpio Tajo, Spain)'),
    ('ES-CRZ', 'ES-CRZ (Carracedelo, León, Spain)'),
    ('ES-KLG', 'ES-KLG (Carral, A Coruña  [La Coruña], Spain)'),
    ('ES-CQU', 'ES-CQU (Carranque, Toledo, Spain)'),
    ('ES-CR4', 'ES-CR4 (Carrascal del Río, Segovia, Spain)'),
    ('ES-CCA', 'ES-CCA (Carrascosa del Campo, Spain)'),
    ('ES-CNB', 'ES-CNB (Carreña de Cabrales, Asturias, Spain)'),
    ('ES-CAO', 'ES-CAO (Carreño, Asturias, Spain)'),
    ('ES-CCV', 'ES-CCV (Carrión de Calatrava, Ciudad Real, Spain)'),
    ('ES-CLC', 'ES-CLC (Carrión de los Cespedes, Spain)'),
    ('ES-WRR', 'ES-WRR (Carrión de Los Condes, Palencia, Spain)'),
    ('ES-CDI', 'ES-CDI (Carrizal, Spain)'),
    ('ES-RRZ', 'ES-RRZ (Carrizo de la Ribera, León, Spain)'),
    ('ES-CAR', 'ES-CAR (Cartagena, Murcia, Spain)'),
    ('ES-CRM', 'ES-CRM (Cártama, Spain)'),
    ('ES-ZEL', 'ES-ZEL (Cartaya, Huelva, Spain)'),
    ('ES-CTE', 'ES-CTE (Cartes, Spain)'),
    ('ES-CBJ', 'ES-CBJ (Cartuja Baja, Zaragoza, Spain)'),
    ('ES-CNU', 'ES-CNU (Casa Nueva, Spain)'),
    ('ES-ZAC', 'ES-ZAC (Casabermeja, Granada, Spain)'),
    ('ES-CSA', 'ES-CSA (Casablanca, Spain)'),
    ('ES-CL9', 'ES-CL9 (Casalarreina, La Rioja, Spain)'),
    ('ES-RES', 'ES-RES (Casar de Cáceres, Cáceres, Spain)'),
    ('ES-CSR', 'ES-CSR (Casares, Spain)'),
    ('ES-CSH', 'ES-CSH (Casares de Las Hurdes, Cáceres, Spain)'),
    ('ES-CCH', 'ES-CCH (Casariche, Spain)'),
    ('ES-ZEF', 'ES-ZEF (Casarrubios del Monte, Toledo, Spain)'),
    ('ES-CRE', 'ES-CRE (Casarrubuelos, Madrid, Spain)'),
    ('ES-BNE', 'ES-BNE (Casas Benitez, Cuenca, Spain)'),
    ('ES-XEZ', 'ES-XEZ (Casas de Benítez, Cuenca, Spain)'),
    ('ES-CDP', 'ES-CDP (Casas de Don Pedro, Badajoz, Spain)'),
    ('ES-CEF', 'ES-CEF (Casas de Eufemia, Valencia / València, Spain)'),
    ('ES-CFA', 'ES-CFA (Casas de Fernando Alonso, Cuenca, Spain)'),
    ('ES-C7G', 'ES-C7G (Casas de Guijarro, Cuenca, Spain)'),
    ('ES-DFX', 'ES-DFX (Casas de Haro, Cuenca, Spain)'),
    ('ES-CS2', 'ES-CS2 (Casas de Ibáñez, Alicante / Alacant, Spain)'),
    ('ES-DKZ', 'ES-DKZ (Casas de los Pinos, Cuenca, Spain)'),
    ('ES-CMW', 'ES-CMW (Casas del Monte, Cáceres, Spain)'),
    ('ES-CLM', 'ES-CLM (Casas del Monte, Santa Cruz de Tenerife, Spain)'),
    ('ES-CIB', 'ES-CIB (Casas Ibanez, Albacete, Spain)'),
    ('ES-CCC', 'ES-CCC (Casaseca de Las Chanas, Spain)'),
    ('ES-SIO', 'ES-SIO (Casasimarro, Cuenca, Spain)'),
    ('ES-CST', 'ES-CST (Casatejada, Spain)'),
    ('ES-CDV', 'ES-CDV (Casayo de Valdeorras, Spain)'),
    ('ES-CSC', 'ES-CSC (Cascante, Alicante / Alacant, Spain)'),
    ('ES-CCT', 'ES-CCT (Cascante, Navarra / Nafarroa, Spain)'),
    ('ES-CSD', 'ES-CSD (Cáseda, Spain)'),
    ('ES-CTS', 'ES-CTS (Casetas, Zaragoza, Spain)'),
    ('ES-CFL', 'ES-CFL (Casillas Flores, Salamanca, Spain)'),
    ('ES-ESS', 'ES-ESS (Casinos, Spain)'),
    ('ES-CSP', 'ES-CSP (Caspe, Spain)'),
    ('ES-CSV', 'ES-CSV (Cassá de la Selva, Spain)'),
    ('ES-BCA', 'ES-BCA (Casserres, Barcelona  [Barcelona], Spain)'),
    ('ES-CAA', 'ES-CAA (Castalla, Spain)'),
    ('ES-CTQ', 'ES-CTQ (Castañares, Barcelona  [Barcelona], Spain)'),
    ('ES-CSJ', 'ES-CSJ (Castejón, Navarra / Nafarroa, Spain)'),
    ('ES-ASA', 'ES-ASA (Castejon de Monegros, Huelva, Spain)'),
    ('ES-CPT', 'ES-CPT (Castejón del Puente, Huesca, Spain)'),
    ('ES-ZEK', 'ES-ZEK (Castellar, Jaén, Spain)'),
    ('ES-XDC', 'ES-XDC (Castellar de Santiago, Ciudad Real, Spain)'),
    ('ES-CAV', 'ES-CAV (Castellar del Vallés, Barcelona  [Barcelona], Spain)'),
    ('ES-CYV', 'ES-CYV (Castellbell y el Vilar, Barcelona  [Barcelona], Spain)'),
    ('ES-CLL', 'ES-CLL (Castellbisbal, Spain)'),
    ('ES-CDF', 'ES-CDF (Castelldefels, Spain)'),
    ('ES-ZX3', 'ES-ZX3 (Castellet, Barcelona  [Barcelona], Spain)'),
    ('ES-CYG', 'ES-CYG (Castellet y Gornal, Spain)'),
    ('ES-ZFD', 'ES-ZFD (Castellfollit de la Roca, Girona  [Gerona], Spain)'),
    ('ES-ZEH', 'ES-ZEH (Castellgali, Barcelona  [Barcelona], Spain)'),
    ('ES-ZDN', 'ES-ZDN (Castellnou de Seana, Lleida  [Lérida], Spain)'),
    ('ES-CA7', 'ES-CA7 (Castelló de Ampurias, Girona  [Gerona], Spain)'),
    ('ES-CEP', "ES-CEP (Castello d'Empuries, Barcelona  [Barcelona], Spain)"),
    ('ES-CAS', 'ES-CAS (Castellón de la Plana, Valencia / València, Spain)'),
    ('ES-CDR', 'ES-CDR (Castellón de Rugat, Spain)'),
    ('ES-LLK', 'ES-LLK (Castellsera, Lleida  [Lérida], Spain)'),
    ('ES-CTT', 'ES-CTT (Castelltercol, Barcelona  [Barcelona], Spain)'),
    ('ES-RC8', 'ES-RC8 (Castelltersol, Barcelona  [Barcelona], Spain)'),
    ('ES-ZEN', 'ES-ZEN (Castellvell del Camp, Tarragona  [Tarragona], Spain)'),
    ('ES-CMA', 'ES-CMA (Castellví de la Marca, Barcelona  [Barcelona], Spain)'),
    ('ES-CAI', 'ES-CAI (Castellví de Rosanés, Barcelona  [Barcelona], Spain)'),
    ('ES-CSU', 'ES-CSU (Castelnou, Teruel, Spain)'),
    ('ES-CBB', 'ES-CBB (Castilbisbal, Spain)'),
    ('ES-HHU', 'ES-HHU (Castillazuelo, Huesca, Spain)'),
    ('ES-CCU', 'ES-CCU (Castilleja de la Cuesta, Spain)'),
    ('ES-CJC', 'ES-CJC (Castilleja del Campo, Sevilla, Spain)'),
    ('ES-3ZW', 'ES-3ZW (Castillejar, Granada, Spain)'),
    ('ES-CC8', 'ES-CC8 (Castillejo de Iniesta, Cuenca, Spain)'),
    ('ES-CTM', 'ES-CTM (Castillejo de Mesleon, Segovia, Spain)'),
    ('ES-DDF', 'ES-DDF (Castillejo de Robledo, Soria, Spain)'),
    ('ES-CLB', 'ES-CLB (Castillo de Locubin, Jaén, Spain)'),
    ('ES-C9R', 'ES-C9R (Castillo del Romeral, Las Palmas, Spain)'),
    ('ES-CSI', 'ES-CSI (Castillón, Lugo  [Lugo], Spain)'),
    ('ES-ELO', 'ES-ELO (Castrelo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-TU9', 'ES-TU9 (Castrelo de Miño, Ourense  [Orense], Spain)'),
    ('ES-CD9', 'ES-CD9 (Castrillo de Duero, Valladolid, Spain)'),
    ('ES-CD8', 'ES-CD8 (Castrillo de la Vega, Burgos, Spain)'),
    ('ES-CS3', 'ES-CS3 (Castrillo Solarana, Burgos, Spain)'),
    ('ES-CCL', 'ES-CCL (Castro Caldelas, Ourense  [Orense], Spain)'),
    ('ES-COQ', 'ES-COQ (Castro de Rei, Lugo  [Lugo], Spain)'),
    ('ES-CRY', 'ES-CRY (Castro de Rey, Lugo  [Lugo], Spain)'),
    ('ES-RIO', 'ES-RIO (Castro del Rio, Córdoba, Spain)'),
    ('ES-CLE', 'ES-CLE (Castro Riberas Lea, Lugo  [Lugo], Spain)'),
    ('ES-CSB', 'ES-CSB (Castrobarto, Burgos, Spain)'),
    ('ES-CGZ', 'ES-CGZ (Castrogonzalo, Zamora, Spain)'),
    ('ES-CT7', 'ES-CT7 (Castronuno, Valladolid, Spain)'),
    ('ES-CPE', 'ES-CPE (Castropodame, Badajoz, Spain)'),
    ('ES-CPQ', 'ES-CPQ (Castropodame, León, Spain)'),
    ('ES-CSO', 'ES-CSO (Castropol, Asturias, Spain)'),
    ('ES-CUR', 'ES-CUR (Castro-Urdiales, Cantabria, Spain)'),
    ('ES-TRI', 'ES-TRI (Castroverde, Lugo  [Lugo], Spain)'),
    ('ES-CTU', 'ES-CTU (Castuera, Badajoz, Spain)'),
    ('ES-CAT', 'ES-CAT (Catadau, Spain)'),
    ('ES-CL6', 'ES-CL6 (Catalonia, Lleida  [Lérida], Spain)'),
    ('ES-CTJ', 'ES-CTJ (Catarroja, Spain)'),
    ('ES-ATI', 'ES-ATI (Cati, Castellón / Castelló, Spain)'),
    ('ES-COI', 'ES-COI (Catoira, Pontevedra  [Pontevedra], Spain)'),
    ('ES-CTR', 'ES-CTR (Catral, Spain)'),
    ('ES-CAU', 'ES-CAU (Caudete, Spain)'),
    ('ES-CLF', 'ES-CLF (Caudete de las Fuentes, Spain)'),
    ('ES-CDL', 'ES-CDL (Caudiel, Spain)'),
    ('ES-CAZ', 'ES-CAZ (Cazalegas, Toledo, Spain)'),
    ('ES-YLL', 'ES-YLL (Cazalla de la Sierra, Sevilla, Spain)'),
    ('ES-CZL', 'ES-CZL (Cazorla, Spain)'),
    ('ES-CO4', 'ES-CO4 (Cea, Ourense  [Orense], Spain)'),
    ('ES-EBO', 'ES-EBO (Cebolla, Spain)'),
    ('ES-CBR', 'ES-CBR (Cebreros, Ávila, Spain)'),
    ('ES-CED', 'ES-CED (Cedeira, Alicante / Alacant, Spain)'),
    ('ES-CEC', 'ES-CEC (Cedillo del Condado, Toledo, Spain)'),
    ('ES-CEE', 'ES-CEE (Cee, Spain)'),
    ('ES-CF5', 'ES-CF5 (Cefontes, Asturias, Spain)'),
    ('ES-CEH', 'ES-CEH (Cehegín, Murcia, Spain)'),
    ('ES-C5D', 'ES-C5D (Celadas, Teruel, Spain)'),
    ('ES-CLA', 'ES-CLA (Celanova, Ourense  [Orense], Spain)'),
    ('ES-CEL', 'ES-CEL (Celeiró, Spain)'),
    ('ES-EAC', 'ES-EAC (Cella, Teruel, Spain)'),
    ('ES-CLR', 'ES-CLR (Celrà, Girona  [Gerona], Spain)'),
    ('ES-CE2', 'ES-CE2 (Cembranos, León, Spain)'),
    ('ES-CNI', 'ES-CNI (Cenicero, Spain)'),
    ('ES-CEN', 'ES-CEN (Cenicientos, Madrid, Spain)'),
    ('ES-ZYZ', 'ES-ZYZ (Cenizate, Albacete, Spain)'),
    ('ES-ZEB', 'ES-ZEB (Centelles, Barcelona  [Barcelona], Spain)'),
    ('ES-C6N', 'ES-C6N (Cerain, Gipuzkoa, Spain)'),
    ('ES-CCD', 'ES-CCD (Cerceda, A Coruña  [La Coruña], Spain)'),
    ('ES-CCI', 'ES-CCI (Cercedilla, Madrid, Spain)'),
    ('ES-ECS', 'ES-ECS (Cercs, Barcelona  [Barcelona], Spain)'),
    ('ES-CRD', 'ES-CRD (Cerdanyola del Vallès, Barcelona  [Barcelona], Spain)'),
    ('ES-CQD', 'ES-CQD (Cerdedo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-GZB', 'ES-GZB (Cerezo de Abajo, Segovia, Spain)'),
    ('ES-CDZ', 'ES-CDZ (Cerezo de Rio Tiron, Burgos, Spain)'),
    ('ES-CE7', 'ES-CE7 (Cerponzones, Pontevedra  [Pontevedra], Spain)'),
    ('ES-SVL', 'ES-SVL (Cervello, Barcelona  [Barcelona], Spain)'),
    ('ES-CRV', 'ES-CRV (Cervera, Spain)'),
    ('ES-C7C', 'ES-C7C (Cervera de la Canada, Spain)'),
    ('ES-WGG', 'ES-WGG (Cervera de Pisuerga, Palencia, Spain)'),
    ('ES-CRH', 'ES-CRH (Cervera del Río Alhama, La Rioja, Spain)'),
    ('ES-CEV', 'ES-CEV (Cervo, Lugo  [Lugo], Spain)'),
    ('ES-CPD', 'ES-CPD (Cespedes, Córdoba, Spain)'),
    ('ES-CTO', 'ES-CTO (Cestona, Gipuzkoa, Spain)'),
    ('ES-EUR', 'ES-EUR (Cesuras, A Coruña  [La Coruña], Spain)'),
    ('ES-CII', 'ES-CII (Cetina, Zaragoza, Spain)'),
    ('ES-CEU', 'ES-CEU (Ceuta, Spain)'),
    ('ES-CET', 'ES-CET (Ceuti, Murcia, Spain)'),
    ('ES-CHT', 'ES-CHT (Chantada, Spain)'),
    ('ES-CHA', 'ES-CHA (Chapela, Pontevedra  [Pontevedra], Spain)'),
    ('ES-HAP', 'ES-HAP (Chapineria, Madrid, Spain)'),
    ('ES-CHU', 'ES-CHU (Chauchina, Spain)'),
    ('ES-CHE', 'ES-CHE (Cheles, Badajoz, Spain)'),
    ('ES-CHS', 'ES-CHS (Cheste, Spain)'),
    ('ES-CHF', 'ES-CHF (Chiclana de la Frontera, Spain)'),
    ('ES-CDG', 'ES-CDG (Chiclana del Segura, Jaén, Spain)'),
    ('ES-CHI', 'ES-CHI (Chilches, Málaga, Spain)'),
    ('ES-CHH', 'ES-CHH (Chillon, Ciudad Real, Spain)'),
    ('ES-ZDS', 'ES-ZDS (Chiloeches, Guadalajara, Spain)'),
    ('ES-CMT', 'ES-CMT (Chinchilla de Monte Aragón, Albacete, Spain)'),
    ('ES-CHN', 'ES-CHN (Chinchón, Spain)'),
    ('ES-CHP', 'ES-CHP (Chipiona, Cádiz, Spain)'),
    ('ES-CHC', 'ES-CHC (Chiprana, Spain)'),
    ('ES-CHV', 'ES-CHV (Chirivel, Spain)'),
    ('ES-CVA', 'ES-CVA (Chiva, Spain)'),
    ('ES-CHO', 'ES-CHO (Chozas de Canales, Toledo, Spain)'),
    ('ES-CHL', 'ES-CHL (Chulilla, Spain)'),
    ('ES-CUA', 'ES-CUA (Churra, Spain)'),
    ('ES-ZDU', 'ES-ZDU (Churriana, Málaga, Spain)'),
    ('ES-CLV', 'ES-CLV (Churriana de la Vega, Spain)'),
    ('ES-CEO', 'ES-CEO (Cicero, Cantabria, Spain)'),
    ('ES-CPZ', 'ES-CPZ (Ciempozuelos, Madrid, Spain)'),
    ('ES-CRI', 'ES-CRI (Cierbena, Albacete, Spain)'),
    ('ES-CIV', 'ES-CIV (Ciervana, Biskaia, Spain)'),
    ('ES-CZA', 'ES-CZA (Cieza, Spain)'),
    ('ES-FFF', 'ES-FFF (Cifuentes, Guadalajara, Spain)'),
    ('ES-GVA', 'ES-GVA (Cigales, Valladolid, Spain)'),
    ('ES-CIJ', 'ES-CIJ (Cijuela, Granada, Spain)'),
    ('ES-CDJ', 'ES-CDJ (Cimantes del Tejar, León, Spain)'),
    ('ES-CIC', 'ES-CIC (Cinco Casas, Spain)'),
    ('ES-CNR', 'ES-CNR (Cintruénigo, Spain)'),
    ('ES-CI7', 'ES-CI7 (Ciordia, Navarra / Nafarroa, Spain)'),
    ('ES-CQI', 'ES-CQI (Cirauqui, Navarra / Nafarroa, Spain)'),
    ('ES-CUC', 'ES-CUC (Ciruelos De Coca, Segovia, Spain)'),
    ('ES-CIA', 'ES-CIA (Cirueña, La Rioja, Spain)'),
    ('ES-CSN', 'ES-CSN (Cisneros, Palencia, Spain)'),
    ('ES-CEG', 'ES-CEG (Cisterniga, Spain)'),
    ('ES-CIT', 'ES-CIT (Cistierna, León, Spain)'),
    ('ES-CIR', 'ES-CIR (Ciudad Real, Spain)'),
    ('ES-CIG', 'ES-CIG (Ciudad Rodrigo, Salamanca, Spain)'),
    ('ES-QIU', 'ES-QIU (Ciudadela, Spain)'),
    ('ES-CML', 'ES-CML (Ciudadela Menorca, Illes Balears [Islas Baleares], Spain)'),
    ('ES-CMC', 'ES-CMC (Ciutadella de Menorca, Spain)'),
    ('ES-CTD', 'ES-CTD (Ciutadilla, Lleida  [Lérida], Spain)'),
    ('ES-CZM', 'ES-CZM (Cizur Menor, Navarra / Nafarroa, Spain)'),
    ('ES-CU8', 'ES-CU8 (Cizurquil, Spain)'),
    ('ES-C2N', 'ES-C2N (Coana, Asturias, Spain)'),
    ('ES-CTI', 'ES-CTI (Cobatillas, Teruel, Spain)'),
    ('ES-YCB', 'ES-YCB (Cobeja, Toledo, Spain)'),
    ('ES-CEQ', 'ES-CEQ (Cobeña, Madrid, Spain)'),
    ('ES-COB', 'ES-COB (Cobeña, Cantabria, Spain)'),
    ('ES-TD5', 'ES-TD5 (Cobisa, Toledo, Spain)'),
    ('ES-CO2', 'ES-CO2 (Cobreros, Zamora, Spain)'),
    ('ES-OAC', 'ES-OAC (Coca, Segovia, Spain)'),
    ('ES-COA', 'ES-COA (Cocentaina, Spain)'),
    ('ES-CSS', 'ES-CSS (Coeses, Spain)'),
    ('ES-CFR', 'ES-CFR (Cofrentes, Spain)'),
    ('ES-CLU', 'ES-CLU (Cogolludo, Guadalajara, Spain)'),
    ('ES-CYQ', 'ES-CYQ (Coín, Spain)'),
    ('ES-CO7', 'ES-CO7 (Coiros, A Coruña  [La Coruña], Spain)'),
    ('ES-COJ', 'ES-COJ (Cojobar, Burgos, Spain)'),
    ('ES-CGI', 'ES-CGI (Colera, Girona  [Gerona], Spain)'),
    ('ES-C7O', 'ES-C7O (Coles, Ourense  [Orense], Spain)'),
    ('ES-COD', 'ES-COD (Colindres, Cantabria, Spain)'),
    ('ES-CYM', 'ES-CYM (Collado Mediano, Madrid, Spain)'),
    ('ES-CVB', 'ES-CVB (Collado Villalba, Madrid, Spain)'),
    ('ES-CYZ', 'ES-CYZ (Collanzo, Asturias, Spain)'),
    ('ES-LLT', 'ES-LLT (Collbato, Barcelona  [Barcelona], Spain)'),
    ('ES-DFR', 'ES-DFR (Colloto, Asturias, Spain)'),
    ('ES-COL', 'ES-COL (Colmenar, Spain)'),
    ('ES-COE', 'ES-COE (Colmenar de Oreja, Madrid, Spain)'),
    ('ES-EJO', 'ES-EJO (Colmenar Viejo, Madrid, Spain)'),
    ('ES-CMJ', 'ES-CMJ (Colmenarejo, Madrid, Spain)'),
    ('ES-CS7', 'ES-CS7 (Colonia de San Pedro, Illes Balears [Islas Baleares], Spain)'),
    ('ES-CGA', 'ES-CGA (Colunga, Asturias, Spain)'),
    ('ES-OLL', 'ES-OLL (Comillas, Cantabria, Spain)'),
    ('ES-CZE', 'ES-CZE (Cómpeta, Spain)'),
    ('ES-COM', 'ES-COM (Comunión, Álava / Araba, Spain)'),
    ('ES-NGO', 'ES-NGO (Congosto, León, Spain)'),
    ('ES-ZEA', 'ES-ZEA (Conil de la Frontera, Cádiz, Spain)'),
    ('ES-CSL', 'ES-CSL (Consell, Spain)'),
    ('ES-CTN', 'ES-CTN (Constantí, Spain)'),
    ('ES-CZS', 'ES-CZS (Constantina, Spain)'),
    ('ES-CGR', 'ES-CGR (Consuegra, Spain)'),
    ('ES-CRB', 'ES-CRB (Corbera, Spain)'),
    ('ES-C9M', 'ES-C9M (Corbera, Valencia / València, Spain)'),
    ('ES-CGT', 'ES-CGT (Corbera de Llobregat, Barcelona  [Barcelona], Spain)'),
    ('ES-QW2', "ES-QW2 (Corbera d'Ebre, Tarragona  [Tarragona], Spain)"),
    ('ES-B6C', 'ES-B6C (Corbillos de la Sobarriba, León, Spain)'),
    ('ES-ORB', 'ES-ORB (Corbins, Spain)'),
    ('ES-ZDQ', 'ES-ZDQ (Corca, Barcelona  [Barcelona], Spain)'),
    ('ES-CO9', 'ES-CO9 (Corcos, Valladolid, Spain)'),
    ('ES-CJQ', 'ES-CJQ (Corcoya, Spain)'),
    ('ES-CCN', 'ES-CCN (Corcubión, Spain)'),
    ('ES-ODB', 'ES-ODB (Córdoba, Spain)'),
    ('ES-DVL', 'ES-DVL (Cordovilla, Salamanca, Spain)'),
    ('ES-ZEC', 'ES-ZEC (Cordovin, La Rioja, Spain)'),
    ('ES-COR', 'ES-COR (Corella, Spain)'),
    ('ES-CSE', 'ES-CSE (Coreses, Spain)'),
    ('ES-CO5', 'ES-CO5 (Corgo, Lugo  [Lugo], Spain)'),
    ('ES-CZQ', 'ES-CZQ (Coria, Spain)'),
    ('ES-CZR', 'ES-CZR (Coria del Río, Spain)'),
    ('ES-NCO', 'ES-NCO (Coristanco, A Coruña  [La Coruña], Spain)'),
    ('ES-CME', 'ES-CME (Cormes, Lugo  [Lugo], Spain)'),
    ('ES-CLZ', 'ES-CLZ (Cornellá, Spain)'),
    ('ES-COT', 'ES-COT (Cornellá de Llobregat, Barcelona  [Barcelona], Spain)'),
    ('ES-CDT', 'ES-CDT (Cornellà del Terri, Girona  [Gerona], Spain)'),
    ('ES-ORN', 'ES-ORN (Cornellana, Asturias, Spain)'),
    ('ES-DMS', 'ES-DMS (Cornudella de Montsant, Tarragona  [Tarragona], Spain)'),
    ('ES-CMG', 'ES-CMG (Corral de Almaguer, Toledo, Spain)'),
    ('ES-CC2', 'ES-CC2 (Corral De Calatrava, Ciudad Real, Spain)'),
    ('ES-CR3', 'ES-CR3 (Corral Rubio, Albacete, Spain)'),
    ('ES-QFU', 'ES-QFU (Corralejo, Spain)'),
    ('ES-ZRJ', 'ES-ZRJ (Corralejo, Las Palmas, Spain)'),
    ('ES-CBU', 'ES-CBU (Corrales Buelna, Cantabria, Spain)'),
    ('ES-CR5', 'ES-CR5 (Corrubedo, A Coruña  [La Coruña], Spain)'),
    ('ES-CP7', 'ES-CP7 (Corteconcepcion, Huelva, Spain)'),
    ('ES-CTG', 'ES-CTG (Cortegada, Ourense  [Orense], Spain)'),
    ('ES-COZ', 'ES-COZ (Cortes, Spain)'),
    ('ES-CRJ', 'ES-CRJ (Corujo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-COU', 'ES-COU (Corullón, León, Spain)'),
    ('ES-CD4', 'ES-CD4 (Coruña del Conde, Burgos, Spain)'),
    ('ES-COO', 'ES-COO (Coruño, Asturias, Spain)'),
    ('ES-CVR', 'ES-CVR (Corvera, Murcia, Spain)'),
    ('ES-COV', 'ES-COV (Corvera, Cantabria, Spain)'),
    ('ES-CVS', 'ES-CVS (Corvera de Asturias, Asturias, Spain)'),
    ('ES-CXQ', 'ES-CXQ (Coslada, Spain)'),
    ('ES-P5I', 'ES-P5I (Cospeito, Lugo  [Lugo], Spain)'),
    ('ES-CJE', 'ES-CJE (Costa Adeje, Santa Cruz de Tenerife, Spain)'),
    ('ES-CCM', 'ES-CCM (Costa Calma, Las Palmas, Spain)'),
    ('ES-OAG', 'ES-OAG (Costa Teguise, Las Palmas, Spain)'),
    ('ES-CTB', 'ES-CTB (Cotobade, Pontevedra  [Pontevedra], Spain)'),
    ('ES-CUO', 'ES-CUO (Couso, Spain)'),
    ('ES-VVV', 'ES-VVV (Covaleda, Soria, Spain)'),
    ('ES-ZDJ', 'ES-ZDJ (Cox, Valencia / València, Spain)'),
    ('ES-LO6', 'ES-LO6 (Crecente, Lugo  [Lugo], Spain)'),
    ('ES-CRX', 'ES-CRX (Creixell de Mar, Tarragona  [Tarragona], Spain)'),
    ('ES-CR6', 'ES-CR6 (Crespiá, Girona  [Gerona], Spain)'),
    ('ES-RPS', 'ES-RPS (Crespos, Ávila, Spain)'),
    ('ES-CT9', 'ES-CT9 (Cretas, Teruel, Spain)'),
    ('ES-CJS', 'ES-CJS (Crevillente, Spain)'),
    ('ES-CVV', 'ES-CVV (Crispijana, Álava / Araba, Spain)'),
    ('ES-CCG', 'ES-CCG (Cruce Arinaga, Las Palmas, Spain)'),
    ('ES-CYS', 'ES-CYS (Cuacos de Yuste, Cáceres, Spain)'),
    ('ES-CUU', 'ES-CUU (Cualedro, Ourense  [Orense], Spain)'),
    ('ES-XCU', 'ES-XCU (Cuarte, Huesca, Spain)'),
    ('ES-CUD', 'ES-CUD (Cuarte de Huerva, Zaragoza, Spain)'),
    ('ES-4VI', 'ES-4VI (Cuatro Vientos, Madrid, Spain)'),
    ('ES-SC6', 'ES-SC6 (Cubas de la Sagra, Madrid, Spain)'),
    ('ES-CUB', 'ES-CUB (Cubelles, Barcelona  [Barcelona], Spain)'),
    ('ES-CD5', 'ES-CD5 (Cubillas de Santa Marta, Valladolid, Spain)'),
    ('ES-B7E', 'ES-B7E (Cubillos del Sil, León, Spain)'),
    ('ES-CLO', 'ES-CLO (Cudillero, Asturias, Spain)'),
    ('ES-ZDM', 'ES-ZDM (Cudon, Cantabria, Spain)'),
    ('ES-CUL', 'ES-CUL (Cuéllar, Segovia, Spain)'),
    ('ES-CUE', 'ES-CUE (Cuenca, Spain)'),
    ('ES-CV7', 'ES-CV7 (Cuerva, Toledo, Spain)'),
    ('ES-VOD', 'ES-VOD (Cuervo de Sevilla, Sevilla, Spain)'),
    ('ES-CUJ', 'ES-CUJ (Cueva Bermeja, Santa Cruz de Tenerife, Spain)'),
    ('ES-CJ2', 'ES-CJ2 (Cuevas Bajas, Málaga, Spain)'),
    ('ES-ZEG', 'ES-ZEG (Cuevas de San Marcos, Málaga, Spain)'),
    ('ES-CVI', 'ES-CVI (Cuevas de Vinroma, Castellón / Castelló, Spain)'),
    ('ES-CEA', 'ES-CEA (Cuevas del Almanzora, Almería, Spain)'),
    ('ES-CUV', 'ES-CUV (Cuevas del Campo, Granada, Spain)'),
    ('ES-ERA', 'ES-ERA (Cullera, Valencia / València, Spain)'),
    ('ES-CRO', 'ES-CRO (Culleredo, Burgos, Spain)'),
    ('ES-ZEM', 'ES-ZEM (Cumbres Mayores, Huelva, Spain)'),
    ('ES-TCU', 'ES-TCU (Cunit, Tarragona  [Tarragona], Spain)'),
    ('ES-CUS', 'ES-CUS (Cuntis, Pontevedra  [Pontevedra], Spain)'),
    ('ES-CD3', 'ES-CD3 (Curiel de Duero, Valladolid, Spain)'),
    ('ES-CRU', 'ES-CRU (Curillas, Spain)'),
    ('ES-URR', 'ES-URR (Curra, Ourense  [Orense], Spain)'),
    ('ES-CIS', 'ES-CIS (Curtis, A Coruña  [La Coruña], Spain)'),
    ('ES-CUZ', 'ES-CUZ (Cuzcurrita del Rio Tirón, La Rioja, Spain)'),
    ('ES-DEA', 'ES-DEA (Daganzo de Arriba, Madrid, Spain)'),
    ('ES-DMA', 'ES-DMA (Daimiel, Spain)'),
    ('ES-DSM', 'ES-DSM (Daimús, Valencia / València, Spain)'),
    ('ES-DIS', 'ES-DIS (Dalías, Spain)'),
    ('ES-NBA', 'ES-NBA (Darmós, Tarragona  [Tarragona], Spain)'),
    ('ES-HHA', 'ES-HHA (Daroca, Zaragoza, Spain)'),
    ('ES-DYN', 'ES-DYN (Daya Nueva, Alicante / Alacant, Spain)'),
    ('ES-DBA', 'ES-DBA (Deba, Gipuzkoa, Spain)'),
    ('ES-DEH', 'ES-DEH (Dehesas, León, Spain)'),
    ('ES-DFT', 'ES-DFT (Deifontes, Granada, Spain)'),
    ('ES-DLT', 'ES-DLT (Deleitosa, Cáceres, Spain)'),
    ('ES-DEL', 'ES-DEL (Deltebre, Tarragona  [Tarragona], Spain)'),
    ('ES-DEN', 'ES-DEN (Dena, Pontevedra  [Pontevedra], Spain)'),
    ('ES-DNA', 'ES-DNA (Denia, Spain)'),
    ('ES-DRI', 'ES-DRI (Derio, Spain)'),
    ('ES-DEU', 'ES-DEU (Deusto, Biskaia, Spain)'),
    ('ES-DVA', 'ES-DVA (Deva, Asturias, Spain)'),
    ('ES-DSO', 'ES-DSO (Dicastillo, Spain)'),
    ('ES-DLR', 'ES-DLR (Dílar, Granada, Spain)'),
    ('ES-ODO', 'ES-ODO (Dodro, A Coruña  [La Coruña], Spain)'),
    ('ES-DOL', 'ES-DOL (Dólar, Granada, Spain)'),
    ('ES-DDP', 'ES-DDP (Dolores, Spain)'),
    ('ES-DOY', 'ES-DOY (Domayo, Spain)'),
    ('ES-63D', 'ES-63D (Domeño, Valencia / València, Spain)'),
    ('ES-QGY', 'ES-QGY (Domeny, Spain)'),
    ('ES-DNB', 'ES-DNB (Don Benito, Spain)'),
    ('ES-DMC', 'ES-DMC (Doña Mencía, Spain)'),
    ('ES-NST', 'ES-NST (Donostia-San Sebastián, Gipuzkoa, Spain)'),
    ('ES-DAG', 'ES-DAG (Dos Aguas, Valencia / València, Spain)'),
    ('ES-DHM', 'ES-DHM (Dos Hermanas, Spain)'),
    ('ES-DTR', 'ES-DTR (Dos Torres, Córdoba, Spain)'),
    ('ES-DBS', 'ES-DBS (Dosbarrios, Toledo, Spain)'),
    ('ES-ZEP', 'ES-ZEP (Dosrius, Barcelona  [Barcelona], Spain)'),
    ('ES-DUN', 'ES-DUN (Dueñas, Palencia, Spain)'),
    ('ES-DBR', 'ES-DBR (Dumbría, A Coruña  [La Coruña], Spain)'),
    ('ES-DRA', 'ES-DRA (Durana, Álava / Araba, Spain)'),
    ('ES-DRG', 'ES-DRG (Durango, Spain)'),
    ('ES-DUC', 'ES-DUC (Dúrcal, Spain)'),
    ('ES-DUO', 'ES-DUO (Duruelo, Segovia, Spain)'),
    ('ES-Z8R', 'ES-Z8R (Echarri-Aranaz, Navarra / Nafarroa, Spain)'),
    ('ES-RO4', 'ES-RO4 (Echauri, Navarra / Nafarroa, Spain)'),
    ('ES-EEV', 'ES-EEV (Echevarria, Spain)'),
    ('ES-ECJ', 'ES-ECJ (Écija, Spain)'),
    ('ES-EGU', 'ES-EGU (Egues, Navarra / Nafarroa, Spain)'),
    ('ES-ZET', 'ES-ZET (Eguillor, Navarra / Nafarroa, Spain)'),
    ('ES-EBR', 'ES-EBR (Éibar, Spain)'),
    ('ES-EVS', 'ES-EVS (Eivissa, Illes Balears [Islas Baleares], Spain)'),
    ('ES-EJC', 'ES-EJC (Ejea de los Caballeros, Spain)'),
    ('ES-EMO', 'ES-EMO (El Álamo, Madrid, Spain)'),
    ('ES-ABN', 'ES-ABN (El Albujon, Murcia, Spain)'),
    ('ES-AQN', 'ES-AQN (El Alquian, Almería, Spain)'),
    ('ES-EAT', 'ES-EAT (El Altet, Alicante / Alacant, Spain)'),
    ('ES-AA9', 'ES-AA9 (El Arahal, Sevilla, Spain)'),
    ('ES-ATO', 'ES-ATO (El Astillero, Spain)'),
    ('ES-ELZ', 'ES-ELZ (El Azagador, Valencia / València, Spain)'),
    ('ES-EBA', 'ES-EBA (El Barco de Ávila, Álava / Araba, Spain)'),
    ('ES-DVD', 'ES-DVD (El Barco de Valdeorras, Ourense  [Orense], Spain)'),
    ('ES-BRC', 'ES-BRC (El Barraco, Ávila, Spain)'),
    ('ES-BE7', 'ES-BE7 (El Berrón, Asturias, Spain)'),
    ('ES-EAO', 'ES-EAO (El Bonillo, Spain)'),
    ('ES-ELB', 'ES-ELB (El Bruc, Spain)'),
    ('ES-BCH', 'ES-BCH (El Bruch, Barcelona  [Barcelona], Spain)'),
    ('ES-EDE', 'ES-EDE (El Burgo de Ebro, Zaragoza, Spain)'),
    ('ES-ECO', 'ES-ECO (El Campillo, Huelva, Spain)'),
    ('ES-ECA', 'ES-ECA (El Carpio, Spain)'),
    ('ES-ECT', 'ES-ECT (El Casar de Talamanca, Guadalajara, Spain)'),
    ('ES-ECR', 'ES-ECR (El Catllar, Tarragona  [Tarragona], Spain)'),
    ('ES-ZDT', 'ES-ZDT (El Chorrillo, Las Palmas, Spain)'),
    ('ES-ZKH', 'ES-ZKH (El Coronil, Sevilla, Spain)'),
    ('ES-ECL', 'ES-ECL (El Corrillo (Zalla), Biskaia, Spain)'),
    ('ES-ECV', 'ES-ECV (El Cuervo, Spain)'),
    ('ES-EEJ', 'ES-EEJ (El Ejido, Spain)'),
    ('ES-ETG', 'ES-ETG (El Entrego, Asturias, Spain)'),
    ('ES-EES', 'ES-EES (El Escorial, Spain)'),
    ('ES-ESR', 'ES-ESR (El Esparragal, Murcia, Spain)'),
    ('ES-ELE', 'ES-ELE (El Espinar, Segovia, Spain)'),
    ('ES-AW4', "ES-AW4 (El Far d'Emporda, Girona  [Gerona], Spain)"),
    ('ES-EFQ', 'ES-EFQ (El Farque, Spain)'),
    ('ES-F8N', 'ES-F8N (El Fresno, Ávila, Spain)'),
    ('ES-EGD', 'ES-EGD (El Gador, Spain)'),
    ('ES-G8S', 'ES-G8S (El Goloso, Madrid, Spain)'),
    ('ES-EGI', 'ES-EGI (El Gordo, Spain)'),
    ('ES-ERU', 'ES-ERU (El Goro, Spain)'),
    ('ES-GLO', 'ES-GLO (El Grado, Huesca, Spain)'),
    ('ES-GCS', 'ES-GCS (El Grao, Castellón / Castelló, Spain)'),
    ('ES-EGC', 'ES-EGC (El Grau de Castello, Castellón / Castelló, Spain)'),
    ('ES-ELH', 'ES-ELH (El Herrumblar, Cuenca, Spain)'),
    ('ES-HDP', 'ES-HDP (El Hoyo de Pinares, Ávila, Spain)'),
    ('ES-JAP', 'ES-JAP (El Jable, Las Palmas, Spain)'),
    ('ES-TG9', 'ES-TG9 (El Lloar, Tarragona  [Tarragona], Spain)'),
    ('ES-MED', 'ES-MED (El Medano, Las Palmas, Spain)'),
    ('ES-MDF', 'ES-MDF (El Mirador, Murcia, Spain)'),
    ('ES-EMJ', 'ES-EMJ (El Mojon, Spain)'),
    ('ES-EML', 'ES-EML (El Molar, Madrid, Spain)'),
    ('ES-ZEU', 'ES-ZEU (El Morche, Málaga, Spain)'),
    ('ES-MOR', 'ES-MOR (El Morell, Tarragona  [Tarragona], Spain)'),
    ('ES-EPF', 'ES-EPF (El Palmar, Murcia, Spain)'),
    ('ES-EPM', 'ES-EPM (El Palmar, Valencia / València, Spain)'),
    ('ES-EPD', 'ES-EPD (El Palmar de Troya, Sevilla, Spain)'),
    ('ES-EPE', 'ES-EPE (El Palmer, Illes Balears [Islas Baleares], Spain)'),
    ('ES-EPL', 'ES-EPL (El Palo, Spain)'),
    ('ES-PAP', 'ES-PAP (El Papiol, Barcelona  [Barcelona], Spain)'),
    ('ES-YLJ', 'ES-YLJ (El Paso, Santa Cruz de Tenerife, Spain)'),
    ('ES-EOO', 'ES-EOO (El Pedernoso, Cuenca, Spain)'),
    ('ES-ELP', 'ES-ELP (El Pedregal, Spain)'),
    ('ES-EP4', 'ES-EP4 (El Pego, Zamora, Spain)'),
    ('ES-EPC', 'ES-EPC (El Perelló, Girona  [Gerona], Spain)'),
    ('ES-PNB', 'ES-PNB (El Pinell de Brai, Tarragona  [Tarragona], Spain)'),
    ('ES-EP6', 'ES-EP6 (El Pino, Cáceres, Spain)'),
    ('ES-EPS', 'ES-EPS (El Pla de Santa Maria, Tarragona  [Tarragona], Spain)'),
    ('ES-PPE', 'ES-PPE (El Pla del Penedès, Barcelona  [Barcelona], Spain)'),
    ('ES-SOL', 'ES-SOL (El Port, Illes Balears [Islas Baleares], Spain)'),
    ('ES-PTL', 'ES-PTL (El Portillo, Huelva, Spain)'),
    ('ES-EPB', 'ES-EPB (El Prat de Llobregat, Spain)'),
    ('ES-EPV', 'ES-EPV (El Provencio, Spain)'),
    ('ES-ESM', 'ES-ESM (El Puerto de Santa María, Cádiz, Spain)'),
    ('ES-EPG', 'ES-EPG (El Puig, Spain)'),
    ('ES-ELR', 'ES-ELR (El Raal, Spain)'),
    ('ES-ECM', 'ES-ECM (El Rasillo de Camero, La Rioja, Spain)'),
    ('ES-ERB', 'ES-ERB (El Rebollar, Burgos, Spain)'),
    ('ES-P6L', 'ES-P6L (El Repilado, Huelva, Spain)'),
    ('ES-ERD', 'ES-ERD (El Robledo, Ciudad Real, Spain)'),
    ('ES-RMI', 'ES-RMI (El Romani, Valencia / València, Spain)'),
    ('ES-ROM', 'ES-ROM (El Rompido, Huelva, Spain)'),
    ('ES-JT9', 'ES-JT9 (El Rosal, Badajoz, Spain)'),
    ('ES-ESO', 'ES-ESO (El Rosario, Spain)'),
    ('ES-LRU', 'ES-LRU (El Rubio, Sevilla, Spain)'),
    ('ES-SLR', 'ES-SLR (El Saler, Valencia / València, Spain)'),
    ('ES-ESB', 'ES-ESB (El Salobre, Las Palmas, Spain)'),
    ('ES-TAL', 'ES-TAL (El Tarajal, Córdoba, Spain)'),
    ('ES-ZMH', 'ES-ZMH (El Tejar, Córdoba, Spain)'),
    ('ES-MBT', 'ES-MBT (El Tiemblo, Ávila, Spain)'),
    ('ES-ZBZ', 'ES-ZBZ (El Toboso, Toledo, Spain)'),
    ('ES-EVE', 'ES-EVE (El Vellón, Madrid, Spain)'),
    ('ES-DRE', 'ES-DRE (El Vendrell, Tarragona  [Tarragona], Spain)'),
    ('ES-EVL', 'ES-EVL (El Verger, Alicante / Alacant, Spain)'),
    ('ES-EVA', 'ES-EVA (El Villar de Arnedo, La Rioja, Spain)'),
    ('ES-VSL', 'ES-VSL (El Vilosell, Lleida  [Lérida], Spain)'),
    ('ES-ISO', 'ES-ISO (El Viso, Spain)'),
    ('ES-ELJ', 'ES-ELJ (El Viso de San Juan, Toledo, Spain)'),
    ('ES-EVI', 'ES-EVI (El Viso del Alcor, Spain)'),
    ('ES-EAF', 'ES-EAF (Elavega, Spain)'),
    ('ES-ILN', 'ES-ILN (Elcano, Navarra / Nafarroa, Spain)'),
    ('ES-ELT', 'ES-ELT (Elcarte, Navarra / Nafarroa, Spain)'),
    ('ES-ECE', 'ES-ECE (Elche, Spain)'),
    ('ES-EL2', 'ES-EL2 (Elche de la Sierra, Albacete, Spain)'),
    ('ES-ELG', 'ES-ELG (Elciego, Spain)'),
    ('ES-ELD', 'ES-ELD (Elda, Spain)'),
    ('ES-22E', 'ES-22E (Eldua, Gipuzkoa, Spain)'),
    ('ES-ETA', 'ES-ETA (Elgeta, Gipuzkoa, Spain)'),
    ('ES-EOI', 'ES-EOI (Elgóibar, Spain)'),
    ('ES-EGO', 'ES-EGO (Elgorriaga, Navarra / Nafarroa, Spain)'),
    ('ES-ELI', 'ES-ELI (Elizondo, Spain)'),
    ('ES-EJS', 'ES-EJS (Eljas, Cáceres, Spain)'),
    ('ES-ELC', 'ES-ELC (Elochelerri (Lujua), Biskaia, Spain)'),
    ('ES-ERO', 'ES-ERO (Elorrio, Spain)'),
    ('ES-EZ4', 'ES-EZ4 (Elorz, Navarra / Nafarroa, Spain)'),
    ('ES-EGT', 'ES-EGT (Els Guiamets, Tarragona  [Tarragona], Spain)'),
    ('ES-HDB', 'ES-HDB (Els Hostalets de Balenyá, Barcelona  [Barcelona], Spain)'),
    ('ES-ZFQ', 'ES-ZFQ (Els Hostalets de Pierola, Barcelona  [Barcelona], Spain)'),
    ('ES-EMN', 'ES-EMN (Els Monjos, Barcelona  [Barcelona], Spain)'),
    ('ES-EDR', 'ES-EDR (Els Prats de Rei, Barcelona  [Barcelona], Spain)'),
    ('ES-ELV', 'ES-ELV (Elvillar, Álava / Araba, Spain)'),
    ('ES-EMP', 'ES-EMP (Empuriabrava, Girona  [Gerona], Spain)'),
    ('ES-ENC', 'ES-ENC (Encinasola, Huelva, Spain)'),
    ('ES-ENZ', 'ES-ENZ (Enériz, Navarra / Nafarroa, Spain)'),
    ('ES-ENG', 'ES-ENG (Enguera, Spain)'),
    ('ES-ENT', 'ES-ENT (Entoma, Ourense  [Orense], Spain)'),
    ('ES-EBU', 'ES-EBU (Entrambasaguas, Cantabria, Spain)'),
    ('ES-ENE', 'ES-ENE (Entrecruces, A Coruña  [La Coruña], Spain)'),
    ('ES-ENA', 'ES-ENA (Entrena, La Rioja, Spain)'),
    ('ES-EPI', 'ES-EPI (Épila, Zaragoza, Spain)'),
    ('ES-ERT', 'ES-ERT (Era-Alta, Murcia, Spain)'),
    ('ES-ZEW', 'ES-ZEW (Erandio, Biskaia, Spain)'),
    ('ES-ERE', 'ES-ERE (Ereno, Biskaia, Spain)'),
    ('ES-T5R', 'ES-T5R (Eriete, Navarra / Nafarroa, Spain)'),
    ('ES-79E', 'ES-79E (Erla, Zaragoza, Spain)'),
    ('ES-ERS', 'ES-ERS (Ermúa, Gipuzkoa, Spain)'),
    ('ES-ERN', 'ES-ERN (Errenteria, Gipuzkoa, Spain)'),
    ('ES-ZEY', 'ES-ZEY (Errezil, Gipuzkoa, Spain)'),
    ('ES-EIO', 'ES-EIO (Escairon, Lugo  [Lugo], Spain)'),
    ('ES-GFG', 'ES-GFG (Escalante, Cantabria, Spain)'),
    ('ES-EAL', 'ES-EAL (Escalona, Toledo, Spain)'),
    ('ES-EAP', 'ES-EAP (Escalona del Prado, Segovia, Spain)'),
    ('ES-ESN', 'ES-ESN (Escalonilla, Ávila, Spain)'),
    ('ES-ERZ', 'ES-ERZ (Escaroz, Navarra / Nafarroa, Spain)'),
    ('ES-EST', 'ES-EST (Escatron, Zaragoza, Spain)'),
    ('ES-ESC', 'ES-ESC (Escombreras, Spain)'),
    ('ES-CC7', 'ES-CC7 (Escorca, Illes Balears [Islas Baleares], Spain)'),
    ('ES-ECZ', 'ES-ECZ (Escoriaza, Spain)'),
    ('ES-UCH', 'ES-UCH (Escucha, Teruel, Spain)'),
    ('ES-ZFA', 'ES-ZFA (Escuzar, Granada, Spain)'),
    ('ES-GUV', 'ES-GUV (Esguevillas de Esgueva, Valladolid, Spain)'),
    ('ES-EKZ', 'ES-EKZ (Eskoriatza, Gipuzkoa, Spain)'),
    ('ES-EUX', 'ES-EUX (Esparraguera, Spain)'),
    ('ES-ERG', 'ES-ERG (Esparreguera, Barcelona  [Barcelona], Spain)'),
    ('ES-ESI', 'ES-ESI (Espartinas, Spain)'),
    ('ES-EZG', 'ES-EZG (Esparza de Galar, Navarra / Nafarroa, Spain)'),
    ('ES-EPT', 'ES-EPT (Espasante, A Coruña  [La Coruña], Spain)'),
    ('ES-EPJ', 'ES-EPJ (Espejo, Córdoba, Spain)'),
    ('ES-ESU', 'ES-ESU (Espelúy, Spain)'),
    ('ES-RSE', 'ES-RSE (Espera, Cádiz, Spain)'),
    ('ES-ZEV', 'ES-ZEV (Espiel, Córdoba, Spain)'),
    ('ES-SPL', 'ES-SPL (Espina, Spain)'),
    ('ES-ESA', 'ES-ESA (Espinal-Auzperri, Navarra / Nafarroa, Spain)'),
    ('ES-ENM', 'ES-ENM (Espinama, Cantabria, Spain)'),
    ('ES-ESP', 'ES-ESP (Espinardo, Spain)'),
    ('ES-VES', 'ES-VES (Espinelves, Girona  [Gerona], Spain)'),
    ('ES-ELM', 'ES-ELM (Espinosa de Los Monteros, Spain)'),
    ('ES-EC8', 'ES-EC8 (Espluga Calva, Lleida  [Lérida], Spain)'),
    ('ES-ESG', 'ES-ESG (Espluga de Francolí, Tarragona  [Tarragona], Spain)'),
    ('ES-ESZ', 'ES-ESZ (Esplugas de Llobregat, Barcelona  [Barcelona], Spain)'),
    ('ES-EOG', 'ES-EOG (Esplugues de Llobregat, Barcelona  [Barcelona], Spain)'),
    ('ES-XPU', 'ES-XPU (Esplús, Huesca, Spain)'),
    ('ES-XC2', 'ES-XC2 (Espolla, Girona  [Gerona], Spain)'),
    ('ES-JSR', 'ES-JSR (Esporlas, Illes Balears [Islas Baleares], Spain)'),
    ('ES-EQQ', 'ES-EQQ (Esquiroz, Spain)'),
    ('ES-ESQ', 'ES-ESQ (Esquivias, Spain)'),
    ('ES-TAX', 'ES-TAX (Estada, Huesca, Spain)'),
    ('ES-EDL', 'ES-EDL (Estadilla, Huesca, Spain)'),
    ('ES-EDM', 'ES-EDM (Estella del Marques, Cádiz, Spain)'),
    ('ES-ESL', 'ES-ESL (Estella/Lizarra, Navarra / Nafarroa, Spain)'),
    ('ES-ETL', 'ES-ETL (Estellencs, Illes Balears [Islas Baleares], Spain)'),
    ('ES-EPA', 'ES-EPA (Estepa, Spain)'),
    ('ES-EPR', 'ES-EPR (Estepar, Burgos, Spain)'),
    ('ES-EPN', 'ES-EPN (Estepona, Málaga, Spain)'),
    ('ES-ATR', 'ES-ATR (Esterri de Aneu, Lleida  [Lérida], Spain)'),
    ('ES-ESE', 'ES-ESE (Estivella, Valencia / València, Spain)'),
    ('ES-EDF', 'ES-EDF (Estrecho de Fuente Alamo, Murcia, Spain)'),
    ('ES-EMR', 'ES-EMR (Estremera, Madrid, Spain)'),
    ('ES-EXR', 'ES-EXR (Etxalar, Navarra / Nafarroa, Spain)'),
    ('ES-EXU', 'ES-EXU (Etxauri, Navarra / Nafarroa, Spain)'),
    ('ES-EXA', 'ES-EXA (Etxebarri, Biskaia, Spain)'),
    ('ES-EXB', 'ES-EXB (Etxebarria, Biskaia, Spain)'),
    ('ES-EUB', 'ES-EUB (Euba, Biskaia, Spain)'),
    ('ES-EZC', 'ES-EZC (Ezcaray, Spain)'),
    ('ES-EZI', 'ES-EZI (Ezkio-Itsaso, Spain)'),
    ('ES-FBR', 'ES-FBR (Fabero, León, Spain)'),
    ('ES-ZFE', 'ES-ZFE (Falces, Navarra / Nafarroa, Spain)'),
    ('ES-FST', 'ES-FST (Falset, Tarragona  [Tarragona], Spain)'),
    ('ES-FDT', 'ES-FDT (Faramontanos de Tábara, Zamora, Spain)'),
    ('ES-FAR', 'ES-FAR (Farga de Moles, Lleida  [Lérida], Spain)'),
    ('ES-FSN', 'ES-FSN (Fasnia, Santa Cruz de Tenerife, Spain)'),
    ('ES-FTL', 'ES-FTL (Fatarella, Tarragona  [Tarragona], Spain)'),
    ('ES-FUA', 'ES-FUA (Faura, Spain)'),
    ('ES-FAV', 'ES-FAV (Favara, Valencia / València, Spain)'),
    ('ES-FZO', 'ES-FZO (Fazouro (Santiago), Lugo  [Lugo], Spain)'),
    ('ES-FEA', 'ES-FEA (Feá, Ourense  [Orense], Spain)'),
    ('ES-FLX', 'ES-FLX (Felanitx, Illes Balears [Islas Baleares], Spain)'),
    ('ES-FEE', 'ES-FEE (Fene, A Coruña  [La Coruña], Spain)'),
    ('ES-FER', 'ES-FER (Ferez, Albacete, Spain)'),
    ('ES-FMT', 'ES-FMT (Feria del Monte (Cospeito), Lugo  [Lugo], Spain)'),
    ('ES-FRM', 'ES-FRM (Fermoselle, Spain)'),
    ('ES-FNN', 'ES-FNN (Fernan Núñez, Córdoba, Spain)'),
    ('ES-FRR', 'ES-FRR (Ferreira de Panton, Lugo  [Lugo], Spain)'),
    ('ES-FDV', 'ES-FDV (Ferreira Do Valadouro, Lugo  [Lugo], Spain)'),
    ('ES-RRS', 'ES-RRS (Ferreras, Spain)'),
    ('ES-FRO', 'ES-FRO (Ferrol, A Coruña  [La Coruña], Spain)'),
    ('ES-FIG', 'ES-FIG (Figaró, Barcelona  [Barcelona], Spain)'),
    ('ES-FIO', 'ES-FIO (Figueiro, Pontevedra  [Pontevedra], Spain)'),
    ('ES-FGU', 'ES-FGU (Figueras, Girona  [Gerona], Spain)'),
    ('ES-UER', 'ES-UER (Figueroles, Castellón / Castelló, Spain)'),
    ('ES-FRS', 'ES-FRS (Figueruelas, Spain)'),
    ('ES-FNA', 'ES-FNA (Finana, Almería, Spain)'),
    ('ES-FIN', 'ES-FIN (Fines, Spain)'),
    ('ES-ZAQ', 'ES-ZAQ (Finestrat, Valencia / València, Spain)'),
    ('ES-FNE', 'ES-FNE (Finisterre, A Coruña  [La Coruña], Spain)'),
    ('ES-FTR', 'ES-FTR (Fitero, Navarra / Nafarroa, Spain)'),
    ('ES-FLA', 'ES-FLA (Flaca, Girona  [Gerona], Spain)'),
    ('ES-FAA', 'ES-FAA (Flassá, Spain)'),
    ('ES-LIX', 'ES-LIX (Flix, Tarragona  [Tarragona], Spain)'),
    ('ES-SFA', 'ES-SFA (Fogars de la Selva, Spain)'),
    ('ES-FDM', 'ES-FDM (Fogars de Montclus, Spain)'),
    ('ES-FGS', 'ES-FGS (Fogás de Tordera, Spain)'),
    ('ES-FOS', 'ES-FOS (Foios, Valencia / València, Spain)'),
    ('ES-FOQ', 'ES-FOQ (Folgoso de la Ribera, León, Spain)'),
    ('ES-FOL', 'ES-FOL (Folgueroles, Barcelona  [Barcelona], Spain)'),
    ('ES-FP7', 'ES-FP7 (Fompedraza, Valladolid, Spain)'),
    ('ES-FR5', 'ES-FR5 (Fonalleras, Girona  [Gerona], Spain)'),
    ('ES-FLL', 'ES-FLL (Fonciello, Asturias, Spain)'),
    ('ES-ZAD', 'ES-ZAD (Fonelas, Granada, Spain)'),
    ('ES-FOO', 'ES-FOO (Fonolleres, Lleida  [Lérida], Spain)'),
    ('ES-FOA', 'ES-FOA (Fonollosa, Barcelona  [Barcelona], Spain)'),
    ('ES-RRW', 'ES-RRW (Fonsagrada, Lleida  [Lérida], Spain)'),
    ('ES-FRI', 'ES-FRI (Font Rubí, Spain)'),
    ('ES-FNT', 'ES-FNT (Fontanar, Spain)'),
    ('ES-GU6', 'ES-GU6 (Fontanar, Guadalajara, Spain)'),
    ('ES-FT8', 'ES-FT8 (Fontanares, Valencia / València, Spain)'),
    ('ES-DLF', 'ES-DLF (Fontanars dels Alforins, Valencia / València, Spain)'),
    ('ES-NIL', 'ES-NIL (Fontanilles, Girona  [Gerona], Spain)'),
    ('ES-ZFH', 'ES-ZFH (Fontcoberta, Girona  [Gerona], Spain)'),
    ('ES-FNS', 'ES-FNS (Fontellas, Navarra / Nafarroa, Spain)'),
    ('ES-IOS', 'ES-IOS (Fontiveros, Ávila, Spain)'),
    ('ES-QQW', 'ES-QQW (Fonzaleche, La Rioja, Spain)'),
    ('ES-FLC', 'ES-FLC (Forallac, Girona  [Gerona], Spain)'),
    ('ES-FOC', 'ES-FOC (Forcarei, Pontevedra  [Pontevedra], Spain)'),
    ('ES-FNI', 'ES-FNI (Formentera, Illes Balears [Islas Baleares], Spain)'),
    ('ES-FDS', 'ES-FDS (Formentera de Segura, Alicante / Alacant, Spain)'),
    ('ES-FLD', 'ES-FLD (Formentera Island, Spain)'),
    ('ES-FOR', 'ES-FOR (Fornells de la Selva, Girona  [Gerona], Spain)'),
    ('ES-FF8', 'ES-FF8 (Fornillos de Fermoselle, Zamora, Spain)'),
    ('ES-FRD', 'ES-FRD (Foronda, Álava / Araba, Spain)'),
    ('ES-FOT', 'ES-FOT (Fortia, Girona  [Gerona], Spain)'),
    ('ES-FTN', 'ES-FTN (Fortuna, Murcia, Spain)'),
    ('ES-FYO', 'ES-FYO (Foyos, Spain)'),
    ('ES-ZBE', 'ES-ZBE (Foz, Lugo  [Lugo], Spain)'),
    ('ES-FRA', 'ES-FRA (Frades, A Coruña  [La Coruña], Spain)'),
    ('ES-FAP', 'ES-FAP (Fraga, Spain)'),
    ('ES-FRL', 'ES-FRL (Frailes, Jaén, Spain)'),
    ('ES-FAZ', 'ES-FAZ (Frechilla de Almazan, Soria, Spain)'),
    ('ES-FGN', 'ES-FGN (Fregenal de la Sierra, Spain)'),
    ('ES-FNR', 'ES-FNR (Freixeiro Naron, A Coruña  [La Coruña], Spain)'),
    ('ES-FD8', 'ES-FD8 (Fresno de la Ribera, Zamora, Spain)'),
    ('ES-FS8', 'ES-FS8 (Fresno de Torote, Madrid, Spain)'),
    ('ES-FRV', 'ES-FRV (Fresno El Viejo, Valladolid, Spain)'),
    ('ES-FRG', 'ES-FRG (Frigiliana, Málaga, Spain)'),
    ('ES-FRF', 'ES-FRF (Friol, Lugo  [Lugo], Spain)'),
    ('ES-FTA', 'ES-FTA (Fromista, Palencia, Spain)'),
    ('ES-CGJ', 'ES-CGJ (Frontera, Santa Cruz de Tenerife, Spain)'),
    ('ES-FD9', 'ES-FD9 (Fuencaliente de la Palma, Santa Cruz de Tenerife, Spain)'),
    ('ES-ZBF', 'ES-ZBF (Fuencubierta, Sevilla, Spain)'),
    ('ES-FUZ', 'ES-FUZ (Fuendejalón, Zaragoza, Spain)'),
    ('ES-FGL', 'ES-FGL (Fuengirola, Málaga, Spain)'),
    ('ES-FBD', 'ES-FBD (Fuenlabrada, Spain)'),
    ('ES-FBM', 'ES-FBM (Fuenlabrada de Los Montes, Badajoz, Spain)'),
    ('ES-FNL', 'ES-FNL (Fuenllana, Ciudad Real, Spain)'),
    ('ES-FUM', 'ES-FUM (Fuenmayor, Spain)'),
    ('ES-FS9', 'ES-FS9 (Fuensaldaña, Valladolid, Spain)'),
    ('ES-FSL', 'ES-FSL (Fuensalida, Spain)'),
    ('ES-F7M', 'ES-F7M (Fuensanta de Martos, Jaén, Spain)'),
    ('ES-FAM', 'ES-FAM (Fuente Alamo de Murcia, Murcia, Spain)'),
    ('ES-FDC', 'ES-FDC (Fuente de Cantos, Badajoz, Spain)'),
    ('ES-FDO', 'ES-FDO (Fuente de Oñoro, Salamanca, Spain)'),
    ('ES-FDP', 'ES-FDP (Fuente de Pedro Naharro, Cuenca, Spain)'),
    ('ES-FDR', 'ES-FDR (Fuente de Piedra, Spain)'),
    ('ES-FAC', 'ES-FAC (Fuente del Arco, Badajoz, Spain)'),
    ('ES-ZFF', 'ES-ZFF (Fuente del Maestre, Badajoz, Spain)'),
    ('ES-FOM', 'ES-FOM (Fuente el Olmo de Fuentidueña, Segovia, Spain)'),
    ('ES-FDJ', 'ES-FDJ (Fuente el Saz de Jarama, Madrid, Spain)'),
    ('ES-FLH', 'ES-FLH (Fuente la Higuera, Valencia / València, Spain)'),
    ('ES-FOB', 'ES-FOB (Fuente Obejuna, Spain)'),
    ('ES-FPL', 'ES-FPL (Fuente Palmera, Córdoba, Spain)'),
    ('ES-ZFC', 'ES-ZFC (Fuente Vaqueros, Granada, Spain)'),
    ('ES-F8V', 'ES-F8V (Fuente Victoria, Almería, Spain)'),
    ('ES-FAL', 'ES-FAL (Fuente-Álamo, Albacete, Spain)'),
    ('ES-FAO', 'ES-FAO (Fuente-Álamo de Murcia, Murcia, Spain)'),
    ('ES-FTT', 'ES-FTT (Fuentealbilla, Albacete, Spain)'),
    ('ES-FT7', 'ES-FT7 (Fuentecen, Burgos, Spain)'),
    ('ES-GGD', 'ES-GGD (Fuenteguinaldo, Salamanca, Spain)'),
    ('ES-FJN', 'ES-FJN (Fuentejalon, Zaragoza, Spain)'),
    ('ES-FT9', 'ES-FT9 (Fuentelcésped, Burgos, Spain)'),
    ('ES-FT2', 'ES-FT2 (Fuentelisendo, Burgos, Spain)'),
    ('ES-FTM', 'ES-FTM (Fuentemolinos, Burgos, Spain)'),
    ('ES-FTV', 'ES-FTV (Fuentenovilla, Guadalajara, Spain)'),
    ('ES-FUP', 'ES-FUP (Fuentepelayo, Segovia, Spain)'),
    ('ES-EWE', 'ES-EWE (Fuenterrabía, Gipuzkoa, Spain)'),
    ('ES-FUC', 'ES-FUC (Fuentes Andalucia, Sevilla, Spain)'),
    ('ES-FCL', 'ES-FCL (Fuentes Claras, Spain)'),
    ('ES-FTB', 'ES-FTB (Fuentes de Béjar, Salamanca, Spain)'),
    ('ES-FDE', 'ES-FDE (Fuentes de Ebro, Zaragoza, Spain)'),
    ('ES-FAQ', 'ES-FAQ (Fuentes de la alcarria, Guadalajara, Spain)'),
    ('ES-FTS', 'ES-FTS (Fuentes de Leon, Badajoz, Spain)'),
    ('ES-FA6', 'ES-FA6 (Fuentes De Nava, Palencia, Spain)'),
    ('ES-FON', 'ES-FON (Fuentes de Oñoro, Spain)'),
    ('ES-FD3', 'ES-FD3 (Fuentes de Ropel, Zamora, Spain)'),
    ('ES-FUD', 'ES-FUD (Fuentes de Valdepero, Palencia, Spain)'),
    ('ES-FSC', 'ES-FSC (Fuentesauco, Zamora, Spain)'),
    ('ES-FTF', 'ES-FTF (Fuentesauco de Fuentiduena, Segovia, Spain)'),
    ('ES-FTP', 'ES-FTP (Fuentespreadas, Zamora, Spain)'),
    ('ES-FUT', 'ES-FUT (Fuente-Tójar, Córdoba, Spain)'),
    ('ES-FTD', 'ES-FTD (Fuentiduena, Segovia, Spain)'),
    ('ES-FUJ', 'ES-FUJ (Fuentidueña de Tajo, Madrid, Spain)'),
    ('ES-JOZ', 'ES-JOZ (Fundejalón, Zaragoza, Spain)'),
    ('ES-FJU', 'ES-FJU (Funes, Spain)'),
    ('ES-FUS', 'ES-FUS (Fustiñana, Navarra / Nafarroa, Spain)'),
    ('ES-GAO', 'ES-GAO (Gádor, Spain)'),
    ('ES-GIS', 'ES-GIS (Gaianes, Alicante / Alacant, Spain)'),
    ('ES-GAJ', 'ES-GAJ (Gajano, Cantabria, Spain)'),
    ('ES-GLP', 'ES-GLP (Galapagar, Spain)'),
    ('ES-GAL', 'ES-GAL (Galar, Navarra / Nafarroa, Spain)'),
    ('ES-GHO', 'ES-GHO (Galaroza, Huelva, Spain)'),
    ('ES-GLD', 'ES-GLD (Galdácano, Spain)'),
    ('ES-GDK', 'ES-GDK (Galdakao, Biskaia, Spain)'),
    ('ES-ZFN', 'ES-ZFN (Galdar, Las Palmas, Spain)'),
    ('ES-DW6', 'ES-DW6 (Galilea, La Rioja, Spain)'),
    ('ES-FVA', 'ES-FVA (Galizano, Cantabria, Spain)'),
    ('ES-GLT', 'ES-GLT (Gallarta, Spain)'),
    ('ES-GAG', 'ES-GAG (Gallegos de Arganan, Salamanca, Spain)'),
    ('ES-GLL', 'ES-GLL (Gallur, Zaragoza, Spain)'),
    ('ES-GLV', 'ES-GLV (Galvez, Toledo, Spain)'),
    ('ES-GZF', 'ES-GZF (Gamiz-Fika, Biskaia, Spain)'),
    ('ES-GDD', 'ES-GDD (Gandesa, Tarragona  [Tarragona], Spain)'),
    ('ES-GAN', 'ES-GAN (Gandía, Valencia / València, Spain)'),
    ('ES-GRC', 'ES-GRC (Garachico, Santa Cruz de Tenerife, Spain)'),
    ('ES-MN8', 'ES-MN8 (Garcibuey, Salamanca, Spain)'),
    ('ES-GGS', 'ES-GGS (Gargaligas, Badajoz, Spain)'),
    ('ES-GGO', 'ES-GGO (Garganta la Olla, Cáceres, Spain)'),
    ('ES-EGL', 'ES-EGL (Garidells, Spain)'),
    ('ES-GOA', 'ES-GOA (Garona, Burgos, Spain)'),
    ('ES-GAY', 'ES-GAY (Garray, Soria, Spain)'),
    ('ES-GGA', 'ES-GGA (Garriguella, Girona  [Gerona], Spain)'),
    ('ES-RRV', 'ES-RRV (Garrovillas, Cáceres, Spain)'),
    ('ES-GAR', 'ES-GAR (Garrucha, Spain)'),
    ('ES-GGG', 'ES-GGG (Gata de Gorgos, Spain)'),
    ('ES-ZBH', 'ES-ZBH (Gatica, Biskaia, Spain)'),
    ('ES-GJV', 'ES-GJV (Gavá, Spain)'),
    ('ES-YAN', 'ES-YAN (Gayanes, Alicante / Alacant, Spain)'),
    ('ES-GZU', 'ES-GZU (Gaztelu, Navarra / Nafarroa, Spain)'),
    ('ES-GDA', 'ES-GDA (Gélida, Spain)'),
    ('ES-GLS', 'ES-GLS (Gelsa, Zaragoza, Spain)'),
    ('ES-ZFK', 'ES-ZFK (Gelves, Sevilla, Spain)'),
    ('ES-GVE', 'ES-GVE (Genave, Jaén, Spain)'),
    ('ES-ZFM', 'ES-ZFM (Geneva, Jaén, Spain)'),
    ('ES-GEN', 'ES-GEN (Gerena, Sevilla, Spain)'),
    ('ES-GER', 'ES-GER (Geria, Valladolid, Spain)'),
    ('ES-GDT', 'ES-GDT (Gerindote, Toledo, Spain)'),
    ('ES-GKA', 'ES-GKA (Gernika-Lumo, Biskaia, Spain)'),
    ('ES-GRO', 'ES-GRO (Gerona (Girona), Girona  [Gerona], Spain)'),
    ('ES-GTF', 'ES-GTF (Getafe, Spain)'),
    ('ES-GTS', 'ES-GTS (Getares, Spain)'),
    ('ES-GTI', 'ES-GTI (Getaria, Spain)'),
    ('ES-GET', 'ES-GET (Getaria, Gipuzkoa, Spain)'),
    ('ES-GTX', 'ES-GTX (Getxo, Spain)'),
    ('ES-ZFL', 'ES-ZFL (Gibraleon, Huelva, Spain)'),
    ('ES-GIJ', 'ES-GIJ (Gijón, Asturias, Spain)'),
    ('ES-GIA', 'ES-GIA (Gilena, Spain)'),
    ('ES-GLZ', 'ES-GLZ (Gimenells, Lleida  [Lérida], Spain)'),
    ('ES-GIO', 'ES-GIO (Gimileo, La Rioja, Spain)'),
    ('ES-GIN', 'ES-GIN (Ginés, Spain)'),
    ('ES-GTR', 'ES-GTR (Ginestar, Tarragona  [Tarragona], Spain)'),
    ('ES-GIR', 'ES-GIR (Gironella, Barcelona  [Barcelona], Spain)'),
    ('ES-GDL', 'ES-GDL (Godella, Valencia / València, Spain)'),
    ('ES-GDU', 'ES-GDU (Godelleta, Spain)'),
    ('ES-GJR', 'ES-GJR (Gojar, Granada, Spain)'),
    ('ES-GAU', 'ES-GAU (Golada, Lugo  [Lugo], Spain)'),
    ('ES-GOL', 'ES-GOL (Golmes, Lleida  [Lérida], Spain)'),
    ('ES-GOM', 'ES-GOM (Gomara, Soria, Spain)'),
    ('ES-GMB', 'ES-GMB (Gombreny, Girona  [Gerona], Spain)'),
    ('ES-GOC', 'ES-GOC (Gomecello, Salamanca, Spain)'),
    ('ES-ZFO', 'ES-ZFO (Gondomar, Pontevedra  [Pontevedra], Spain)'),
    ('ES-ZAL', 'ES-ZAL (Gordexola, Biskaia, Spain)'),
    ('ES-GCO', 'ES-GCO (Gordoncillo, Spain)'),
    ('ES-GNL', 'ES-GNL (Gornal, Spain)'),
    ('ES-GMG', 'ES-GMG (Gornazo Miengo, Cantabria, Spain)'),
    ('ES-GOR', 'ES-GOR (Gorraiz, Navarra / Nafarroa, Spain)'),
    ('ES-GZN', 'ES-GZN (Gozon, Asturias, Spain)'),
    ('ES-GAD', 'ES-GAD (Grado, Asturias, Spain)'),
    ('ES-G8U', 'ES-G8U (Graena, Granada, Spain)'),
    ('ES-GDI', 'ES-GDI (Graja de Iniesta, Cuenca, Spain)'),
    ('ES-GDR', 'ES-GDR (Grajal de Ribera, León, Spain)'),
    ('ES-GTL', 'ES-GTL (Gran Tarajal, Las Palmas, Spain)'),
    ('ES-GRX', 'ES-GRX (Granada, Spain)'),
    ('ES-GAB', 'ES-GAB (Granadilla de Abona, Santa Cruz de Tenerife, Spain)'),
    ('ES-GDC', 'ES-GDC (Granatula de Calatrava, Ciudad Real, Spain)'),
    ('ES-GRD', 'ES-GRD (Granda, Asturias, Spain)'),
    ('ES-ZAW', 'ES-ZAW (Grandas de Salime, Asturias, Spain)'),
    ('ES-GRA', 'ES-GRA (Grañén, Huesca, Spain)'),
    ('ES-GD7', 'ES-GD7 (Granja de Rocamora, Alicante / Alacant, Spain)'),
    ('ES-GJI', 'ES-GJI (Granja de San Idelfonso, Spain)'),
    ('ES-GTH', 'ES-GTH (Granja de Torrehermosa, Badajoz, Spain)'),
    ('ES-GEZ', 'ES-GEZ (Granollers, Spain)'),
    ('ES-GYA', 'ES-GYA (Granyanella, Lleida  [Lérida], Spain)'),
    ('ES-GRY', 'ES-GRY (Grao, Spain)'),
    ('ES-GCN', 'ES-GCN (Grao de Castellon, Spain)'),
    ('ES-GTP', 'ES-GTP (Gratallops, Spain)'),
    ('ES-GUS', 'ES-GUS (Graus, Huesca, Spain)'),
    ('ES-OSH', 'ES-OSH (Grávalos, La Rioja, Spain)'),
    ('ES-ZNO', 'ES-ZNO (Grijota, Palencia, Spain)'),
    ('ES-GRI', 'ES-GRI (Griñón, Madrid, Spain)'),
    ('ES-EGR', 'ES-EGR (Grove, Pontevedra  [Pontevedra], Spain)'),
    ('ES-GUA', 'ES-GUA (Guadalajara, Spain)'),
    ('ES-V8D', 'ES-V8D (Guadalaviar, Teruel, Spain)'),
    ('ES-ZFI', 'ES-ZFI (Guadalcacin, Cádiz, Spain)'),
    ('ES-GCL', 'ES-GCL (Guadalcanal, Spain)'),
    ('ES-GDZ', 'ES-GDZ (Guadalmez, Ciudad Real, Spain)'),
    ('ES-GDP', 'ES-GDP (Guadalupe, Cáceres, Spain)'),
    ('ES-GAA', 'ES-GAA (Guadamur, Toledo, Spain)'),
    ('ES-GUR', 'ES-GUR (Guadarrama, Madrid, Spain)'),
    ('ES-GDQ', 'ES-GDQ (Guadasequies, Valencia / València, Spain)'),
    ('ES-3SS', 'ES-3SS (Guadassuar, Valencia / València, Spain)'),
    ('ES-GDX', 'ES-GDX (Guadasuar, Spain)'),
    ('ES-GCJ', 'ES-GCJ (Guadiana del Caudillo, Spain)'),
    ('ES-ZAY', 'ES-ZAY (Guadiaro, Cádiz, Spain)'),
    ('ES-GUX', 'ES-GUX (Guadix, Granada, Spain)'),
    ('ES-GBA', 'ES-GBA (Gualba, Barcelona  [Barcelona], Spain)'),
    ('ES-GTA', 'ES-GTA (Guantarajal, Spain)'),
    ('ES-GDS', 'ES-GDS (Guardamar del Segura, Valencia / València, Spain)'),
    ('ES-GDB', 'ES-GDB (Guardiola de Bergueda, Barcelona  [Barcelona], Spain)'),
    ('ES-GFR', 'ES-GFR (Guardiola de Font-Rubi, Barcelona  [Barcelona], Spain)'),
    ('ES-GDO', 'ES-GDO (Guardo, Spain)'),
    ('ES-GNA', 'ES-GNA (Guarena, Badajoz, Spain)'),
    ('ES-GUN', 'ES-GUN (Guarnizo, Cantabria, Spain)'),
    ('ES-GRN', 'ES-GRN (Guarromán, Jaén, Spain)'),
    ('ES-GNS', 'ES-GNS (Güeñes, Biskaia, Spain)'),
    ('ES-GUE', 'ES-GUE (Guernica y Luno, Spain)'),
    ('ES-ZFJ', 'ES-ZFJ (Guía de Isora, Santa Cruz de Tenerife, Spain)'),
    ('ES-GJC', 'ES-GJC (Guijo de Coria, Cáceres, Spain)'),
    ('ES-GDG', 'ES-GDG (Guijo de Granadilla, Cáceres, Spain)'),
    ('ES-GSB', 'ES-GSB (Guijo de Santa Barbara, Cáceres, Spain)'),
    ('ES-JUE', 'ES-JUE (Guijuelo, Salamanca, Spain)'),
    ('ES-GLR', 'ES-GLR (Guillarey, Pontevedra  [Pontevedra], Spain)'),
    ('ES-GUZ', 'ES-GUZ (Guillena, Spain)'),
    ('ES-ZFP', 'ES-ZFP (Guimar, Santa Cruz de Tenerife, Spain)'),
    ('ES-GUI', 'ES-GUI (Guipuzcoa, Spain)'),
    ('ES-GMO', 'ES-GMO (Guisamo, A Coruña  [La Coruña], Spain)'),
    ('ES-GSA', 'ES-GSA (Guissona, Spain)'),
    ('ES-GTZ', 'ES-GTZ (Guitiriz, Lugo  [Lugo], Spain)'),
    ('ES-GXR', 'ES-GXR (Guixers, Lleida  [Lérida], Spain)'),
    ('ES-GZG', 'ES-GZG (Guizaburuaga, Biskaia, Spain)'),
    ('ES-GUM', 'ES-GUM (Gumasa, Santa Cruz de Tenerife, Spain)'),
    ('ES-GD9', 'ES-GD9 (Gumiel de Hizán, Burgos, Spain)'),
    ('ES-UGD', 'ES-UGD (Gumiel del Mercado, Burgos, Spain)'),
    ('ES-GRB', 'ES-GRB (Gurb, Spain)'),
    ('ES-GRG', 'ES-GRG (Gurrea de Gallego, Huesca, Spain)'),
    ('ES-GSY', 'ES-GSY (Gustey, Spain)'),
    ('ES-HAR', 'ES-HAR (Haro, La Rioja, Spain)'),
    ('ES-HZ4', 'ES-HZ4 (Haza, Burgos, Spain)'),
    ('ES-HZC', 'ES-HZC (Hazas De Cesto, Cantabria, Spain)'),
    ('ES-EHG', 'ES-EHG (Helguero, Cantabria, Spain)'),
    ('ES-HEL', 'ES-HEL (Hellín, Spain)'),
    ('ES-HRS', 'ES-HRS (Heras, Cantabria, Spain)'),
    ('ES-IOJ', 'ES-IOJ (Herce, La Rioja, Spain)'),
    ('ES-HER', 'ES-HER (Herencia, Ciudad Real, Spain)'),
    ('ES-HSR', 'ES-HSR (Herguijuela Sierra, Salamanca, Spain)'),
    ('ES-HSN', 'ES-HSN (Hermisende, Spain)'),
    ('ES-ZGF', 'ES-ZGF (Hernan Cortes, Spain)'),
    ('ES-HKX', 'ES-HKX (Hernani, Spain)'),
    ('ES-HHR', 'ES-HHR (Herrera, Spain)'),
    ('ES-HQT', 'ES-HQT (Herrera de Alcántara, Spain)'),
    ('ES-ZGZ', 'ES-ZGZ (Herrera de los Navarros, Zaragoza, Spain)'),
    ('ES-PSS', 'ES-PSS (Herrera de Pisuerga, Palencia, Spain)'),
    ('ES-RRH', 'ES-RRH (Herrera del Duque, Badajoz, Spain)'),
    ('ES-ASD', 'ES-ASD (Hervas, Cáceres, Spain)'),
    ('ES-SAH', 'ES-SAH (Hervias, La Rioja, Spain)'),
    ('ES-HIG', 'ES-HIG (Higuera la Real, Badajoz, Spain)'),
    ('ES-HG2', 'ES-HG2 (Higueruela, Albacete, Spain)'),
    ('ES-GHU', 'ES-GHU (Higueruelas, Valencia / València, Spain)'),
    ('ES-HJO', 'ES-HJO (Hinojos, Spain)'),
    ('ES-HDD', 'ES-HDD (Hinojosa del Duque, Córdoba, Spain)'),
    ('ES-HOA', 'ES-HOA (Hondarribia, Gipuzkoa, Spain)'),
    ('ES-HDF', 'ES-HDF (Hondon de los Frailes, Alicante / Alacant, Spain)'),
    ('ES-HNR', 'ES-HNR (Honrubia, Spain)'),
    ('ES-NH9', 'ES-NH9 (Hontanas, Burgos, Spain)'),
    ('ES-HTY', 'ES-HTY (Hontanaya, Cuenca, Spain)'),
    ('ES-HON', 'ES-HON (Hontoria, Segovia, Spain)'),
    ('ES-HRO', 'ES-HRO (Hontoria del Pinar, Burgos, Spain)'),
    ('ES-HJS', 'ES-HJS (Horcajo de Santiago, Spain)'),
    ('ES-HLL', 'ES-HLL (Hormilla, La Rioja, Spain)'),
    ('ES-HCH', 'ES-HCH (Hornachos, Badajoz, Spain)'),
    ('ES-HOS', 'ES-HOS (Hornachuelos, Córdoba, Spain)'),
    ('ES-HDE', 'ES-HDE (Hornillos de Eresma, Valladolid, Spain)'),
    ('ES-HOR', 'ES-HOR (Horno de Alcedo, Valencia / València, Spain)'),
    ('ES-HMV', 'ES-HMV (Hornos de Moncalvillo, La Rioja, Spain)'),
    ('ES-HDA', 'ES-HDA (Horta de Avinyo, Barcelona  [Barcelona], Spain)'),
    ('ES-HSJ', 'ES-HSJ (Horta de Sant Joan, Tarragona  [Tarragona], Spain)'),
    ('ES-HDO', 'ES-HDO (Hospital de Orbigo, Spain)'),
    ('ES-HSP', 'ES-HSP (Hospitalet, Barcelona  [Barcelona], Spain)'),
    ('ES-HCU', 'ES-HCU (Hospitalet de Llobregat, Spain)'),
    ('ES-HDI', 'ES-HDI (Hospitalet del Infant, Tarragona  [Tarragona], Spain)'),
    ('ES-ZFT', 'ES-ZFT (Hostalric, Girona  [Gerona], Spain)'),
    ('ES-HA6', 'ES-HA6 (Hostalrich, Girona  [Gerona], Spain)'),
    ('ES-HDC', 'ES-HDC (Hoya Del Campo, Murcia, Spain)'),
    ('ES-HG9', 'ES-HG9 (Hoya-Gonzalo, Albacete, Spain)'),
    ('ES-HMZ', 'ES-HMZ (Hoyo de Manzanares, Madrid, Spain)'),
    ('ES-HZS', 'ES-HZS (Hoyos, Spain)'),
    ('ES-HZY', 'ES-HZY (Hoznayo, Cantabria, Spain)'),
    ('ES-HRT', 'ES-HRT (Huarte, Navarra / Nafarroa, Spain)'),
    ('ES-HUT', 'ES-HUT (Huarte (Pamplona), Spain)'),
    ('ES-HRR', 'ES-HRR (Huarte Araquil, Navarra / Nafarroa, Spain)'),
    ('ES-HCA', 'ES-HCA (Huecas, Toledo, Spain)'),
    ('ES-HWC', 'ES-HWC (Huécija, Spain)'),
    ('ES-HUM', 'ES-HUM (Huelma, Jaén, Spain)'),
    ('ES-HUV', 'ES-HUV (Huelva, Spain)'),
    ('ES-HNJ', 'ES-HNJ (Huéneja, Granada, Spain)'),
    ('ES-HAD', 'ES-HAD (Huércal de Almería, Almería, Spain)'),
    ('ES-ZFS', 'ES-ZFS (Huercal Overa, Almería, Spain)'),
    ('ES-HUE', 'ES-HUE (Huércanos, La Rioja, Spain)'),
    ('ES-HTA', 'ES-HTA (Huerta, Salamanca, Spain)'),
    ('ES-HT4', 'ES-HT4 (Huerta, Segovia, Spain)'),
    ('ES-HV2', 'ES-HV2 (Huerta de Valdecaráb, Toledo, Spain)'),
    ('ES-HUH', 'ES-HUH (Huerta de Vero, Huesca, Spain)'),
    ('ES-HMQ', 'ES-HMQ (Huerta del Marquesado, Cuenca, Spain)'),
    ('ES-HWG', 'ES-HWG (Huerto, Spain)'),
    ('ES-HWV', 'ES-HWV (Huerto-Vega, Spain)'),
    ('ES-HUS', 'ES-HUS (Huesa, La Rioja, Spain)'),
    ('ES-HUC', 'ES-HUC (Huesca, Spain)'),
    ('ES-ZAV', 'ES-ZAV (Huescar, Granada, Spain)'),
    ('ES-ETH', 'ES-ETH (Huete, Cuenca, Spain)'),
    ('ES-UET', 'ES-UET (Huetor Vega, Granada, Spain)'),
    ('ES-HTT', 'ES-HTT (Huétor-Tájar, Spain)'),
    ('ES-HEV', 'ES-HEV (Hueva, Spain)'),
    ('ES-HVR', 'ES-HVR (Huévar, Sevilla, Spain)'),
    ('ES-HMM', 'ES-HMM (Humanes, Guadalajara, Spain)'),
    ('ES-HMS', 'ES-HMS (Humanes de Madrid, Madrid, Spain)'),
    ('ES-HDM', 'ES-HDM (Humanes de Mohernando, Guadalajara, Spain)'),
    ('ES-HMR', 'ES-HMR (Húmera, Madrid, Spain)'),
    ('ES-HUR', 'ES-HUR (Humilladero, Málaga, Spain)'),
    ('ES-IBA', 'ES-IBA (Ibahernando, Cáceres, Spain)'),
    ('ES-RRI', 'ES-RRI (Ibarra, Spain)'),
    ('ES-I8A', 'ES-I8A (Ibarranguelua, Valencia / València, Spain)'),
    ('ES-IDJ', 'ES-IDJ (Ibeas de Juarros, Burgos, Spain)'),
    ('ES-IBI', 'ES-IBI (Ibi, Spain)'),
    ('ES-IBU', 'ES-IBU (Ibiricu, Navarra / Nafarroa, Spain)'),
    ('ES-IEG', 'ES-IEG (Ibiricu, Navarra / Nafarroa, Spain)'),
    ('ES-IDY', 'ES-IDY (Ibiricu de Yerri, Navarra / Nafarroa, Spain)'),
    ('ES-IBZ', 'ES-IBZ (Ibiza, Illes Balears [Islas Baleares], Spain)'),
    ('ES-IBR', 'ES-IBR (Ibros, Jaén, Spain)'),
    ('ES-IDL', 'ES-IDL (Icod de los Vinos, Santa Cruz de Tenerife, Spain)'),
    ('ES-IZL', 'ES-IZL (Idiazábal, Gipuzkoa, Spain)'),
    ('ES-IGE', 'ES-IGE (Igea, Spain)'),
    ('ES-IOA', 'ES-IOA (Igollo de Carmago, Cantabria, Spain)'),
    ('ES-IGO', 'ES-IGO (Igorre, Biskaia, Spain)'),
    ('ES-IGL', 'ES-IGL (Igualada, Spain)'),
    ('ES-WQ3', 'ES-WQ3 (Igúzquiza, Navarra / Nafarroa, Spain)'),
    ('ES-KAZ', 'ES-KAZ (Ikaztegieta, Gipuzkoa, Spain)'),
    ('ES-ILS', 'ES-ILS (Illescas, Toledo, Spain)'),
    ('ES-ORA', 'ES-ORA (Illora, Granada, Spain)'),
    ('ES-ILC', 'ES-ILC (Illueca, Zaragoza, Spain)'),
    ('ES-IMA', 'ES-IMA (Imarcoain, Navarra / Nafarroa, Spain)'),
    ('ES-NCA', 'ES-NCA (Inca, Illes Balears [Islas Baleares], Spain)'),
    ('ES-IFS', 'ES-IFS (Infiesto, Asturias, Spain)'),
    ('ES-ING', 'ES-ING (Ingenio, Las Palmas, Spain)'),
    ('ES-IST', 'ES-IST (Iniesta, Spain)'),
    ('ES-ITC', 'ES-ITC (Insticio, Almería, Spain)'),
    ('ES-IZO', 'ES-IZO (Iraizotz, Navarra / Nafarroa, Spain)'),
    ('ES-IRU', 'ES-IRU (Irún, Navarra / Nafarroa, Spain)'),
    ('ES-IRR', 'ES-IRR (Irura, Gipuzkoa, Spain)'),
    ('ES-IRZ', 'ES-IRZ (Irurtzun, Navarra / Nafarroa, Spain)'),
    ('ES-TYY', 'ES-TYY (Iruz, Cantabria, Spain)'),
    ('ES-ISC', 'ES-ISC (Iscar, Valladolid, Spain)'),
    ('ES-ISL', 'ES-ISL (Isla, Cantabria, Spain)'),
    ('ES-ZGA', 'ES-ZGA (Isla Cristina, Huelva, Spain)'),
    ('ES-ISA', 'ES-ISA (Isla de Arousa, Pontevedra  [Pontevedra], Spain)'),
    ('ES-ZFY', 'ES-ZFY (Isla Mayor, Sevilla, Spain)'),
    ('ES-IS8', 'ES-IS8 (Itsasondo, Gipuzkoa, Spain)'),
    ('ES-ITR', 'ES-ITR (Iturriotz, Gipuzkoa, Spain)'),
    ('ES-ZFV', 'ES-ZFV (Itziar, Gipuzkoa, Spain)'),
    ('ES-IUA', 'ES-IUA (Iurreta, Biskaia, Spain)'),
    ('ES-IVU', "ES-IVU (Ivars d'Urgell, Spain)"),
    ('ES-NAZ', 'ES-NAZ (Iza, Navarra / Nafarroa, Spain)'),
    ('ES-IZA', 'ES-IZA (Izarra, Álava / Araba, Spain)'),
    ('ES-IZN', 'ES-IZN (Iznalloz, Granada, Spain)'),
    ('ES-IZG', 'ES-IZG (Izurdiaga, Navarra / Nafarroa, Spain)'),
    ('ES-ZTZ', 'ES-ZTZ (Izurtza, Biskaia, Spain)'),
    ('ES-IRA', 'ES-IRA (Izurza, Spain)'),
    ('ES-JNV', 'ES-JNV (Jabalí Nuevo, Spain)'),
    ('ES-JLN', 'ES-JLN (Jabalí Viejo, Spain)'),
    ('ES-JBQ', 'ES-JBQ (Jabalquinto, Jaén, Spain)'),
    ('ES-ZGB', 'ES-ZGB (Jabugo, Huelva, Spain)'),
    ('ES-JAC', 'ES-JAC (Jaca, Huesca, Spain)'),
    ('ES-AA5', 'ES-AA5 (Jacarilla, Alicante / Alacant, Spain)'),
    ('ES-JAE', 'ES-JAE (Jaén, Spain)'),
    ('ES-JL7', 'ES-JL7 (Jalance, Valencia / València, Spain)'),
    ('ES-LZB', 'ES-LZB (Jalon, Alicante / Alacant, Spain)'),
    ('ES-LZK', 'ES-LZK (Jalón, Spain)'),
    ('ES-ZGC', 'ES-ZGC (Jamilena, Jaén, Spain)'),
    ('ES-JAR', 'ES-JAR (Jaraba, Zaragoza, Spain)'),
    ('ES-JCO', 'ES-JCO (Jaraco, Spain)'),
    ('ES-JZD', 'ES-JZD (Jaraiz de la Vera, Spain)'),
    ('ES-JRN', 'ES-JRN (Jarandilla de la Vera, Spain)'),
    ('ES-JRO', 'ES-JRO (Jarrio, Asturias, Spain)'),
    ('ES-JTV', 'ES-JTV (Játiva, Valencia / València, Spain)'),
    ('ES-JJA', 'ES-JJA (Jauja, Córdoba, Spain)'),
    ('ES-JAV', 'ES-JAV (Jávea, Alicante / Alacant, Spain)'),
    ('ES-JUA', 'ES-JUA (Jedula, Spain)'),
    ('ES-JRE', 'ES-JRE (Jeresa, Spain)'),
    ('ES-JRZ', 'ES-JRZ (Jerez de la Frontera, Cádiz, Spain)'),
    ('ES-JDC', 'ES-JDC (Jerez de los Caballeros, Spain)'),
    ('ES-JCA', 'ES-JCA (Jerica, Spain)'),
    ('ES-JER', 'ES-JER (Jerte, Spain)'),
    ('ES-JTE', 'ES-JTE (Jete, Granada, Spain)'),
    ('ES-JJO', 'ES-JJO (Jijona, Spain)'),
    ('ES-JLF', 'ES-JLF (Jimena de la Frontera, Spain)'),
    ('ES-ZKB', 'ES-ZKB (Jimenado, Spain)'),
    ('ES-JDJ', 'ES-JDJ (Jiménez de Jamuz, León, Spain)'),
    ('ES-JIN', 'ES-JIN (Jinamar, Las Palmas, Spain)'),
    ('ES-JOR', 'ES-JOR (Joara, León, Spain)'),
    ('ES-JDR', 'ES-JDR (Jódar, Spain)'),
    ('ES-JRB', 'ES-JRB (Jorba, Spain)'),
    ('ES-JGR', 'ES-JGR (Juan Grande, Las Palmas, Spain)'),
    ('ES-JIA', 'ES-JIA (Juià, Girona  [Gerona], Spain)'),
    ('ES-JUM', 'ES-JUM (Jumilla, Spain)'),
    ('ES-JNC', 'ES-JNC (Juncosa, Lleida  [Lérida], Spain)'),
    ('ES-JUN', 'ES-JUN (Juneda, Lleida  [Lérida], Spain)'),
    ('ES-JQE', 'ES-JQE (Junquera Espadañero, Ourense  [Orense], Spain)'),
    ('ES-JU9', 'ES-JU9 (Juviles, Granada, Spain)'),
    ('ES-JUY', 'ES-JUY (Juya, Spain)'),
    ('ES-JZB', 'ES-JZB (Juzbado, Spain)'),
    ('ES-AAD', 'ES-AAD (La Adrada, Ávila, Spain)'),
    ('ES-LAI', 'ES-LAI (La Aguilera, Burgos, Spain)'),
    ('ES-L8S', 'ES-L8S (La Alameda de la Sagra, Toledo, Spain)'),
    ('ES-LBT', 'ES-LBT (La Albatalia, Spain)'),
    ('ES-LAC', 'ES-LAC (La Alberca, Spain)'),
    ('ES-LXZ', 'ES-LXZ (La Alberca de Záncara, Spain)'),
    ('ES-2SE', 'ES-2SE (La Alberquilla, Albacete, Spain)'),
    ('ES-ABU', 'ES-ABU (La Albuera, Badajoz, Spain)'),
    ('ES-A9L', 'ES-A9L (La Aldea del Puente, León, Spain)'),
    ('ES-ZGS', 'ES-ZGS (La Aldeilla, Spain)'),
    ('ES-LAL', 'ES-LAL (La Aljorra, Murcia, Spain)'),
    ('ES-LM7', 'ES-LM7 (La Almunia, Barcelona  [Barcelona], Spain)'),
    ('ES-DGD', 'ES-DGD (La Almunia de Doña Godina, Zaragoza, Spain)'),
    ('ES-KLL', 'ES-KLL (La Ametlla de Mar, Tarragona  [Tarragona], Spain)'),
    ('ES-LJM', 'ES-LJM (La Ametlla del Vall, Spain)'),
    ('ES-LAA', 'ES-LAA (La Ampolla, Tarragona  [Tarragona], Spain)'),
    ('ES-LAT', 'ES-LAT (La Antilla, Huelva, Spain)'),
    ('ES-ZKI', 'ES-ZKI (La Aparecida, Murcia, Spain)'),
    ('ES-LRJ', 'ES-LRJ (La Arboleja, Spain)'),
    ('ES-ASO', 'ES-ASO (La Asomada, Las Palmas, Spain)'),
    ('ES-LBA', 'ES-LBA (La Baña, León, Spain)'),
    ('ES-BNZ', 'ES-BNZ (La Bañeza, León, Spain)'),
    ('ES-ZGJ', 'ES-ZGJ (La Barca Florida, Huelva, Spain)'),
    ('ES-BAT', 'ES-BAT (La Batlloria, Barcelona  [Barcelona], Spain)'),
    ('ES-BPS', 'ES-BPS (La Bisbal del Penèdes, Santa Cruz de Tenerife, Spain)'),
    ('ES-LAQ', "ES-LAQ (La Bisbal d'Empordà, Spain)"),
    ('ES-CER', 'ES-CER (La Calera, Spain)'),
    ('ES-LCA', 'ES-LCA (La Campana, Sevilla, Spain)'),
    ('ES-LCN', 'ES-LCN (La Cañada, Spain)'),
    ('ES-LSU', 'ES-LSU (La Cañada de San Urbano, Almería, Spain)'),
    ('ES-CNZ', 'ES-CNZ (La Caniza, Pontevedra  [Pontevedra], Spain)'),
    ('ES-ZGU', 'ES-ZGU (La Canonja, Tarragona  [Tarragona], Spain)'),
    ('ES-LJC', 'ES-LJC (La Canya, Spain)'),
    ('ES-LQL', 'ES-LQL (La Carlota, Spain)'),
    ('ES-LQR', 'ES-LQR (La Carolina, Spain)'),
    ('ES-RTJ', 'ES-RTJ (La Cartuja, Cádiz, Spain)'),
    ('ES-RTT', 'ES-RTT (La Cavada, Cantabria, Spain)'),
    ('ES-2LC', 'ES-2LC (La Cellera de Ter, Girona  [Gerona], Spain)'),
    ('ES-CVE', 'ES-CVE (La Chirivella, Spain)'),
    ('ES-CNG', 'ES-CNG (La Cisterniga, Valladolid, Spain)'),
    ('ES-LCD', 'ES-LCD (La Copa, Spain)'),
    ('ES-KRD', 'ES-KRD (La Coronada, Spain)'),
    ('ES-LKN', 'ES-LKN (La Coruña, Las Palmas, Spain)'),
    ('ES-LCG', 'ES-LCG (La Coruña (A Coruña), A Coruña  [La Coruña], Spain)'),
    ('ES-LCI', 'ES-LCI (La Cruz de Illas, Asturias, Spain)'),
    ('ES-LCU', 'ES-LCU (La Cuesta Tenerife, Santa Cruz de Tenerife, Spain)'),
    ('ES-LJN', 'ES-LJN (La Eliana, Spain)'),
    ('ES-GLE', "ES-GLE (La Escala (L'Escala), Girona  [Gerona], Spain)"),
    ('ES-EZA', 'ES-EZA (La Esperanza, Santa Cruz de Tenerife, Spain)'),
    ('ES-LES', 'ES-LES (La Estaca, Spain)'),
    ('ES-ETR', 'ES-ETR (La Estrada, Spain)'),
    ('ES-LFG', 'ES-LFG (La Felguera, Asturias, Spain)'),
    ('ES-LFR', 'ES-LFR (La Ferreria, Asturias, Spain)'),
    ('ES-FNC', 'ES-FNC (La Font den Carros, Spain)'),
    ('ES-LXF', 'ES-LXF (La Foya, Spain)'),
    ('ES-LFA', 'ES-LFA (La Fregeneda, Salamanca, Spain)'),
    ('ES-LA9', 'ES-LA9 (La Fuliola, Lleida  [Lérida], Spain)'),
    ('ES-ZHK', 'ES-ZHK (La Galera, Tarragona  [Tarragona], Spain)'),
    ('ES-LJJ', 'ES-LJJ (La Garriga, Spain)'),
    ('ES-BDZ', 'ES-BDZ (La Garrovilla, Badajoz, Spain)'),
    ('ES-LGI', 'ES-LGI (La Gineta, Albacete, Spain)'),
    ('ES-LGC', 'ES-LGC (La Graciosa, Las Palmas, Spain)'),
    ('ES-ZGW', 'ES-ZGW (La Granada, Barcelona  [Barcelona], Spain)'),
    ('ES-LG4', 'ES-LG4 (La Granadella, Lleida  [Lérida], Spain)'),
    ('ES-CA5', 'ES-CA5 (La Granja, Cáceres, Spain)'),
    ('ES-25N', 'ES-25N (La Granja de la Costera, Valencia / València, Spain)'),
    ('ES-G9F', 'ES-G9F (La Granja de San Idelfonso, Segovia, Spain)'),
    ('ES-GCH', 'ES-GCH (La Guancha, Santa Cruz de Tenerife, Spain)'),
    ('ES-AGD', 'ES-AGD (La Guardia, Pontevedra  [Pontevedra], Spain)'),
    ('ES-LG5', 'ES-LG5 (La Guardia, Toledo, Spain)'),
    ('ES-LGJ', 'ES-LGJ (La Guardia De Jaén, Jaén, Spain)'),
    ('ES-GUD', 'ES-GUD (La Gudiña, Ourense  [Orense], Spain)'),
    ('ES-LHB', 'ES-LHB (La Haba, Badajoz, Spain)'),
    ('ES-HDU', 'ES-HDU (La Herradura, Spain)'),
    ('ES-HR7', 'ES-HR7 (La Horra, Burgos, Spain)'),
    ('ES-LHY', 'ES-LHY (La Hoya, Salamanca, Spain)'),
    ('ES-JQR', 'ES-JQR (La Jonquera, Girona  [Gerona], Spain)'),
    ('ES-JYS', 'ES-JYS (La Joyosa, Zaragoza, Spain)'),
    ('ES-LJU', 'ES-LJU (La Junquera, Girona  [Gerona], Spain)'),
    ('ES-UNA', 'ES-UNA (La Laguna, Santa Cruz de Tenerife, Spain)'),
    ('ES-AAM', 'ES-AAM (La Lama, Pontevedra  [Pontevedra], Spain)'),
    ('ES-4LL', 'ES-4LL (La Lantejuela, Sevilla, Spain)'),
    ('ES-RI9', 'ES-RI9 (La Lastrilla, Segovia, Spain)'),
    ('ES-LLI', 'ES-LLI (La Línea de la Concepción, Cádiz, Spain)'),
    ('ES-LL7', 'ES-LL7 (La Llacuna, Barcelona  [Barcelona], Spain)'),
    ('ES-LJO', 'ES-LJO (La Llagosta, Spain)'),
    ('ES-LXO', 'ES-LXO (La Llosa, Spain)'),
    ('ES-LS3', 'ES-LS3 (La Losilla, Albacete, Spain)'),
    ('ES-LLU', 'ES-LLU (La Luisiana, Spain)'),
    ('ES-LM8', 'ES-LM8 (La Manga, Murcia, Spain)'),
    ('ES-LMC', 'ES-LMC (La Maruca, Spain)'),
    ('ES-LMQ', 'ES-LMQ (La Mata, Toledo, Spain)'),
    ('ES-LTE', 'ES-LTE (La Mata de los Olmos, Teruel, Spain)'),
    ('ES-MAT', 'ES-MAT (La Matanza, Murcia, Spain)'),
    ('ES-DMJ', 'ES-DMJ (La Matanza de Acentejo, Santa Cruz de Tenerife, Spain)'),
    ('ES-LMN', 'ES-LMN (La Minosa, Guadalajara, Spain)'),
    ('ES-ZKD', 'ES-ZKD (La Mojonera, Almería, Spain)'),
    ('ES-XML', 'ES-XML (La Morera de Montsant, Tarragona  [Tarragona], Spain)'),
    ('ES-LAM', 'ES-LAM (La Muela, Zaragoza, Spain)'),
    ('ES-LUR', 'ES-LUR (La Murada, Alicante / Alacant, Spain)'),
    ('ES-LOJ', 'ES-LOJ (La Nora, Spain)'),
    ('ES-L8T', 'ES-L8T (La Nou de Gaia, Tarragona  [Tarragona], Spain)'),
    ('ES-LNC', 'ES-LNC (La Nucía, Spain)'),
    ('ES-IGG', 'ES-IGG (La Oliva, Las Palmas, Spain)'),
    ('ES-ZHL', 'ES-ZHL (La Orotava, Santa Cruz de Tenerife, Spain)'),
    ('ES-LPL', 'ES-LPL (La Palma, Spain)'),
    ('ES-PDC', 'ES-PDC (La Palma de Cervelló, Barcelona  [Barcelona], Spain)'),
    ('ES-LPE', "ES-LPE (La Palma d'Ebre, Tarragona  [Tarragona], Spain)"),
    ('ES-LXC', 'ES-LXC (La Palma del Condado, Spain)'),
    ('ES-PND', 'ES-PND (La Panadella, Lleida  [Lérida], Spain)'),
    ('ES-LP7', 'ES-LP7 (La Parrilla, Valladolid, Spain)'),
    ('ES-ILL', 'ES-ILL (La Penilla, Cantabria, Spain)'),
    ('ES-LPR', 'ES-LPR (La Pobla de Claramunt, Spain)'),
    ('ES-LPM', 'ES-LPM (La Pobla de Mafumet, Tarragona  [Tarragona], Spain)'),
    ('ES-LPN', 'ES-LPN (La Pobla de Montornès, Tarragona  [Tarragona], Spain)'),
    ('ES-PSU', 'ES-PSU (La Pobla de Segur, La Rioja, Spain)'),
    ('ES-LU6', 'ES-LU6 (La Pobla Llarga, Valencia / València, Spain)'),
    ('ES-LPF', 'ES-LPF (La Poble de Farnals, Spain)'),
    ('ES-L5P', 'ES-L5P (La Portera, Valencia / València, Spain)'),
    ('ES-LUN', 'ES-LUN (La puebla de alborton, Zaragoza, Spain)'),
    ('ES-PBA', 'ES-PBA (La Puebla de Alcocer, Badajoz, Spain)'),
    ('ES-LAE', 'ES-LAE (La Puebla de Almoradiel, Toledo, Spain)'),
    ('ES-LPZ', 'ES-LPZ (La Puebla de Cazalla, Sevilla, Spain)'),
    ('ES-LBM', 'ES-LBM (La Puebla de Montalbán, Toledo, Spain)'),
    ('ES-POB', 'ES-POB (La Puebla de Obando, Badajoz, Spain)'),
    ('ES-ZHI', 'ES-ZHI (La Puebla Del Rio, Sevilla, Spain)'),
    ('ES-PTG', 'ES-PTG (La Puerta de Segura, Jaén, Spain)'),
    ('ES-ZGN', 'ES-ZGN (La Rabita, Granada, Spain)'),
    ('ES-LRA', 'ES-LRA (La Rambla, Córdoba, Spain)'),
    ('ES-RAP', 'ES-RAP (La Rapita, Barcelona  [Barcelona], Spain)'),
    ('ES-LRT', 'ES-LRT (La Restinga, Santa Cruz de Tenerife, Spain)'),
    ('ES-LRG', 'ES-LRG (La Riera de Gaià, Tarragona  [Tarragona], Spain)'),
    ('ES-LXR', 'ES-LXR (La Rinconada, Spain)'),
    ('ES-ROB', 'ES-ROB (La Robla, León, Spain)'),
    ('ES-RVA', 'ES-RVA (La Roca del Vallès, Barcelona  [Barcelona], Spain)'),
    ('ES-LRD', 'ES-LRD (La Roda, Spain)'),
    ('ES-LRZ', 'ES-LRZ (La Roda de Albacete, Spain)'),
    ('ES-LSH', 'ES-LSH (La Roda de Andalucía, Spain)'),
    ('ES-LRM', 'ES-LRM (La Romana, Spain)'),
    ('ES-ROZ', 'ES-ROZ (La Rozona, Asturias, Spain)'),
    ('ES-SNA', 'ES-SNA (La Salineta, Spain)'),
    ('ES-LSA', 'ES-LSA (La Seca, Valladolid, Spain)'),
    ('ES-LS7', 'ES-LS7 (La Secuita, Tarragona  [Tarragona], Spain)'),
    ('ES-TT2', 'ES-TT2 (La Selva del Camp, Tarragona  [Tarragona], Spain)'),
    ('ES-ZLF', 'ES-ZLF (La Selva Del Campo, Spain)'),
    ('ES-LSE', 'ES-LSE (La Senia, Tarragona  [Tarragona], Spain)'),
    ('ES-LN3', 'ES-LN3 (La Sentiu de Sió, Lleida  [Lérida], Spain)'),
    ('ES-MYS', 'ES-MYS (La Serna del Monte, Madrid, Spain)'),
    ('ES-LSL', "ES-LSL (La Seu d'Urgell, Spain)"),
    ('ES-LSN', 'ES-LSN (La Solana, Ciudad Real, Spain)'),
    ('ES-LTA', 'ES-LTA (La Tallada, Spain)'),
    ('ES-TJI', 'ES-TJI (La Tejita, Spain)'),
    ('ES-LTJ', 'ES-LTJ (La Toja, A Coruña  [La Coruña], Spain)'),
    ('ES-LTC', 'ES-LTC (La Torre de Claramunt, Barcelona  [Barcelona], Spain)'),
    ('ES-LD8', 'ES-LD8 (La Torre de Esteban Hambrán, Toledo, Spain)'),
    ('ES-TFB', 'ES-TFB (La Torre de Fontaubella, Tarragona  [Tarragona], Spain)'),
    ('ES-ZHM', 'ES-ZHM (La Union, Murcia, Spain)'),
    ('ES-VZA', 'ES-VZA (La Valenza, Ourense  [Orense], Spain)'),
    ('ES-VAD', "ES-VAD (La Vall d'Uxo, Spain)"),
    ('ES-VGI', 'ES-VGI (La Veguilla, Cantabria, Spain)'),
    ('ES-LVL', 'ES-LVL (La Velles, Salamanca, Spain)'),
    ('ES-ZDV', 'ES-ZDV (La Victoria, Córdoba, Spain)'),
    ('ES-L99', 'ES-L99 (La Victoria De Acentejo, Santa Cruz de Tenerife, Spain)'),
    ('ES-LV4', 'ES-LV4 (La Vid, Burgos, Spain)'),
    ('ES-VLV', 'ES-VLV (La Vilavella, Castellón / Castelló, Spain)'),
    ('ES-LV6', 'ES-LV6 (La Vilella Alta, Tarragona  [Tarragona], Spain)'),
    ('ES-LVB', 'ES-LVB (La Vilella Baixa, Tarragona  [Tarragona], Spain)'),
    ('ES-LVC', 'ES-LVC (La Virgen del Camino, León, Spain)'),
    ('ES-LZJ', 'ES-LZJ (La Zaida, Spain)'),
    ('ES-LZR', 'ES-LZR (La Zarza, Badajoz, Spain)'),
    ('ES-ZUV', 'ES-ZUV (La Zubia, Granada, Spain)'),
    ('ES-LDA', 'ES-LDA (Labastida, Spain)'),
    ('ES-LKA', 'ES-LKA (Lácar, Navarra / Nafarroa, Spain)'),
    ('ES-ZGP', 'ES-ZGP (Lachar, Granada, Spain)'),
    ('ES-LUZ', 'ES-LUZ (Lacunza, Navarra / Nafarroa, Spain)'),
    ('ES-LAD', 'ES-LAD (Lada, Asturias, Spain)'),
    ('ES-GRT', 'ES-GRT (Lagartera, Spain)'),
    ('ES-LAX', 'ES-LAX (Lage, A Coruña  [La Coruña], Spain)'),
    ('ES-ZGM', 'ES-ZGM (Lagos, Granada, Spain)'),
    ('ES-LGA', 'ES-LGA (Laguardia, Álava / Araba, Spain)'),
    ('ES-LG8', 'ES-LG8 (Laguarres, Huesca, Spain)'),
    ('ES-LGD', 'ES-LGD (Laguna de Duero, Spain)'),
    ('ES-LND', 'ES-LND (Laguna de Negrillos, León, Spain)'),
    ('ES-LAJ', 'ES-LAJ (Lajares, Las Palmas, Spain)'),
    ('ES-LKZ', 'ES-LKZ (Lakuntza, Navarra / Nafarroa, Spain)'),
    ('ES-ADC', "ES-ADC (L'Alcúdia de Crespins, Spain)"),
    ('ES-LEQ', "ES-LEQ (L'Aldea, Tarragona  [Tarragona], Spain)"),
    ('ES-LLN', 'ES-LLN (Lalín, Pontevedra  [Pontevedra], Spain)'),
    ('ES-LZL', 'ES-LZL (Lalueza, Huesca, Spain)'),
    ('ES-LMD', 'ES-LMD (Lamadrid, Cantabria, Spain)'),
    ('ES-LM2', 'ES-LM2 (Lamas, Ourense  [Orense], Spain)'),
    ('ES-LL3', 'ES-LL3 (Lamela, Lugo  [Lugo], Spain)'),
    ('ES-ZBV', "ES-ZBV (L'Ametlla del Vallès, Barcelona  [Barcelona], Spain)"),
    ('ES-LA7', 'ES-LA7 (Lanaja, Huesca, Spain)'),
    ('ES-LAN', 'ES-LAN (Lanciego, Ávila, Spain)'),
    ('ES-PEX', 'ES-PEX (Landete, Cuenca, Spain)'),
    ('ES-LDD', 'ES-LDD (Langa de Duero, Soria, Spain)'),
    ('ES-LGE', 'ES-LGE (Langre, Cantabria, Spain)'),
    ('ES-LAG', 'ES-LAG (Langreo, Asturias, Spain)'),
    ('ES-LJR', 'ES-LJR (Lanjarón, Spain)'),
    ('ES-TU6', 'ES-TU6 (Lantaño, Pontevedra  [Pontevedra], Spain)'),
    ('ES-RON', 'ES-RON (Lantaron, Cantabria, Spain)'),
    ('ES-LTN', 'ES-LTN (Lantarón, Álava / Araba, Spain)'),
    ('ES-LTR', 'ES-LTR (Lantarou, A Coruña  [La Coruña], Spain)'),
    ('ES-ACE', 'ES-ACE (Lanzarote, Las Palmas, Spain)'),
    ('ES-LAP', 'ES-LAP (Lapuebla de Labarca, Spain)'),
    ('ES-ZJK', 'ES-ZJK (Laracha, A Coruña  [La Coruña], Spain)'),
    ('ES-LAB', "ES-LAB (L'Arboc, Tarragona  [Tarragona], Spain)"),
    ('ES-LRB', "ES-LRB (L'Arbocet, Spain)"),
    ('ES-LRR', 'ES-LRR (Lardero, La Rioja, Spain)'),
    ('ES-LDO', 'ES-LDO (Laredo, Cantabria, Spain)'),
    ('ES-LR5', 'ES-LR5 (Larouco, Ourense  [Orense], Spain)'),
    ('ES-LBZ', 'ES-LBZ (Larrabetzu, Biskaia, Spain)'),
    ('ES-VZY', 'ES-VZY (Larrabezua, Biskaia, Spain)'),
    ('ES-RT4', 'ES-RT4 (Larraga, Navarra / Nafarroa, Spain)'),
    ('ES-LAR', 'ES-LAR (Larrondo, Spain)'),
    ('ES-LRS', 'ES-LRS (Las Arenas, Spain)'),
    ('ES-LQB', 'ES-LQB (Las Cabezas, Spain)'),
    ('ES-SJC', 'ES-SJC (Las Cabezas de San Juan, Sevilla, Spain)'),
    ('ES-LSC', 'ES-LSC (Las Carreras, Biskaia, Spain)'),
    ('ES-CDK', 'ES-CDK (Las Casas de Alcanar, Tarragona  [Tarragona], Spain)'),
    ('ES-CA6', 'ES-CA6 (Las Casillas, Jaén, Spain)'),
    ('ES-LCF', 'ES-LCF (Las Chafiras, Santa Cruz de Tenerife, Spain)'),
    ('ES-ZGV', 'ES-ZGV (Las Gabias, Granada, Spain)'),
    ('ES-ZBB', 'ES-ZBB (Las Galletas, Las Palmas, Spain)'),
    ('ES-LLS', 'ES-LLS (Las Labores, Spain)'),
    ('ES-LLM', 'ES-LLM (Las Lomas, Spain)'),
    ('ES-VOL', 'ES-VOL (Las Masías de Voltregá, Barcelona  [Barcelona], Spain)'),
    ('ES-LMM', 'ES-LMM (Las Matas, Madrid, Spain)'),
    ('ES-SSS', 'ES-SSS (Las Mesas, Cuenca, Spain)'),
    ('ES-NVQ', 'ES-NVQ (Las Navas del Marques, Ávila, Spain)'),
    ('ES-LNM', 'ES-LNM (Las Navas del Marqués, Ávila, Spain)'),
    ('ES-NDD', 'ES-NDD (Las Noras de Daza, Almería, Spain)'),
    ('ES-LD4', 'ES-LD4 (Las Norias de Daza, Almería, Spain)'),
    ('ES-ZHF', 'ES-ZHF (Las Palas, Murcia, Spain)'),
    ('ES-LPG', 'ES-LPG (Las Palmas, Santa Cruz de Tenerife, Spain)'),
    ('ES-LPA', 'ES-LPA (Las Palmas de Gran Canaria, Las Palmas, Spain)'),
    ('ES-LPD', 'ES-LPD (Las Pedroñeras, Spain)'),
    ('ES-PRD', 'ES-PRD (Las Penas de Riglos, Huesca, Spain)'),
    ('ES-LSR', 'ES-LSR (Las Rozas, Spain)'),
    ('ES-LRO', 'ES-LRO (Las Rozas de Madrid, Spain)'),
    ('ES-UED', 'ES-UED (Las Ruedas de Ocon, La Rioja, Spain)'),
    ('ES-LTD', 'ES-LTD (Las Torres de Cotillas, Murcia, Spain)'),
    ('ES-ZHN', 'ES-ZHN (Las Ventas de Retamosa, Toledo, Spain)'),
    ('ES-LAS', 'ES-LAS (Lasarte, Spain)'),
    ('ES-DWA', 'ES-DWA (Lascellas, Huesca, Spain)'),
    ('ES-LDP', 'ES-LDP (Lastras del Pozo, Segovia, Spain)'),
    ('ES-LAU', 'ES-LAU (Laukiz, Biskaia, Spain)'),
    ('ES-QW5', 'ES-QW5 (Lavandera, León, Spain)'),
    ('ES-LAV', 'ES-LAV (Lavern, Spain)'),
    ('ES-MRT', 'ES-MRT (Lazcano, Gipuzkoa, Spain)'),
    ('ES-LEJ', 'ES-LEJ (Lebrija, Spain)'),
    ('ES-LC7', 'ES-LC7 (Lécera, Zaragoza, Spain)'),
    ('ES-LKR', 'ES-LKR (Lecrin, Granada, Spain)'),
    ('ES-LEC', 'ES-LEC (Lecumberri, Navarra / Nafarroa, Spain)'),
    ('ES-LDN', 'ES-LDN (Ledaña, Cuenca, Spain)'),
    ('ES-LDM', 'ES-LDM (Ledesma, Salamanca, Spain)'),
    ('ES-LDE', 'ES-LDE (Ledrada, Spain)'),
    ('ES-LEG', 'ES-LEG (Leganés, Madrid, Spain)'),
    ('ES-LGS', 'ES-LGS (Legazpia, Gipuzkoa, Spain)'),
    ('ES-LGT', 'ES-LGT (Legorreta, Spain)'),
    ('ES-LGU', 'ES-LGU (Legutiano, Spain)'),
    ('ES-KJ2', 'ES-KJ2 (Leiro, Ourense  [Orense], Spain)'),
    ('ES-LEA', 'ES-LEA (Leitza, Biskaia, Spain)'),
    ('ES-ZHP', 'ES-ZHP (Leiza, Navarra / Nafarroa, Spain)'),
    ('ES-LEZ', 'ES-LEZ (Lejona, Biskaia, Spain)'),
    ('ES-LEK', 'ES-LEK (Lekeitio, Spain)'),
    ('ES-LKB', 'ES-LKB (Lekunberri, Spain)'),
    ('ES-ELN', "ES-ELN (L'Eliana, Valencia / València, Spain)"),
    ('ES-LMA', 'ES-LMA (Lemona, Biskaia, Spain)'),
    ('ES-2EM', 'ES-2EM (Lemorieta, Biskaia, Spain)'),
    ('ES-ZGQ', 'ES-ZGQ (Lendinez, Jaén, Spain)'),
    ('ES-LEN', 'ES-LEN (Leon, Spain)'),
    ('ES-LZ2', 'ES-LZ2 (Leoz, Navarra / Nafarroa, Spain)'),
    ('ES-LEP', 'ES-LEP (Lepe, Huelva, Spain)'),
    ('ES-LER', 'ES-LER (Lérez, Pontevedra  [Pontevedra], Spain)'),
    ('ES-LJD', 'ES-LJD (Lérida, Spain)'),
    ('ES-LIN', 'ES-LIN (Lerin, Navarra / Nafarroa, Spain)'),
    ('ES-LEM', 'ES-LEM (Lerma, Burgos, Spain)'),
    ('ES-LEX', 'ES-LEX (Les, Spain)'),
    ('ES-LBB', 'ES-LBB (Les Borges Blanques, Lleida  [Lérida], Spain)'),
    ('ES-TG2', 'ES-TG2 (Les Borges del Camp, Tarragona  [Tarragona], Spain)'),
    ('ES-LCB', 'ES-LCB (Les Cabanyes, Barcelona  [Barcelona], Spain)'),
    ('ES-LFL', 'ES-LFL (Les Fonts, Barcelona  [Barcelona], Spain)'),
    ('ES-FQV', 'ES-FQV (Les Franqueses del Vallès, Spain)'),
    ('ES-LSF', 'ES-LSF (Les Franquesese, Spain)'),
    ('ES-LG3', 'ES-LG3 (Les Gunyoles, Barcelona  [Barcelona], Spain)'),
    ('ES-ZHB', 'ES-ZHB (Les Masies de Roda, Spain)'),
    ('ES-DHO', "ES-DHO (Les Planes d'Hostoles, Barcelona  [Barcelona], Spain)"),
    ('ES-ZGT', 'ES-ZGT (Les Preses, Girona  [Gerona], Spain)'),
    ('ES-LJQ', 'ES-LJQ (Les Presses, Spain)'),
    ('ES-SKA', 'ES-SKA (Lesaka, Navarra / Nafarroa, Spain)'),
    ('ES-ECB', "ES-ECB (L'Espluga Calba, Lleida  [Lérida], Spain)"),
    ('ES-L3C', "ES-L3C (L'Espluga Calba, Lleida  [Lérida], Spain)"),
    ('ES-LZ9', 'ES-LZ9 (Leza, Álava / Araba, Spain)'),
    ('ES-LZA', 'ES-LZA (Lezama, Spain)'),
    ('ES-LEO', 'ES-LEO (Lezo, Gipuzkoa, Spain)'),
    ('ES-LZU', 'ES-LZU (Lezuza, Albacete, Spain)'),
    ('ES-DU7', "ES-DU7 (L'Hospitalet de l'Infant, Tarragona  [Tarragona], Spain)"),
    ('ES-HDL', "ES-HDL (L'Hospitalet de Llobregat, Barcelona  [Barcelona], Spain)"),
    ('ES-LIJ', 'ES-LIJ (Librilla, Spain)'),
    ('ES-LID', 'ES-LID (Liédena, Navarra / Nafarroa, Spain)'),
    ('ES-LNO', 'ES-LNO (Liendo, Cantabria, Spain)'),
    ('ES-LIE', 'ES-LIE (Lierganes, Cantabria, Spain)'),
    ('ES-LS6', 'ES-LS6 (Lietor, Albacete, Spain)'),
    ('ES-3LT', 'ES-3LT (Lillo, Toledo, Spain)'),
    ('ES-L4S', 'ES-L4S (Limés, Asturias, Spain)'),
    ('ES-MPS', 'ES-MPS (Limpias, Cantabria, Spain)'),
    ('ES-LIZ', 'ES-LIZ (Linares, Spain)'),
    ('ES-LRF', 'ES-LRF (Linares Riofrio, Spain)'),
    ('ES-LYL', 'ES-LYL (Linyola, Lleida  [Lérida], Spain)'),
    ('ES-LYJ', 'ES-LYJ (Liria, Spain)'),
    ('ES-LIT', 'ES-LIT (Lizartza, Gipuzkoa, Spain)'),
    ('ES-LLD', 'ES-LLD (Llado, Girona  [Gerona], Spain)'),
    ('ES-LLG', 'ES-LLG (Llagostera, Spain)'),
    ('ES-LMS', 'ES-LMS (Llambilles, Girona  [Gerona], Spain)'),
    ('ES-ZOJ', 'ES-ZOJ (Llanera, Asturias, Spain)'),
    ('ES-LNS', 'ES-LNS (Llanes, Asturias, Spain)'),
    ('ES-LLJ', 'ES-LLJ (Llano de Brujas, Murcia, Spain)'),
    ('ES-LA2', 'ES-LA2 (Llanos de Alba, León, Spain)'),
    ('ES-DLC', 'ES-DLC (Llanos de la Concepcion, Las Palmas, Spain)'),
    ('ES-LLC', 'ES-LLC (Llansa, Girona  [Gerona], Spain)'),
    ('ES-URI', 'ES-URI (Llauri, Spain)'),
    ('ES-LLE', 'ES-LLE (Lleida, Spain)'),
    ('ES-YER', 'ES-YER (Llera, Badajoz, Spain)'),
    ('ES-LNR', 'ES-LNR (Llerena, Spain)'),
    ('ES-LLZ', 'ES-LLZ (Llerona, Barcelona  [Barcelona], Spain)'),
    ('ES-LSS', 'ES-LSS (Llers, Girona  [Gerona], Spain)'),
    ('ES-LDT', "ES-LDT (Lliç d'Amunt (Llica d'Amunt), Barcelona  [Barcelona], Spain)"),
    ('ES-LDT', "ES-LDT (Llica d'Amunt (Lliç d'Amunt), Barcelona  [Barcelona], Spain)"),
    ('ES-LLV', 'ES-LLV (Llica de Vall, Spain)'),
    ('ES-LDV', 'ES-LDV (Llinars del Valles, Spain)'),
    ('ES-LLR', 'ES-LLR (Lliria, Valencia / València, Spain)'),
    ('ES-ZGY', 'ES-ZGY (Llissa de Munt, Barcelona  [Barcelona], Spain)'),
    ('ES-SSD', 'ES-SSD (Llissá de Vall, Barcelona  [Barcelona], Spain)'),
    ('ES-ESJ', 'ES-ESJ (Llocnou de San Jeroni, Valencia / València, Spain)'),
    ('ES-IOO', 'ES-IOO (Llodio, Spain)'),
    ('ES-LLF', 'ES-LLF (Llofriu, Valencia / València, Spain)'),
    ('ES-YOM', 'ES-YOM (Llombai, Valencia / València, Spain)'),
    ('ES-LHP', 'ES-LHP (Llombay, Spain)'),
    ('ES-LLA', 'ES-LLA (Lloreda, Spain)'),
    ('ES-L3P', 'ES-L3P (Llorens del Panades, Tarragona  [Tarragona], Spain)'),
    ('ES-LLO', 'ES-LLO (Lloret de Mar, Girona  [Gerona], Spain)'),
    ('ES-LDR', 'ES-LDR (Llosa de Ranes, Valencia / València, Spain)'),
    ('ES-2BL', 'ES-2BL (Lloseta, Illes Balears [Islas Baleares], Spain)'),
    ('ES-LUC', 'ES-LUC (Lluçà, Barcelona  [Barcelona], Spain)'),
    ('ES-LMR', 'ES-LMR (Lluchmayor, Illes Balears [Islas Baleares], Spain)'),
    ('ES-LCJ', 'ES-LCJ (Llucmajor, Illes Balears [Islas Baleares], Spain)'),
    ('ES-LOA', 'ES-LOA (Lobeira, Ourense  [Orense], Spain)'),
    ('ES-LIO', 'ES-LIO (Lobios, Ourense  [Orense], Spain)'),
    ('ES-ZHE', 'ES-ZHE (Lobon, Badajoz, Spain)'),
    ('ES-ZHD', 'ES-ZHD (Lobosillo, Murcia, Spain)'),
    ('ES-LBS', 'ES-LBS (Lobres, Granada, Spain)'),
    ('ES-LDS', 'ES-LDS (Lodosa, Spain)'),
    ('ES-L4O', 'ES-L4O (Lodoso, Burgos, Spain)'),
    ('ES-LCS', 'ES-LCS (Loeches, Spain)'),
    ('ES-LGZ', 'ES-LGZ (Logrezana, Asturias, Spain)'),
    ('ES-LGR', 'ES-LGR (Logroño, La Rioja, Spain)'),
    ('ES-LGN', 'ES-LGN (Logrosan, Cáceres, Spain)'),
    ('ES-LOI', 'ES-LOI (Loiu, Biskaia, Spain)'),
    ('ES-LJA', 'ES-LJA (Loja, Granada, Spain)'),
    ('ES-LOR', "ES-LOR (L'Olleria, Spain)"),
    ('ES-LCH', 'ES-LCH (Lominchar, Toledo, Spain)'),
    ('ES-LON', 'ES-LON (Longares, Spain)'),
    ('ES-LOP', 'ES-LOP (Lopera, Jaén, Spain)'),
    ('ES-LXE', 'ES-LXE (Lora de Estepa, Spain)'),
    ('ES-LYR', 'ES-LYR (Lora del Río, Spain)'),
    ('ES-LQA', 'ES-LQA (Lorca, Spain)'),
    ('ES-EDO', 'ES-EDO (Loredo, Cantabria, Spain)'),
    ('ES-LGL', 'ES-LGL (Loriguilla, Valencia / València, Spain)'),
    ('ES-LRQ', 'ES-LRQ (Lorquí, Spain)'),
    ('ES-LQZ', 'ES-LQZ (Los Alcázares, Spain)'),
    ('ES-LAO', 'ES-LAO (Los Arcos, Navarra / Nafarroa, Spain)'),
    ('ES-LBL', 'ES-LBL (Los Baldios, Santa Cruz de Tenerife, Spain)'),
    ('ES-LOB', 'ES-LOB (Los Barrios, Spain)'),
    ('ES-BDQ', 'ES-BDQ (Los Barrios de Luna, León, Spain)'),
    ('ES-LCM', 'ES-LCM (Los Camachos, Murcia, Spain)'),
    ('ES-XCE', 'ES-XCE (Los Cerricos, Almería, Spain)'),
    ('ES-LOC', 'ES-LOC (Los Corrales de Buelna, Spain)'),
    ('ES-LCR', 'ES-LCR (Los Cristianos, Spain)'),
    ('ES-LDL', 'ES-LDL (Los Dolores, Murcia, Spain)'),
    ('ES-LG7', 'ES-LG7 (Los Gallardos, Almería, Spain)'),
    ('ES-GUP', 'ES-GUP (Los Guadalperales, Badajoz, Spain)'),
    ('ES-LHJ', 'ES-LHJ (Los Hinojosos, Cuenca, Spain)'),
    ('ES-ZGX', 'ES-ZGX (Los Hueros, Madrid, Spain)'),
    ('ES-NOS', 'ES-NOS (Los Llanos de Ariadne, Santa Cruz de Tenerife, Spain)'),
    ('ES-LOM', 'ES-LOM (Los Marcos, Valencia / València, Spain)'),
    ('ES-MIO', 'ES-MIO (Los Molinos, Madrid, Spain)'),
    ('ES-LMT', 'ES-LMT (Los Montesinos, Alicante / Alacant, Spain)'),
    ('ES-LPV', 'ES-LPV (Los Palacios y Villafranca, Spain)'),
    ('ES-LRN', 'ES-LRN (Los Rábanos, Soria, Spain)'),
    ('ES-LRX', 'ES-LRX (Los Ramos, Murcia, Spain)'),
    ('ES-LRE', 'ES-LRE (Los Realejos, Santa Cruz de Tenerife, Spain)'),
    ('ES-LRL', 'ES-LRL (Los Rodeos la Laguna, Spain)'),
    ('ES-RSS', 'ES-RSS (Los Rosales, Sevilla, Spain)'),
    ('ES-LSD', 'ES-LSD (Los Santos de la Humosa, Madrid, Spain)'),
    ('ES-ZNU', 'ES-ZNU (Los Santos de Maimona, Badajoz, Spain)'),
    ('ES-LSI', 'ES-LSI (Los Silos, Spain)'),
    ('ES-LST', 'ES-LST (Los Tablones, Granada, Spain)'),
    ('ES-ZND', 'ES-ZND (Los Villares, Jaén, Spain)'),
    ('ES-LOY', 'ES-LOY (Los Yébenes, Toledo, Spain)'),
    ('ES-LVE', 'ES-LVE (Losar de la Vera, Cáceres, Spain)'),
    ('ES-LNZ', 'ES-LNZ (Lourenzá, Lugo  [Lugo], Spain)'),
    ('ES-LOU', 'ES-LOU (Lourizán, Pontevedra  [Pontevedra], Spain)'),
    ('ES-LOV', 'ES-LOV (Lovios, Ourense  [Orense], Spain)'),
    ('ES-LOZ', 'ES-LOZ (Lozoyuela, Madrid, Spain)'),
    ('ES-LCO', 'ES-LCO (Luanco, Asturias, Spain)'),
    ('ES-LUA', 'ES-LUA (Luarca, Asturias, Spain)'),
    ('ES-LBR', 'ES-LBR (Lubrin, Almería, Spain)'),
    ('ES-LC4', 'ES-LC4 (Lúcar, Almería, Spain)'),
    ('ES-LXU', 'ES-LXU (Lucena, Spain)'),
    ('ES-LDC', 'ES-LDC (Lucena del Cid, Castellón / Castelló, Spain)'),
    ('ES-LPO', 'ES-LPO (Lucena del Puerto, Huelva, Spain)'),
    ('ES-LUI', 'ES-LUI (Luceni, Zaragoza, Spain)'),
    ('ES-LNA', 'ES-LNA (Luchana, Biskaia, Spain)'),
    ('ES-UE3', 'ES-UE3 (Luchente, Valencia / València, Spain)'),
    ('ES-LNV', 'ES-LNV (Lugar Nuevo de San Jeronimo, Valencia / València, Spain)'),
    ('ES-LGO', 'ES-LGO (Lugo, Spain)'),
    ('ES-LLL', 'ES-LLL (Lugo de Llanera, Asturias, Spain)'),
    ('ES-LUG', 'ES-LUG (Lugones, Spain)'),
    ('ES-HLO', 'ES-HLO (Lumbrales, Salamanca, Spain)'),
    ('ES-LUQ', 'ES-LUQ (Luque, Córdoba, Spain)'),
    ('ES-LXA', 'ES-LXA (Lutxana, Biskaia, Spain)'),
    ('ES-L6T', 'ES-L6T (Luyando, Álava / Araba, Spain)'),
    ('ES-MFK', 'ES-MFK (Macael, Spain)'),
    ('ES-MAC', 'ES-MAC (Macanet de la Selva, Girona  [Gerona], Spain)'),
    ('ES-MCD', 'ES-MCD (Maceda, Ourense  [Orense], Spain)'),
    ('ES-QMH', 'ES-QMH (Machacon, Spain)'),
    ('ES-MCT', 'ES-MCT (Macotera, Salamanca, Spain)'),
    ('ES-MOD', 'ES-MOD (Maderuelo, Segovia, Spain)'),
    ('ES-MAD', 'ES-MAD (Madrid, Spain)'),
    ('ES-MRJ', 'ES-MRJ (Madridejos, Toledo, Spain)'),
    ('ES-MDM', 'ES-MDM (Madrigalejo del Monte, Burgos, Spain)'),
    ('ES-ZIO', 'ES-ZIO (Madrigueras, Albacete, Spain)'),
    ('ES-ERM', 'ES-ERM (Madroñera, Cáceres, Spain)'),
    ('ES-ELA', 'ES-ELA (Maella, Zaragoza, Spain)'),
    ('ES-MAE', 'ES-MAE (Maestu, Álava / Araba, Spain)'),
    ('ES-MGC', 'ES-MGC (Magacela, Badajoz, Spain)'),
    ('ES-MG3', 'ES-MG3 (Magallon, Zaragoza, Spain)'),
    ('ES-MGN', 'ES-MGN (Magan, Spain)'),
    ('ES-MGU', 'ES-MGU (Maguilla, Badajoz, Spain)'),
    ('ES-MAH', 'ES-MAH (Mahón, Menorca, Illes Balears [Islas Baleares], Spain)'),
    ('ES-MH2', 'ES-MH2 (Mahora, Albacete, Spain)'),
    ('ES-MSL', 'ES-MSL (Maials, Lleida  [Lérida], Spain)'),
    ('ES-MQR', 'ES-MQR (Mairena del Alcor, Spain)'),
    ('ES-MQJ', 'ES-MQJ (Mairena del Aljarafe, Sevilla, Spain)'),
    ('ES-ZIB', 'ES-ZIB (Majadahonda, Madrid, Spain)'),
    ('ES-MJS', 'ES-MJS (Majadas, Cáceres, Spain)'),
    ('ES-AGP', 'ES-AGP (Málaga, Málaga, Spain)'),
    ('ES-MLG', 'ES-MLG (Malagon, Spain)'),
    ('ES-MCC', 'ES-MCC (Malcocinado, Badajoz, Spain)'),
    ('ES-MAM', 'ES-MAM (Malgrat, Spain)'),
    ('ES-MMA', 'ES-MMA (Malgrat de Mar, Spain)'),
    ('ES-MLO', 'ES-MLO (Maliaño, Spain)'),
    ('ES-MAV', 'ES-MAV (Mallabia, Spain)'),
    ('ES-LLH', 'ES-LLH (Mallen, Zaragoza, Spain)'),
    ('ES-MLL', 'ES-MLL (Mallorca, Spain)'),
    ('ES-MPC', 'ES-MPC (Malpartida de Caceres, Cáceres, Spain)'),
    ('ES-MLP', 'ES-MLP (Malpartida Plasencia, Spain)'),
    ('ES-MAI', 'ES-MAI (Malpica (Malpica de Bergantiños), A Coruña  [La Coruña], Spain)'),
    ('ES-MPT', 'ES-MPT (Malpica (Malpica de Tajo), Toledo, Spain)'),
    ('ES-MJP', 'ES-MJP (Malpica de Arba, Zaragoza, Spain)'),
    ('ES-MU7', 'ES-MU7 (Maluenda, Zaragoza, Spain)'),
    ('ES-MCA', 'ES-MCA (Mambrilla de Castrejón, Burgos, Spain)'),
    ('ES-MAN', 'ES-MAN (Manacor, Spain)'),
    ('ES-MNN', 'ES-MNN (Manan, Spain)'),
    ('ES-MA2', 'ES-MA2 (Mañaria, Biskaia, Spain)'),
    ('ES-MWR', 'ES-MWR (Mancha Real, Spain)'),
    ('ES-MMU', 'ES-MMU (Maneru, Navarra / Nafarroa, Spain)'),
    ('ES-MQF', 'ES-MQF (Manilva, Spain)'),
    ('ES-MSY', 'ES-MSY (Manises, Spain)'),
    ('ES-MNL', 'ES-MNL (Manlleu, Spain)'),
    ('ES-MNR', 'ES-MNR (Manresa, Spain)'),
    ('ES-MNS', 'ES-MNS (Mansilla de la Sierra, La Rioja, Spain)'),
    ('ES-MMS', 'ES-MMS (Mansilla de las Mulas, León, Spain)'),
    ('ES-ZNY', 'ES-ZNY (Manuel, Valencia / València, Spain)'),
    ('ES-MZX', 'ES-MZX (Manzanares, Spain)'),
    ('ES-MZR', 'ES-MZR (Manzanares el Real, Spain)'),
    ('ES-FR7', 'ES-FR7 (Manzaneda, Ourense  [Orense], Spain)'),
    ('ES-MZQ', 'ES-MZQ (Manzaneque, Toledo, Spain)'),
    ('ES-MZJ', 'ES-MZJ (Manzanilla, Spain)'),
    ('ES-MZ9', 'ES-MZ9 (Manzanillo, Castellón / Castelló, Spain)'),
    ('ES-MAQ', 'ES-MAQ (Maqueda, Toledo, Spain)'),
    ('ES-MRN', 'ES-MRN (Maracena, Spain)'),
    ('ES-MXX', 'ES-MXX (Maraleda, Spain)'),
    ('ES-MXH', 'ES-MXH (Maraleja, Spain)'),
    ('ES-MCR', 'ES-MCR (Maranchón, Guadalajara, Spain)'),
    ('ES-MQE', 'ES-MQE (Marbella, Málaga, Spain)'),
    ('ES-TMR', 'ES-TMR (Marçà, Tarragona  [Tarragona], Spain)'),
    ('ES-MJK', 'ES-MJK (Marchal, Granada, Spain)'),
    ('ES-ZIC', 'ES-ZIC (Marchamalo, Guadalajara, Spain)'),
    ('ES-MQC', 'ES-MQC (Marchena, Spain)'),
    ('ES-MCL', 'ES-MCL (Marcilla, Navarra / Nafarroa, Spain)'),
    ('ES-ZIJ', 'ES-ZIJ (Marcon, Pontevedra  [Pontevedra], Spain)'),
    ('ES-NES', 'ES-NES (Margalef, Tarragona  [Tarragona], Spain)'),
    ('ES-MDH', 'ES-MDH (María de Huerva, Zaragoza, Spain)'),
    ('ES-MP7', 'ES-MP7 (Marin, Pontevedra  [Pontevedra], Spain)'),
    ('ES-MAR', 'ES-MAR (Marín, Gipuzkoa, Spain)'),
    ('ES-MPG', 'ES-MPG (Marin, Pontevedra, Spain)'),
    ('ES-MSE', 'ES-MSE (Marines, Valencia / València, Spain)'),
    ('ES-MRK', 'ES-MRK (Markina, Spain)'),
    ('ES-ZHU', 'ES-ZHU (Markina Xemein, Spain)'),
    ('ES-XMA', 'ES-XMA (Marlofa, Zaragoza, Spain)'),
    ('ES-MMJ', 'ES-MMJ (Marmolejo, Jaén, Spain)'),
    ('ES-BQQ', 'ES-BQQ (Maro, Málaga, Spain)'),
    ('ES-MRR', 'ES-MRR (Marratxi, Illes Balears [Islas Baleares], Spain)'),
    ('ES-MTS', 'ES-MTS (Martorell, Spain)'),
    ('ES-BQR', 'ES-BQR (Martorellas, Barcelona  [Barcelona], Spain)'),
    ('ES-MRO', 'ES-MRO (Martorelles, Barcelona  [Barcelona], Spain)'),
    ('ES-MFS', 'ES-MFS (Martos, Spain)'),
    ('ES-MBB', 'ES-MBB (Mas de Barberans, Tarragona  [Tarragona], Spain)'),
    ('ES-MMH', 'ES-MMH (Mas de las Matas, Teruel, Spain)'),
    ('ES-ZHO', 'ES-ZHO (Masalaves, Valencia / València, Spain)'),
    ('ES-MAG', 'ES-MAG (Masamagrell, Valencia / València, Spain)'),
    ('ES-MQU', 'ES-MQU (Mascaraque, Toledo, Spain)'),
    ('ES-MSG', 'ES-MSG (Masdenverge, Tarragona  [Tarragona], Spain)'),
    ('ES-MSD', 'ES-MSD (Maside, Ourense  [Orense], Spain)'),
    ('ES-ZIL', 'ES-ZIL (Masllorenc, Spain)'),
    ('ES-M55', 'ES-M55 (Masllorens, Tarragona  [Tarragona], Spain)'),
    ('ES-MSN', 'ES-MSN (Masnou, Spain)'),
    ('ES-MPA', 'ES-MPA (Maspalomas, Spain)'),
    ('ES-MSQ', 'ES-MSQ (Masquefa, Barcelona  [Barcelona], Spain)'),
    ('ES-MQG', 'ES-MQG (Masroig, Tarragona  [Tarragona], Spain)'),
    ('ES-MSS', 'ES-MSS (Massalfassar, Spain)'),
    ('ES-MAS', 'ES-MAS (Massanassa, Spain)'),
    ('ES-AAS', 'ES-AAS (Massanes, Girona  [Gerona], Spain)'),
    ('ES-MYC', 'ES-MYC (Massanet de la Selva, Girona  [Gerona], Spain)'),
    ('ES-MDB', 'ES-MDB (Massies de Voltregà, Spain)'),
    ('ES-MDE', 'ES-MDE (Matadepera, Barcelona  [Barcelona], Spain)'),
    ('ES-MTN', 'ES-MTN (Matalascañas Almonte, Spain)'),
    ('ES-MTT', 'ES-MTT (Matallana de Torio, León, Spain)'),
    ('ES-MMR', 'ES-MMR (Matamorosa, Cantabria, Spain)'),
    ('ES-MTA', 'ES-MTA (Mataporquera, Cantabria, Spain)'),
    ('ES-MZL', 'ES-MZL (Matapozuelos, Valladolid, Spain)'),
    ('ES-MTO', 'ES-MTO (Mataró, Barcelona  [Barcelona], Spain)'),
    ('ES-MAA', 'ES-MAA (Matarrosa, León, Spain)'),
    ('ES-M8T', 'ES-M8T (Matiena, Biskaia, Spain)'),
    ('ES-TSA', 'ES-TSA (Matillas, Guadalajara, Spain)'),
    ('ES-MYG', 'ES-MYG (Mayorga, Valladolid, Spain)'),
    ('ES-MZA', 'ES-MZA (Mazagon, Huelva, Spain)'),
    ('ES-MZN', 'ES-MZN (Mazaleón, Teruel, Spain)'),
    ('ES-MZC', 'ES-MZC (Mazaricos, A Coruña  [La Coruña], Spain)'),
    ('ES-MZO', 'ES-MZO (Mazarrón, Murcia, Spain)'),
    ('ES-MAZ', 'ES-MAZ (Mazcuerras, Cantabria, Spain)'),
    ('ES-MAO', 'ES-MAO (Meano, Spain)'),
    ('ES-MEC', 'ES-MEC (Meco, Madrid, Spain)'),
    ('ES-MDL', 'ES-MDL (Medellin, Badajoz, Spain)'),
    ('ES-IAR', 'ES-IAR (Medina De Las Torres, Badajoz, Spain)'),
    ('ES-MDR', 'ES-MDR (Medina de Ríoseco, Valladolid, Spain)'),
    ('ES-MLC', 'ES-MLC (Medina del Campo, Valladolid, Spain)'),
    ('ES-MPM', 'ES-MPM (Medina del Pomar, Spain)'),
    ('ES-MSA', 'ES-MSA (Medina Sidonia, Cádiz, Spain)'),
    ('ES-MDI', 'ES-MDI (Medinaceli, Soria, Spain)'),
    ('ES-MD3', 'ES-MD3 (Mediona, Barcelona  [Barcelona], Spain)'),
    ('ES-LME', 'ES-LME (Meilan, Lugo  [Lugo], Spain)'),
    ('ES-MEI', 'ES-MEI (Meira, Lugo  [Lugo], Spain)'),
    ('ES-MRV', 'ES-MRV (Meiras-Valdoviño, A Coruña  [La Coruña], Spain)'),
    ('ES-ZHY', 'ES-ZHY (Meis, Pontevedra  [Pontevedra], Spain)'),
    ('ES-MEJ', 'ES-MEJ (Mejorada, Spain)'),
    ('ES-MCP', 'ES-MCP (Mejorada del Campo, Spain)'),
    ('ES-MD5', 'ES-MD5 (Melgar de Abajo, Valladolid, Spain)'),
    ('ES-MFE', 'ES-MFE (Melgar de Fernamental, Burgos, Spain)'),
    ('ES-MIL', 'ES-MIL (Meliana, Spain)'),
    ('ES-ME7', 'ES-ME7 (Mélida, Valladolid, Spain)'),
    ('ES-MLI', 'ES-MLI (Melide, Spain)'),
    ('ES-MLN', 'ES-MLN (Melilla, Melilla, Spain)'),
    ('ES-MBA', 'ES-MBA (Membrilla, Ciudad Real, Spain)'),
    ('ES-MNK', 'ES-MNK (Meñaca, Biskaia, Spain)'),
    ('ES-MNB', 'ES-MNB (Menasalbas, Toledo, Spain)'),
    ('ES-MDO', 'ES-MDO (Mendaro, Gipuzkoa, Spain)'),
    ('ES-MEN', 'ES-MEN (Mendavia, Navarra / Nafarroa, Spain)'),
    ('ES-MD4', 'ES-MD4 (Mendaza, Navarra / Nafarroa, Spain)'),
    ('ES-BIM', 'ES-BIM (Mendexa, Biskaia, Spain)'),
    ('ES-GIB', 'ES-GIB (Mengibar, Jaén, Spain)'),
    ('ES-MFH', 'ES-MFH (Menjibar, Spain)'),
    ('ES-NTR', 'ES-NTR (Mentrida, Spain)'),
    ('ES-MQN', 'ES-MQN (Mequinenza, Spain)'),
    ('ES-MRQ', 'ES-MRQ (Mera, A Coruña  [La Coruña], Spain)'),
    ('ES-MRC', 'ES-MRC (Mercadal, Illes Balears [Islas Baleares], Spain)'),
    ('ES-MER', 'ES-MER (Meres, Asturias, Spain)'),
    ('ES-MEA', 'ES-MEA (Mérida, Badajoz, Spain)'),
    ('ES-MJM', 'ES-MJM (Merindad de Montija, Burgos, Spain)'),
    ('ES-MIA', 'ES-MIA (Mesia, A Coruña  [La Coruña], Spain)'),
    ('ES-MVO', 'ES-MVO (Meson do Vento, A Coruña  [La Coruña], Spain)'),
    ('ES-MCN', 'ES-MCN (Mestas de Con, Asturias, Spain)'),
    ('ES-MZ8', 'ES-MZ8 (Mezalocha, Zaragoza, Spain)'),
    ('ES-MJJ', 'ES-MJJ (Miajadas, Spain)'),
    ('ES-MIE', 'ES-MIE (Miedes de Aragon, Zaragoza, Spain)'),
    ('ES-MRE', 'ES-MRE (Mieres, Asturias, Spain)'),
    ('ES-MET', 'ES-MET (Miguel Esteban, Spain)'),
    ('ES-MGE', 'ES-MGE (Miguelturra, Spain)'),
    ('ES-MJC', 'ES-MJC (Mijas, Spain)'),
    ('ES-MGO', 'ES-MGO (Milagro, Navarra / Nafarroa, Spain)'),
    ('ES-MGS', 'ES-MGS (Milagros, Burgos, Spain)'),
    ('ES-MDT', 'ES-MDT (Milla de Tera, Zamora, Spain)'),
    ('ES-OIR', 'ES-OIR (Milladoiro, Spain)'),
    ('ES-ZCW', 'ES-ZCW (Minano Mayor, Álava / Araba, Spain)'),
    ('ES-ZKR', 'ES-ZKR (Minas de Riotinto, Huelva, Spain)'),
    ('ES-MXA', 'ES-MXA (Minaya, Spain)'),
    ('ES-MIN', 'ES-MIN (Minglanilla, Spain)'),
    ('ES-MNO', 'ES-MNO (Miño, A Coruña  [La Coruña], Spain)'),
    ('ES-MRB', 'ES-MRB (Mirabel, Cáceres, Spain)'),
    ('ES-MIC', 'ES-MIC (Miraclamp, Lleida  [Lérida], Spain)'),
    ('ES-BMB', 'ES-BMB (Miraflores de la Sierra, Madrid, Spain)'),
    ('ES-MSR', 'ES-MSR (Miraflores Sierra, Madrid, Spain)'),
    ('ES-CXY', 'ES-CXY (Miralcamp, Lleida  [Lérida], Spain)'),
    ('ES-MIP', 'ES-MIP (Miralcampo, Guadalajara, Spain)'),
    ('ES-MIR', 'ES-MIR (Miramar, Spain)'),
    ('ES-MIX', 'ES-MIX (Miranda de Ebro, Spain)'),
    ('ES-MVS', 'ES-MVS (Miravalles, Biskaia, Spain)'),
    ('ES-MIS', 'ES-MIS (Mislata, Spain)'),
    ('ES-MOA', 'ES-MOA (Moaña, Pontevedra  [Pontevedra], Spain)'),
    ('ES-MCJ', 'ES-MCJ (Mocejon, Toledo, Spain)'),
    ('ES-MEE', 'ES-MEE (Moeche, A Coruña  [La Coruña], Spain)'),
    ('ES-ZIH', 'ES-ZIH (Mogan, Las Palmas, Spain)'),
    ('ES-MOG', 'ES-MOG (Mogarraz, Salamanca, Spain)'),
    ('ES-GMN', 'ES-GMN (Mogente, Spain)'),
    ('ES-MZG', 'ES-MZG (Moguer, Spain)'),
    ('ES-ZII', 'ES-ZII (Moia, Spain)'),
    ('ES-MJA', 'ES-MJA (Moja, Barcelona  [Barcelona], Spain)'),
    ('ES-MOJ', 'ES-MOJ (Mojácar, Spain)'),
    ('ES-MJD', 'ES-MJD (Mojados, Valladolid, Spain)'),
    ('ES-QQQ', 'ES-QQQ (Molina de Aragon, Guadalajara, Spain)'),
    ('ES-MOL', 'ES-MOL (Molina de Segura, Murcia, Spain)'),
    ('ES-MOC', 'ES-MOC (Molinicos, Albacete, Spain)'),
    ('ES-MO9', 'ES-MO9 (Molinos de Razón, Soria, Spain)'),
    ('ES-MLS', 'ES-MLS (Molins, Spain)'),
    ('ES-MLR', 'ES-MLR (Molins de Rei, Barcelona  [Barcelona], Spain)'),
    ('ES-MDX', 'ES-MDX (Molíns de Rey, Spain)'),
    ('ES-MBM', 'ES-MBM (Molla Del Penedes, Spain)'),
    ('ES-MOP', 'ES-MOP (Molledo Portolin, Cantabria, Spain)'),
    ('ES-MBC', 'ES-MBC (Mollerusa, Spain)'),
    ('ES-MOE', 'ES-MOE (Mollerussa, Lleida  [Lérida], Spain)'),
    ('ES-MLD', 'ES-MLD (Mollet De Perelada, Girona  [Gerona], Spain)'),
    ('ES-MLV', 'ES-MLV (Mollet del Vallès, Barcelona  [Barcelona], Spain)'),
    ('ES-MXJ', 'ES-MXJ (Mollina, Spain)'),
    ('ES-MBY', 'ES-MBY (Mombuey, Spain)'),
    ('ES-GR2', 'ES-GR2 (Monachil, Granada, Spain)'),
    ('ES-MNC', 'ES-MNC (Moncada, Spain)'),
    ('ES-MKX', 'ES-MKX (Moncada i Rexac, Barcelona  [Barcelona], Spain)'),
    ('ES-MCF', 'ES-MCF (Moncófar, Spain)'),
    ('ES-ZIE', 'ES-ZIE (Monda, Málaga, Spain)'),
    ('ES-MDZ', 'ES-MDZ (Mondariz, Pontevedra  [Pontevedra], Spain)'),
    ('ES-MBO', 'ES-MBO (Mondariz-Balneario, Spain)'),
    ('ES-MDJ', 'ES-MDJ (Mondéjar, Spain)'),
    ('ES-MND', 'ES-MND (Mondoñedo, Lugo  [Lugo], Spain)'),
    ('ES-MON', 'ES-MON (Mondragón, Gipuzkoa, Spain)'),
    ('ES-MFA', 'ES-MFA (Monfarracinos, Zamora, Spain)'),
    ('ES-MFR', 'ES-MFR (Monfero, A Coruña  [La Coruña], Spain)'),
    ('ES-MFL', 'ES-MFL (Monforte de Lemos, Lugo  [Lugo], Spain)'),
    ('ES-MFT', 'ES-MFT (Monforte del Cid, Spain)'),
    ('ES-MFG', 'ES-MFG (Monfrague, Cáceres, Spain)'),
    ('ES-MNY', 'ES-MNY (Monistrol, Spain)'),
    ('ES-ZIK', 'ES-ZIK (Monistrol Montserrat, Barcelona  [Barcelona], Spain)'),
    ('ES-MVA', 'ES-MVA (Monóvar, Spain)'),
    ('ES-MRD', 'ES-MRD (Monreal del Campo, Spain)'),
    ('ES-MD6', 'ES-MD6 (Monreal del Llano, Cuenca, Spain)'),
    ('ES-NRT', 'ES-NRT (Monserrat, Spain)'),
    ('ES-MGT', 'ES-MGT (Montagut, Spain)'),
    ('ES-MBN', 'ES-MBN (Montalban, Teruel, Spain)'),
    ('ES-ZHW', 'ES-ZHW (Montalban de Cordoba, Córdoba, Spain)'),
    ('ES-MO2', 'ES-MO2 (Montalbo, Cuenca, Spain)'),
    ('ES-VM8', 'ES-VM8 (Montalvo, Cuenca, Spain)'),
    ('ES-ZIN', 'ES-ZIN (Montanchez, Cáceres, Spain)'),
    ('ES-MTV', 'ES-MTV (Montaverner, Spain)'),
    ('ES-MTC', 'ES-MTC (Montblanc, Spain)'),
    ('ES-MTP', 'ES-MTP (Montbrio del Camp, Tarragona  [Tarragona], Spain)'),
    ('ES-MRM', 'ES-MRM (Montcada I Reixac, Spain)'),
    ('ES-MNU', 'ES-MNU (Monteagudo, Spain)'),
    ('ES-MCS', 'ES-MCS (Montealegre del Castillo, Albacete, Spain)'),
    ('ES-MTD', 'ES-MTD (Montederramo, Ourense  [Orense], Spain)'),
    ('ES-MNF', 'ES-MNF (Montefrio, Granada, Spain)'),
    ('ES-MOH', 'ES-MOH (Montehermoso, Cáceres, Spain)'),
    ('ES-MTL', 'ES-MTL (Montellano, Sevilla, Spain)'),
    ('ES-MTY', 'ES-MTY (Montemayor, Córdoba, Spain)'),
    ('ES-ZID', 'ES-ZID (Montequinto, La Rioja, Spain)'),
    ('ES-MTE', 'ES-MTE (Monterrei, Ourense  [Orense], Spain)'),
    ('ES-MOY', 'ES-MOY (Monterrey, Ourense  [Orense], Spain)'),
    ('ES-MSO', 'ES-MSO (Monterroso, Lugo  [Lugo], Spain)'),
    ('ES-MRU', 'ES-MRU (Monterrubio de la Serena, Badajoz, Spain)'),
    ('ES-MES', 'ES-MES (Montesa, Spain)'),
    ('ES-MNT', 'ES-MNT (Montesinos, Alicante / Alacant, Spain)'),
    ('ES-MTQ', 'ES-MTQ (Montesquiu, Spain)'),
    ('ES-RRF', 'ES-RRF (Montferrer, Lleida  [Lérida], Spain)'),
    ('ES-ML8', 'ES-ML8 (Montgai, Lleida  [Lérida], Spain)'),
    ('ES-MTG', 'ES-MTG (Montgat, Barcelona  [Barcelona], Spain)'),
    ('ES-CHX', 'ES-CHX (Montichelvo, Valencia / València, Spain)'),
    ('ES-MOI', 'ES-MOI (Montiel, Ciudad Real, Spain)'),
    ('ES-MNJ', 'ES-MNJ (Montijo, Spain)'),
    ('ES-MVT', 'ES-MVT (Montilla, Spain)'),
    ('ES-MNM', 'ES-MNM (Montmaneu, Barcelona  [Barcelona], Spain)'),
    ('ES-MML', 'ES-MML (Montmell, Spain)'),
    ('ES-MTM', 'ES-MTM (Montmeló, Spain)'),
    ('ES-MT8', 'ES-MT8 (Montorio, Burgos, Spain)'),
    ('ES-UTO', 'ES-UTO (Montornes Del Valles, Spain)'),
    ('ES-MQP', 'ES-MQP (Montoro, Spain)'),
    ('ES-MT4', 'ES-MT4 (Montortal, Valencia / València, Spain)'),
    ('ES-MTR', 'ES-MTR (Mont-ras, Girona  [Gerona], Spain)'),
    ('ES-MRP', 'ES-MRP (Mont-roig del Camp, Tarragona  [Tarragona], Spain)'),
    ('ES-MRY', 'ES-MRY (Montroy, Valencia / València, Spain)'),
    ('ES-MOV', 'ES-MOV (Montserrat, Valencia / València, Spain)'),
    ('ES-MTI', 'ES-MTI (Montuiri, Illes Balears [Islas Baleares], Spain)'),
    ('ES-MFQ', 'ES-MFQ (Monturque, Spain)'),
    ('ES-MZB', 'ES-MZB (Monzalbarba, Zaragoza, Spain)'),
    ('ES-MNZ', 'ES-MNZ (Monzón, Huesca, Spain)'),
    ('ES-OMR', 'ES-OMR (Mora, Spain)'),
    ('ES-M8R', 'ES-M8R (Mora, Toledo, Spain)'),
    ('ES-MBL', 'ES-MBL (Mora de Rubielos, Teruel, Spain)'),
    ('ES-ZNW', "ES-ZNW (Mora d'Ebre, Spain)"),
    ('ES-MWU', 'ES-MWU (Mora la Nueva, Spain)'),
    ('ES-MD9', 'ES-MD9 (Moradillo de Roa, Burgos, Spain)'),
    ('ES-MOM', 'ES-MOM (Moraira, Valencia / València, Spain)'),
    ('ES-LTV', 'ES-LTV (Moral de Calatrava, Ciudad Real, Spain)'),
    ('ES-M8Z', 'ES-M8Z (Moraleda de Zafayona, Granada, Spain)'),
    ('ES-MRL', 'ES-MRL (Moraleja, Spain)'),
    ('ES-ZIG', 'ES-ZIG (Moraleja de Enmedio, Madrid, Spain)'),
    ('ES-MD8', 'ES-MD8 (Moraleja del Vino, Zamora, Spain)'),
    ('ES-MLT', 'ES-MLT (Morales de Toro, Zamora, Spain)'),
    ('ES-MVN', 'ES-MVN (Morales del Vino, Zamora, Spain)'),
    ('ES-MRZ', 'ES-MRZ (Moralzarzal, Madrid, Spain)'),
    ('ES-MN2', 'ES-MN2 (Moraña, Pontevedra  [Pontevedra], Spain)'),
    ('ES-MJN', 'ES-MJN (Morata de Jalon, Zamora, Spain)'),
    ('ES-MTJ', 'ES-MTJ (Morata de Tajuña, Madrid, Spain)'),
    ('ES-MLA', 'ES-MLA (Moratalla, Spain)'),
    ('ES-MRA', 'ES-MRA (Morayra, Alicante / Alacant, Spain)'),
    ('ES-MRI', 'ES-MRI (Morcín, Asturias, Spain)'),
    ('ES-MAY', 'ES-MAY (Moreda, Asturias, Spain)'),
    ('ES-A5D', 'ES-A5D (Moreda de Álava, Álava / Araba, Spain)'),
    ('ES-LML', 'ES-LML (Morella, Castellón / Castelló, Spain)'),
    ('ES-IES', 'ES-IES (Moriles, Córdoba, Spain)'),
    ('ES-ZIA', 'ES-ZIA (Moriscos, Salamanca, Spain)'),
    ('ES-MDA', 'ES-MDA (Morón de Almazán, Spain)'),
    ('ES-MZF', 'ES-MZF (Morón de la Frontera, Spain)'),
    ('ES-CUT', 'ES-CUT (Morro del Jable, Las Palmas, Spain)'),
    ('ES-MOS', 'ES-MOS (Mos, Spain)'),
    ('ES-MOX', 'ES-MOX (Mos, Pontevedra  [Pontevedra], Spain)'),
    ('ES-OSC', 'ES-OSC (Moscari, Illes Balears [Islas Baleares], Spain)'),
    ('ES-MST', 'ES-MST (Móstoles, Spain)'),
    ('ES-MSM', 'ES-MSM (Mostoles-Madrid, Spain)'),
    ('ES-MDC', 'ES-MDC (Mota del Cuervo, Spain)'),
    ('ES-MDP', 'ES-MDP (Motilla del Palancar, Spain)'),
    ('ES-MTU', 'ES-MTU (Motrico (Mutriku), Gipuzkoa, Spain)'),
    ('ES-MOT', 'ES-MOT (Motril, Spain)'),
    ('ES-M8U', 'ES-M8U (Mourente, Lugo  [Lugo], Spain)'),
    ('ES-MYA', 'ES-MYA (Moya, Las Palmas, Spain)'),
    ('ES-MZZ', 'ES-MZZ (Mozarbez, Salamanca, Spain)'),
    ('ES-MCZ', 'ES-MCZ (Mozoncillo, Segovia, Spain)'),
    ('ES-MCM', 'ES-MCM (Muchamiel, Alicante / Alacant, Spain)'),
    ('ES-MC5', 'ES-MC5 (Mucientes, Valladolid, Spain)'),
    ('ES-MUD', 'ES-MUD (Mudrián, Segovia, Spain)'),
    ('ES-MEL', 'ES-MEL (Muel, Zaragoza, Spain)'),
    ('ES-MJU', 'ES-MJU (Muelva, Spain)'),
    ('ES-MGR', 'ES-MGR (Mugardos, A Coruña  [La Coruña], Spain)'),
    ('ES-MGA', 'ES-MGA (Mugia, A Coruña  [La Coruña], Spain)'),
    ('ES-MMT', 'ES-MMT (Muimenta, Ourense  [Orense], Spain)'),
    ('ES-MUI', 'ES-MUI (Muinos, Ourense  [Orense], Spain)'),
    ('ES-MUL', 'ES-MUL (Mula, Spain)'),
    ('ES-DAC', 'ES-DAC (Mundaca, Biskaia, Spain)'),
    ('ES-MKA', 'ES-MKA (Mundaka, Biskaia, Spain)'),
    ('ES-MBG', 'ES-MBG (Munébrega, Zaragoza, Spain)'),
    ('ES-MNA', 'ES-MNA (Munera, Albacete, Spain)'),
    ('ES-AQW', 'ES-AQW (Mungia, Biskaia, Spain)'),
    ('ES-MUN', 'ES-MUN (Munguía, Spain)'),
    ('ES-MNQ', 'ES-MNQ (Munilla, La Rioja, Spain)'),
    ('ES-3M3', 'ES-3M3 (Muras, Lugo  [Lugo], Spain)'),
    ('ES-MS2', 'ES-MS2 (Murás, Lugo  [Lugo], Spain)'),
    ('ES-MUR', 'ES-MUR (Murchante, Navarra / Nafarroa, Spain)'),
    ('ES-MJV', 'ES-MJV (Murcia, Murcia, Spain)'),
    ('ES-MR9', 'ES-MR9 (Murero, Zaragoza, Spain)'),
    ('ES-ZHT', 'ES-ZHT (Murga, Álava / Araba, Spain)'),
    ('ES-MUG', 'ES-MUG (Murguia, Álava / Araba, Spain)'),
    ('ES-MPV', 'ES-MPV (Murias de Ponjos, León, Spain)'),
    ('ES-MDS', 'ES-MDS (Muriedas, Cantabria, Spain)'),
    ('ES-OAR', 'ES-OAR (Murieta, Spain)'),
    ('ES-LRI', 'ES-LRI (Murillo de Calahorra, La Rioja, Spain)'),
    ('ES-LIG', 'ES-LIG (Murillo de Gállego, Zaragoza, Spain)'),
    ('ES-MLJ', 'ES-MLJ (Murillo de Río Leza, La Rioja, Spain)'),
    ('ES-Y2L', 'ES-Y2L (Murillo el Fruto, Navarra / Nafarroa, Spain)'),
    ('ES-MOU', 'ES-MOU (Muro, Illes Balears [Islas Baleares], Spain)'),
    ('ES-MDG', 'ES-MDG (Muro de Aguas, La Rioja, Spain)'),
    ('ES-MDY', 'ES-MDY (Muro de Alcoy, Spain)'),
    ('ES-MRS', 'ES-MRS (Muros, Spain)'),
    ('ES-MSP', 'ES-MSP (Muros de San Pedro, A Coruña  [La Coruña], Spain)'),
    ('ES-MUT', 'ES-MUT (Murueta, Biskaia, Spain)'),
    ('ES-MUS', 'ES-MUS (Musel-Arnao, Asturias, Spain)'),
    ('ES-MUO', 'ES-MUO (Museros, Spain)'),
    ('ES-MKZ', 'ES-MKZ (Muskiz, Spain)'),
    ('ES-MUA', 'ES-MUA (Mutilva Alta, Navarra / Nafarroa, Spain)'),
    ('ES-MTB', 'ES-MTB (Mutilva Baja, Spain)'),
    ('ES-MXK', 'ES-MXK (Muxika, Biskaia, Spain)'),
    ('ES-NAM', 'ES-NAM (Nacimiento, Almería, Spain)'),
    ('ES-ZIQ', 'ES-ZIQ (Naharros, Cuenca, Spain)'),
    ('ES-NAH', 'ES-NAH (Naharros, Guadalajara, Spain)'),
    ('ES-NJE', 'ES-NJE (Nájera, La Rioja, Spain)'),
    ('ES-NLD', 'ES-NLD (Nalda, La Rioja, Spain)'),
    ('ES-NMB', 'ES-NMB (Nambroca, Toledo, Spain)'),
    ('ES-NAN', 'ES-NAN (Nanclares de la Oca, Álava / Araba, Spain)'),
    ('ES-NAQ', 'ES-NAQ (Náquera, Valencia / València, Spain)'),
    ('ES-NAR', 'ES-NAR (Narón, A Coruña  [La Coruña], Spain)'),
    ('ES-NSL', 'ES-NSL (Narrillos de San Leonardo, Ávila, Spain)'),
    ('ES-NTS', 'ES-NTS (Nates, Cantabria, Spain)'),
    ('ES-NAS', 'ES-NAS (Nava, Asturias, Spain)'),
    ('ES-NAC', 'ES-NAC (Nava Asuncion, Segovia, Spain)'),
    ('ES-ND9', 'ES-ND9 (Nava de Roa, Burgos, Spain)'),
    ('ES-NVY', 'ES-NVY (Nava del Rey, Valladolid, Spain)'),
    ('ES-NCR', 'ES-NCR (Navacerrada, Madrid, Spain)'),
    ('ES-NVJ', 'ES-NVJ (Navaconcejo, Spain)'),
    ('ES-NVH', 'ES-NVH (Navahermosa, Toledo, Spain)'),
    ('ES-NVG', 'ES-NVG (Navalagamella, Madrid, Spain)'),
    ('ES-NVC', 'ES-NVC (Navalcarnero, Madrid, Spain)'),
    ('ES-NLE', 'ES-NLE (Navaleno, Soria, Spain)'),
    ('ES-NG2', 'ES-NG2 (Navalilla, Segovia, Spain)'),
    ('ES-NMZ', 'ES-NMZ (Navalmanzano, Segovia, Spain)'),
    ('ES-NFO', 'ES-NFO (Navalmoral de la Mata, Spain)'),
    ('ES-NVM', 'ES-NVM (Navalmorales, Toledo, Spain)'),
    ('ES-NLC', 'ES-NLC (Navalucillos, Toledo, Spain)'),
    ('ES-NVL', 'ES-NVL (Navaluenga, Ávila, Spain)'),
    ('ES-NDP', 'ES-NDP (Navalvillar de Pela, Badajoz, Spain)'),
    ('ES-RCL', 'ES-RCL (Navarcles, Barcelona  [Barcelona], Spain)'),
    ('ES-NVR', 'ES-NVR (Navarrés, Spain)'),
    ('ES-NAJ', 'ES-NAJ (Navarrete, La Rioja, Spain)'),
    ('ES-NVT', 'ES-NVT (Navarrete, Álava / Araba, Spain)'),
    ('ES-NSA', 'ES-NSA (Navás, Barcelona  [Barcelona], Spain)'),
    ('ES-NCN', 'ES-NCN (Navas Concepcion, Sevilla, Spain)'),
    ('ES-ND6', 'ES-ND6 (Navas de Jorquera, Albacete, Spain)'),
    ('ES-NAO', 'ES-NAO (Navas de Oro, Segovia, Spain)'),
    ('ES-NSJ', 'ES-NSJ (Navas de San Juan, Jaén, Spain)'),
    ('ES-NDR', 'ES-NDR (Navas del Rey, Madrid, Spain)'),
    ('ES-NFR', 'ES-NFR (Navasfrias, Salamanca, Spain)'),
    ('ES-NAV', 'ES-NAV (Navia, Spain)'),
    ('ES-NSU', 'ES-NSU (Navia Suarna, Lugo  [Lugo], Spain)'),
    ('ES-NGA', 'ES-NGA (Negreira, A Coruña  [La Coruña], Spain)'),
    ('ES-NJA', 'ES-NJA (Nerja, Spain)'),
    ('ES-ZIR', 'ES-ZIR (Nerva, Huelva, Spain)'),
    ('ES-NIE', 'ES-NIE (Niebla, Huelva, Spain)'),
    ('ES-SN8', 'ES-SN8 (Nieva, Segovia, Spain)'),
    ('ES-NCS', 'ES-NCS (Nieva de Cameros, La Rioja, Spain)'),
    ('ES-NVE', 'ES-NVE (Nieves, Pontevedra  [Pontevedra], Spain)'),
    ('ES-NGN', 'ES-NGN (Nigran, Pontevedra  [Pontevedra], Spain)'),
    ('ES-NIJ', 'ES-NIJ (Níjar, Almería, Spain)'),
    ('ES-NIN', 'ES-NIN (Noáin, Spain)'),
    ('ES-NBL', 'ES-NBL (Noblejas, Spain)'),
    ('ES-NDB', 'ES-NDB (Noceda del Bierzo, León, Spain)'),
    ('ES-NCP', 'ES-NCP (Nocelo Pena, Ourense  [Orense], Spain)'),
    ('ES-NOZ', 'ES-NOZ (Noez, Toledo, Spain)'),
    ('ES-NGR', 'ES-NGR (Noguerones, Spain)'),
    ('ES-NHR', 'ES-NHR (Noharre, Ávila, Spain)'),
    ('ES-NOA', 'ES-NOA (Noia, A Coruña  [La Coruña], Spain)'),
    ('ES-NOJ', 'ES-NOJ (Noja, Cantabria, Spain)'),
    ('ES-NON', 'ES-NON (Nonduermas, Murcia, Spain)'),
    ('ES-NOR', 'ES-NOR (Norena, Asturias, Spain)'),
    ('ES-NRG', 'ES-NRG (Noriega, Asturias, Spain)'),
    ('ES-FSD', 'ES-FSD (Novales, Cantabria, Spain)'),
    ('ES-NVA', 'ES-NVA (Novelda, Spain)'),
    ('ES-NOV', 'ES-NOV (Novelé, Valencia / València, Spain)'),
    ('ES-NVS', 'ES-NVS (Noves, Toledo, Spain)'),
    ('ES-NOY', 'ES-NOY (Noya, A Coruña  [La Coruña], Spain)'),
    ('ES-ZER', 'ES-ZER (Nueva Andalucia, Sevilla, Spain)'),
    ('ES-NCY', 'ES-NCY (Nueva Carteya, Córdoba, Spain)'),
    ('ES-AD6', 'ES-AD6 (Nuevo Baztán, Madrid, Spain)'),
    ('ES-NZ6', 'ES-NZ6 (Nuez de Ebro, Zaragoza, Spain)'),
    ('ES-NUL', 'ES-NUL (Nules, Spain)'),
    ('ES-RAJ', 'ES-RAJ (Nulles, Tarragona  [Tarragona], Spain)'),
    ('ES-NDS', 'ES-NDS (Numancia de la Sagra, Toledo, Spain)'),
    ('ES-OCB', 'ES-OCB (O Carballino, Ourense  [Orense], Spain)'),
    ('ES-OCV', 'ES-OCV (O Covento (Poio), Pontevedra  [Pontevedra], Spain)'),
    ('ES-OIX', 'ES-OIX (O Irixo, Ourense  [Orense], Spain)'),
    ('ES-OPI', 'ES-OPI (O Pino, A Coruña  [La Coruña], Spain)'),
    ('ES-ZGI', 'ES-ZGI (O Rosal, Pontevedra  [Pontevedra], Spain)'),
    ('ES-6SO', 'ES-6SO (O Savinao, Lugo  [Lugo], Spain)'),
    ('ES-ONS', 'ES-ONS (Obanos, Spain)'),
    ('ES-DEV', 'ES-DEV (Ocana, Toledo, Spain)'),
    ('ES-OCA', 'ES-OCA (Ocaña, Almería, Spain)'),
    ('ES-OCD', 'ES-OCD (Ochandiano, Biskaia, Spain)'),
    ('ES-ODE', 'ES-ODE (Odena, Barcelona  [Barcelona], Spain)'),
    ('ES-ZIV', 'ES-ZIV (Ogijares, Granada, Spain)'),
    ('ES-OZN', 'ES-OZN (Oiartzun (Elizalde), Gipuzkoa, Spain)'),
    ('ES-OOB', 'ES-OOB (Oimbra, Ourense  [Orense], Spain)'),
    ('ES-ZJE', 'ES-ZJE (Oion, Álava / Araba, Spain)'),
    ('ES-ZIW', 'ES-ZIW (Okondo, Álava / Araba, Spain)'),
    ('ES-OLA', 'ES-OLA (Olaberría, Spain)'),
    ('ES-GGT', 'ES-GGT (Olaeta, Álava / Araba, Spain)'),
    ('ES-OGU', 'ES-OGU (Olaz de Egues, Navarra / Nafarroa, Spain)'),
    ('ES-OLZ', 'ES-OLZ (Olazagutía, Spain)'),
    ('ES-ORS', 'ES-ORS (Oleiros, A Coruña  [La Coruña], Spain)'),
    ('ES-OLE', 'ES-OLE (Olérdola, Barcelona  [Barcelona], Spain)'),
    ('ES-OLS', 'ES-OLS (Olesa de Bonesvalls, Spain)'),
    ('ES-OLX', 'ES-OLX (Olesa de Montserrat, Spain)'),
    ('ES-OLI', 'ES-OLI (Oliana, Lleida  [Lérida], Spain)'),
    ('ES-OLY', 'ES-OLY (Olias del Rey, Spain)'),
    ('ES-OIT', 'ES-OIT (Olite, Navarra / Nafarroa, Spain)'),
    ('ES-ZIX', 'ES-ZIX (Olius, Lleida  [Lérida], Spain)'),
    ('ES-OLV', 'ES-OLV (Oliva, Spain)'),
    ('ES-OVF', 'ES-OVF (Oliva de la Frontera, Spain)'),
    ('ES-ODM', 'ES-ODM (Oliva de Mérida, Badajoz, Spain)'),
    ('ES-OVS', 'ES-OVS (Olivares, Spain)'),
    ('ES-OD8', 'ES-OD8 (Olivares de Duero, Valladolid, Spain)'),
    ('ES-OVL', 'ES-OVL (Olivella, Barcelona  [Barcelona], Spain)'),
    ('ES-OVZ', 'ES-OVZ (Olivenza, Spain)'),
    ('ES-OLU', 'ES-OLU (Ollauri, La Rioja, Spain)'),
    ('ES-OLR', 'ES-OLR (Ollería, Spain)'),
    ('ES-OLK', 'ES-OLK (Olloki, Navarra / Nafarroa, Spain)'),
    ('ES-OLG', 'ES-OLG (Olloniego, Asturias, Spain)'),
    ('ES-OCT', 'ES-OCT (Olmeda de la Cuesta, Cuenca, Spain)'),
    ('ES-OLC', 'ES-OLC (Olmedilla del Campo, Cuenca, Spain)'),
    ('ES-OMD', 'ES-OMD (Olmedillo de Roa, Burgos, Spain)'),
    ('ES-OLM', 'ES-OLM (Olmedo, Spain)'),
    ('ES-OA6', 'ES-OA6 (Olmillos de Sasamon, Burgos, Spain)'),
    ('ES-DFE', 'ES-DFE (Olombrada, Segovia, Spain)'),
    ('ES-OLO', 'ES-OLO (Olost, Barcelona  [Barcelona], Spain)'),
    ('ES-OOE', 'ES-OOE (Olot, Spain)'),
    ('ES-L8L', 'ES-L8L (Olp, Lleida  [Lérida], Spain)'),
    ('ES-LUL', 'ES-LUL (Olula del Río, Almería, Spain)'),
    ('ES-OLN', 'ES-OLN (Olvan, Barcelona  [Barcelona], Spain)'),
    ('ES-OVA', 'ES-OVA (Ólvega, Soria, Spain)'),
    ('ES-OVR', 'ES-OVR (Olvera, Cádiz, Spain)'),
    ('ES-OME', 'ES-OME (Omellons, Lleida  [Lérida], Spain)'),
    ('ES-ONI', 'ES-ONI (Oñate, Gipuzkoa, Spain)'),
    ('ES-GPZ', 'ES-GPZ (Oñati, Gipuzkoa, Spain)'),
    ('ES-ONA', 'ES-ONA (Onda, Spain)'),
    ('ES-OGY', 'ES-OGY (Ondara, Spain)'),
    ('ES-OND', 'ES-OND (Ondárroa, Biskaia, Spain)'),
    ('ES-ONL', 'ES-ONL (Onil, Spain)'),
    ('ES-ONT', 'ES-ONT (Onteniente (Ontinyent), Valencia / València, Spain)'),
    ('ES-OGA', 'ES-OGA (Ontígola, Spain)'),
    ('ES-ODZ', 'ES-ODZ (Ontinar del Salz, Zaragoza, Spain)'),
    ('ES-ZIY', 'ES-ZIY (Onton, Cantabria, Spain)'),
    ('ES-OU9', 'ES-OU9 (Ontur, Albacete, Spain)'),
    ('ES-ONZ', 'ES-ONZ (Onzonilla, León, Spain)'),
    ('ES-OBA', 'ES-OBA (Orba, Alicante / Alacant, Spain)'),
    ('ES-ORY', 'ES-ORY (Orcoyen, Navarra / Nafarroa, Spain)'),
    ('ES-OEJ', 'ES-OEJ (Ordenes, Spain)'),
    ('ES-ORD', 'ES-ORD (Ordes, A Coruña  [La Coruña], Spain)'),
    ('ES-ODS', 'ES-ODS (Ordis, Girona  [Gerona], Spain)'),
    ('ES-ZIU', 'ES-ZIU (Ordizia, Spain)'),
    ('ES-ODU', 'ES-ODU (Orduña, Biskaia, Spain)'),
    ('ES-J2R', 'ES-J2R (Orejo, Cantabria, Spain)'),
    ('ES-ORV', 'ES-ORV (Orellana la Vieja, Spain)'),
    ('ES-OAZ', 'ES-OAZ (Oreña, Spain)'),
    ('ES-ORE', 'ES-ORE (Orense, Spain)'),
    ('ES-OEZ', 'ES-OEZ (Orera, Zaragoza, Spain)'),
    ('ES-PGR', 'ES-PGR (Organyà, Spain)'),
    ('ES-ORG', 'ES-ORG (Orgaz, Toledo, Spain)'),
    ('ES-OGV', 'ES-OGV (Orgiva, Granada, Spain)'),
    ('ES-OCN', 'ES-OCN (Oricáin, Navarra / Nafarroa, Spain)'),
    ('ES-OHL', 'ES-OHL (Orihuela, Spain)'),
    ('ES-OIN', 'ES-OIN (Oriñon, Cantabria, Spain)'),
    ('ES-ORI', 'ES-ORI (Orio, Gipuzkoa, Spain)'),
    ('ES-OIS', 'ES-OIS (Oris, Spain)'),
    ('ES-ORJ', 'ES-ORJ (Órjiva, Granada, Spain)'),
    ('ES-ORK', 'ES-ORK (Orkoien, Navarra / Nafarroa, Spain)'),
    ('ES-5A3', 'ES-5A3 (Ormaiztegi, Gipuzkoa, Spain)'),
    ('ES-ORM', 'ES-ORM (Ormáiztegui, Spain)'),
    ('ES-ORZ', 'ES-ORZ (Oronoz, Spain)'),
    ('ES-OPA', 'ES-OPA (Oropesa, Castellón / Castelló, Spain)'),
    ('ES-OO7', 'ES-OO7 (Oropesa, Toledo, Spain)'),
    ('ES-OPM', 'ES-OPM (Oropesa del Mar, Castellón / Castelló, Spain)'),
    ('ES-ORO', 'ES-ORO (Ororbia, Spain)'),
    ('ES-OSR', 'ES-OSR (Oroso, A Coruña  [La Coruña], Spain)'),
    ('ES-OZC', 'ES-OZC (Orozco (Vizcaya), Biskaia, Spain)'),
    ('ES-OO3', 'ES-OO3 (Orozko, Biskaia, Spain)'),
    ('ES-OR8', 'ES-OR8 (Orrius, Barcelona  [Barcelona], Spain)'),
    ('ES-OGS', 'ES-OGS (Ortigosa, La Rioja, Spain)'),
    ('ES-OGM', 'ES-OGM (Ortigosa del Monte, Segovia, Spain)'),
    ('ES-OTG', 'ES-OTG (Ortigueira, A Coruña  [La Coruña], Spain)'),
    ('ES-OGR', 'ES-OGR (Ortigueira, A Coruña  [La Coruña], Spain)'),
    ('ES-ORT', 'ES-ORT (Ortuella, Biskaia, Spain)'),
    ('ES-OZL', 'ES-OZL (Orzola, Las Palmas, Spain)'),
    ('ES-OJS', 'ES-OJS (Oseja, Zaragoza, Spain)'),
    ('ES-OEB', 'ES-OEB (Osera de Ebro, Zaragoza, Spain)'),
    ('ES-OSO', 'ES-OSO (Osorno, Palencia, Spain)'),
    ('ES-OSS', 'ES-OSS (Ossa de Montiel, Albacete, Spain)'),
    ('ES-ZJC', 'ES-ZJC (Osso de Cinca, Spain)'),
    ('ES-OSU', 'ES-OSU (Osuna, Spain)'),
    ('ES-OTA', 'ES-OTA (Otazu, Navarra / Nafarroa, Spain)'),
    ('ES-OT8', 'ES-OT8 (Otero, Toledo, Spain)'),
    ('ES-OHS', 'ES-OHS (Otero de Herreros, Segovia, Spain)'),
    ('ES-ODR', 'ES-ODR (Otero de Rey, Lugo  [Lugo], Spain)'),
    ('ES-OVD', 'ES-OVD (Oteruelo de la Valdoncina, León, Spain)'),
    ('ES-OTU', 'ES-OTU (Otura, Spain)'),
    ('ES-OXD', 'ES-OXD (Otxandio, Spain)'),
    ('ES-ZJB', 'ES-ZJB (Outeiro, A Coruña  [La Coruña], Spain)'),
    ('ES-ORR', 'ES-ORR (Outeiro de Rei, Lugo  [Lugo], Spain)'),
    ('ES-OUT', 'ES-OUT (Outes, A Coruña  [La Coruña], Spain)'),
    ('ES-OMC', 'ES-OMC (Outomuro Cartelle, Ourense  [Orense], Spain)'),
    ('ES-OVO', 'ES-OVO (Oviedo, Spain)'),
    ('ES-OYA', 'ES-OYA (Oyarzun, Gipuzkoa, Spain)'),
    ('ES-OYN', 'ES-OYN (Oyón, Álava / Araba, Spain)'),
    ('ES-OZR', 'ES-OZR (Oza dos Rios, A Coruña  [La Coruña], Spain)'),
    ('ES-PPQ', 'ES-PPQ (Pacs Del Penedes, Spain)'),
    ('ES-P7B', 'ES-P7B (Padilla De Arriba, Burgos, Spain)'),
    ('ES-PD8', 'ES-PD8 (Padilla de Duero, Valladolid, Spain)'),
    ('ES-PD7', 'ES-PD7 (Padrenda, Ourense  [Orense], Spain)'),
    ('ES-PAD', 'ES-PAD (Padrón, A Coruña  [La Coruña], Spain)'),
    ('ES-PUU', 'ES-PUU (Padul, Granada, Spain)'),
    ('ES-PN2', 'ES-PN2 (Páganos, Álava / Araba, Spain)'),
    ('ES-PXP', 'ES-PXP (Paiporta, Spain)'),
    ('ES-PAF', 'ES-PAF (Pajara Fuerteventura, Alicante / Alacant, Spain)'),
    ('ES-PJA', 'ES-PJA (Pajares Asturias, Asturias, Spain)'),
    ('ES-PO3', 'ES-PO3 (Pajares de los Oteros, León, Spain)'),
    ('ES-PZX', 'ES-PZX (Palafolls, Spain)'),
    ('ES-PFL', 'ES-PFL (Palafrugell, Spain)'),
    ('ES-PAL', 'ES-PAL (Palamós, Spain)'),
    ('ES-PPR', 'ES-PPR (Palas del Rey, Spain)'),
    ('ES-PLU', 'ES-PLU (Palau de Anglesola, Lleida  [Lérida], Spain)'),
    ('ES-PGQ', 'ES-PGQ (Palau de Plegamans, Spain)'),
    ('ES-SD6', 'ES-SD6 (Palausolitar, Barcelona  [Barcelona], Spain)'),
    ('ES-PZE', 'ES-PZE (Palazuelo, Badajoz, Spain)'),
    ('ES-PZS', 'ES-PZS (Palazuelos, Guadalajara, Spain)'),
    ('ES-PEZ', 'ES-PEZ (Palazuelos de Eresma, Segovia, Spain)'),
    ('ES-PAC', 'ES-PAC (Palencia, Palencia, Spain)'),
    ('ES-PN6', 'ES-PN6 (Palencia De Negrilla, Salamanca, Spain)'),
    ('ES-PLZ', 'ES-PLZ (Pallejá, Spain)'),
    ('ES-PGA', 'ES-PGA (Palma de Gandía, Valencia / València, Spain)'),
    ('ES-PMI', 'ES-PMI (Palma de Mallorca, Spain)'),
    ('ES-PDQ', 'ES-PDQ (Palma Del Condado, Spain)'),
    ('ES-PFO', 'ES-PFO (Palma Del Rio, Spain)'),
    ('ES-PMV', 'ES-PMV (Palmera, Valencia / València, Spain)'),
    ('ES-PMN', 'ES-PMN (Palmones, Cádiz, Spain)'),
    ('ES-PAR', 'ES-PAR (Palol de Rebardit, Girona  [Gerona], Spain)'),
    ('ES-PLM', 'ES-PLM (Palomar, Spain)'),
    ('ES-PFS', 'ES-PFS (Palomares del Rio, Sevilla, Spain)'),
    ('ES-TO9', 'ES-TO9 (Palomeque, Toledo, Spain)'),
    ('ES-PMR', 'ES-PMR (Palomero, Cáceres, Spain)'),
    ('ES-PFT', 'ES-PFT (Palos de la Frontera, Spain)'),
    ('ES-PLS', 'ES-PLS (Pals, Girona  [Gerona], Spain)'),
    ('ES-PNA', 'ES-PNA (Pamplona, Spain)'),
    ('ES-PBU', 'ES-PBU (Pancorbo, Burgos, Spain)'),
    ('ES-PSN', 'ES-PSN (Panes, Asturias, Spain)'),
    ('ES-PNZ', 'ES-PNZ (Paniza, Zaragoza, Spain)'),
    ('ES-PCT', 'ES-PCT (Panticosa, Huesca, Spain)'),
    ('ES-PAN', 'ES-PAN (Pantoja, Spain)'),
    ('ES-DFG', 'ES-DFG (Pantón, Lugo  [Lugo], Spain)'),
    ('ES-PUW', 'ES-PUW (Paracuellos, Spain)'),
    ('ES-PAU', 'ES-PAU (Paracuellos de Jarama, Madrid, Spain)'),
    ('ES-RSL', 'ES-RSL (Parada del Sil, Ourense  [Orense], Spain)'),
    ('ES-PDU', 'ES-PDU (Paradas, Spain)'),
    ('ES-PDM', 'ES-PDM (Paradela, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PDN', 'ES-PDN (Parandones, León, Spain)'),
    ('ES-P2A', 'ES-P2A (Parbayon, Cantabria, Spain)'),
    ('ES-PR3', 'ES-PR3 (Parcent, Alicante / Alacant, Spain)'),
    ('ES-PD4', 'ES-PD4 (Pardilla, Burgos, Spain)'),
    ('ES-RNV', 'ES-RNV (Paredes de Nava, Palencia, Spain)'),
    ('ES-PDV', 'ES-PDV (Parets Del Valles, Spain)'),
    ('ES-PRL', 'ES-PRL (Parla, Spain)'),
    ('ES-PEP', 'ES-PEP (Parque Empresarial Pereiro de Aguiar, Ourense  [Orense], Spain)'),
    ('ES-ZJR', 'ES-ZJR (Pasai San Pedro, Gipuzkoa, Spain)'),
    ('ES-PAS', 'ES-PAS (Pasajes, Spain)'),
    ('ES-PJJ', 'ES-PJJ (Pasajes de San Juan, Gipuzkoa, Spain)'),
    ('ES-PBB', 'ES-PBB (Pasito Blanco, Canary Is, Spain)'),
    ('ES-PSW', 'ES-PSW (Passanant i Belltall, Tarragona  [Tarragona], Spain)'),
    ('ES-PSZ', 'ES-PSZ (Pastriz, Zaragoza, Spain)'),
    ('ES-PXA', 'ES-PXA (Paterna, Spain)'),
    ('ES-PTC', 'ES-PTC (Paterna del Campo, Huelva, Spain)'),
    ('ES-PRN', 'ES-PRN (Paterna Rivera, Spain)'),
    ('ES-PAI', 'ES-PAI (Patino, Spain)'),
    ('ES-BZB', 'ES-BZB (Pazos de Borben, Spain)'),
    ('ES-PBR', 'ES-PBR (Peal de Becerro, Jaén, Spain)'),
    ('ES-PSE', 'ES-PSE (Pedrajas de San Esteban, Valladolid, Spain)'),
    ('ES-PDZ', 'ES-PDZ (Pedraneras, Spain)'),
    ('ES-PLH', 'ES-PLH (Pedreguer, Spain)'),
    ('ES-PEF', 'ES-PEF (Pedrera, Spain)'),
    ('ES-ZFU', 'ES-ZFU (Pedro Abad, Córdoba, Spain)'),
    ('ES-PEB', 'ES-PEB (Pedro Bernardo, Ávila, Spain)'),
    ('ES-PEM', 'ES-PEM (Pedro Muñoz, Ciudad Real, Spain)'),
    ('ES-PED', 'ES-PED (Pedrola, Zaragoza, Spain)'),
    ('ES-PDP', 'ES-PDP (Pedrosa de Duero, Spain)'),
    ('ES-PD5', 'ES-PD5 (Pedrosa del Rey, Valladolid, Spain)'),
    ('ES-S9R', 'ES-S9R (Pedrosillo el Ralo, Salamanca, Spain)'),
    ('ES-GAX', 'ES-GAX (Pegalajar, Jaén, Spain)'),
    ('ES-PGJ', 'ES-PGJ (Pego, Spain)'),
    ('ES-PEL', 'ES-PEL (Pelabravo, Salamanca, Spain)'),
    ('ES-LOX', 'ES-LOX (Pelayos de la Presa, Madrid, Spain)'),
    ('ES-PYP', 'ES-PYP (Pelayos Presa, Madrid, Spain)'),
    ('ES-PGZ', 'ES-PGZ (Peligros, Spain)'),
    ('ES-PNC', 'ES-PNC (Peñacastillo, Cantabria, Spain)'),
    ('ES-WT4', 'ES-WT4 (Peñacastillo, Cantabria, Spain)'),
    ('ES-PNF', 'ES-PNF (Penafiel, Valladolid, Spain)'),
    ('ES-PFR', 'ES-PFR (Peñaflor, Sevilla, Spain)'),
    ('ES-PEN', 'ES-PEN (Penagos, Cantabria, Spain)'),
    ('ES-PSP', 'ES-PSP (Peñalba de San Esteban, Soria, Spain)'),
    ('ES-PES', 'ES-PES (Peñalsordo, Badajoz, Spain)'),
    ('ES-PBM', 'ES-PBM (Penaranda de Bracamonte, Spain)'),
    ('ES-PD9', 'ES-PD9 (Peñaranda de Duero, Burgos, Spain)'),
    ('ES-PNR', 'ES-PNR (Penarrolla, Spain)'),
    ('ES-PVO', 'ES-PVO (Peñarroya Pueblonuevo, Spain)'),
    ('ES-P5S', 'ES-P5S (Penas, Asturias, Spain)'),
    ('ES-PNL', 'ES-PNL (Peñiscola, Castellón / Castelló, Spain)'),
    ('ES-PPO', 'ES-PPO (Pepino, Toledo, Spain)'),
    ('ES-PFA', 'ES-PFA (Perafita, Spain)'),
    ('ES-PRF', 'ES-PRF (Perafort, Tarragona  [Tarragona], Spain)'),
    ('ES-PER', 'ES-PER (Peralada, Girona  [Gerona], Spain)'),
    ('ES-PMT', 'ES-PMT (Peraleda Mata, Cáceres, Spain)'),
    ('ES-PST', 'ES-PST (Perales de Tajuna, Madrid, Spain)'),
    ('ES-PAA', 'ES-PAA (Peralta, Navarra / Nafarroa, Spain)'),
    ('ES-PAO', 'ES-PAO (Peralta de Alcofea, Huesca, Spain)'),
    ('ES-D9P', 'ES-D9P (Perandones, León, Spain)'),
    ('ES-PR4', 'ES-PR4 (Perdiguera, Zaragoza, Spain)'),
    ('ES-PAG', 'ES-PAG (Pereiro de Aguiar, Spain)'),
    ('ES-PEE', 'ES-PEE (Perelada, Girona  [Gerona], Spain)'),
    ('ES-PR5', 'ES-PR5 (Perena de la Ribera, Castellón / Castelló, Spain)'),
    ('ES-PEI', 'ES-PEI (Perillo, A Coruña  [La Coruña], Spain)'),
    ('ES-PSQ', 'ES-PSQ (Pesquera, Spain)'),
    ('ES-PQA', 'ES-PQA (Pesquera de Duero, Valladolid, Spain)'),
    ('ES-XIA', 'ES-XIA (Petán, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PET', 'ES-PET (Petra, Illes Balears [Islas Baleares], Spain)'),
    ('ES-PXR', 'ES-PXR (Petrel, Spain)'),
    ('ES-REL', 'ES-REL (Petrel, Alicante / Alacant, Spain)'),
    ('ES-PTE', 'ES-PTE (Petrer, Alicante / Alacant, Spain)'),
    ('ES-WEQ', 'ES-WEQ (Picamoíxons, Tarragona  [Tarragona], Spain)'),
    ('ES-PQI', 'ES-PQI (Picaña, Spain)'),
    ('ES-PCI', 'ES-PCI (Picanya, Valencia / València, Spain)'),
    ('ES-PQZ', 'ES-PQZ (Picasent, Spain)'),
    ('ES-PCN', 'ES-PCN (Picassent, Spain)'),
    ('ES-PIE', 'ES-PIE (Piedrabuena, Ciudad Real, Spain)'),
    ('ES-HTP', 'ES-HTP (Piedrahita, Ávila, Spain)'),
    ('ES-PID', 'ES-PID (Piedrala, Ciudad Real, Spain)'),
    ('ES-PIL', 'ES-PIL (Piedralaves, Ávila, Spain)'),
    ('ES-OPE', 'ES-OPE (Piedramuelle, Asturias, Spain)'),
    ('ES-PDB', 'ES-PDB (Piedras Blancas, Asturias, Spain)'),
    ('ES-PGO', 'ES-PGO (Pielagos, Cantabria, Spain)'),
    ('ES-PIR', 'ES-PIR (Piera, Barcelona  [Barcelona], Spain)'),
    ('ES-PAZ', 'ES-PAZ (Pilar de la Horadada, Alicante / Alacant, Spain)'),
    ('ES-PIQ', 'ES-PIQ (Pilas, Spain)'),
    ('ES-PLE', 'ES-PLE (Piles, Valencia / València, Spain)'),
    ('ES-PEO', 'ES-PEO (Pina de Ebro, Zaragoza, Spain)'),
    ('ES-GGR', 'ES-GGR (Piñar, Granada, Spain)'),
    ('ES-PIN', 'ES-PIN (Pinarejos, Segovia, Spain)'),
    ('ES-ZJM', 'ES-ZJM (Pineda de Mar, Girona  [Gerona], Spain)'),
    ('ES-PA5', 'ES-PA5 (Piñel de Abajo, Valladolid, Spain)'),
    ('ES-PA9', 'ES-PA9 (Piñel de Arriba, Valladolid, Spain)'),
    ('ES-PNO', 'ES-PNO (Pino, Spain)'),
    ('ES-PI8', 'ES-PI8 (Pinol, Lugo  [Lugo], Spain)'),
    ('ES-PIP', 'ES-PIP (Pinos Puente, Granada, Spain)'),
    ('ES-PIA', 'ES-PIA (Pinoso, Spain)'),
    ('ES-PNQ', 'ES-PNQ (Pinseque, Zaragoza, Spain)'),
    ('ES-POO', 'ES-POO (Pinsoro, Zaragoza, Spain)'),
    ('ES-PJO', 'ES-PJO (Pinto, Spain)'),
    ('ES-ZON', 'ES-ZON (Pinzón, Sevilla, Spain)'),
    ('ES-OMI', 'ES-OMI (Pira, Tarragona  [Tarragona], Spain)'),
    ('ES-PIT', 'ES-PIT (Pitillas, Navarra / Nafarroa, Spain)'),
    ('ES-PZR', 'ES-PZR (Pizarra, Málaga, Spain)'),
    ('ES-ZGH', 'ES-ZGH (Placencia Armas Soraluze, Gipuzkoa, Spain)'),
    ('ES-PLN', 'ES-PLN (Planes, Alicante / Alacant, Spain)'),
    ('ES-PSC', 'ES-PSC (Plasencia, Spain)'),
    ('ES-PTJ', "ES-PTJ (Platja d'Aro, Girona  [Gerona], Spain)"),
    ('ES-QLY', 'ES-QLY (Playa Blanca, Spain)'),
    ('ES-DBO', 'ES-DBO (Playa Den Bossa, Illes Balears [Islas Baleares], Spain)'),
    ('ES-PNT', 'ES-PNT (Playa Honda, Spain)'),
    ('ES-PLI', 'ES-PLI (Playa Ingles, Las Palmas, Spain)'),
    ('ES-PSG', 'ES-PSG (Playa San Agustin, Las Palmas, Spain)'),
    ('ES-PSJ', 'ES-PSJ (Playa San Juan, Santa Cruz de Tenerife, Spain)'),
    ('ES-ZOD', 'ES-ZOD (Plencia, Biskaia, Spain)'),
    ('ES-PO8', 'ES-PO8 (Poal, Lleida  [Lérida], Spain)'),
    ('ES-PB6', 'ES-PB6 (Pobla de Ciérvoles, Lleida  [Lérida], Spain)'),
    ('ES-PBT', 'ES-PBT (Pobla Tornesa, Valencia / València, Spain)'),
    ('ES-TYR', 'ES-TYR (Poboleda, Tarragona  [Tarragona], Spain)'),
    ('ES-ZJF', 'ES-ZJF (Pobra do Caraminal, Spain)'),
    ('ES-POI', 'ES-POI (Poio, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PDE', 'ES-PDE (Pola de Allande, Asturias, Spain)'),
    ('ES-PVN', 'ES-PVN (Pola de Laviana, Asturias, Spain)'),
    ('ES-PLA', 'ES-PLA (Pola de Lena, Asturias, Spain)'),
    ('ES-PSO', 'ES-PSO (Pola de Siero, Asturias, Spain)'),
    ('ES-PLD', 'ES-PLD (Pola de Somiedo, Asturias, Spain)'),
    ('ES-TOP', 'ES-TOP (Polan, Toledo, Spain)'),
    ('ES-PLC', 'ES-PLC (Polanco, Cantabria, Spain)'),
    ('ES-POE', 'ES-POE (Polenino, Huesca, Spain)'),
    ('ES-PLT', 'ES-PLT (Polientes, Cantabria, Spain)'),
    ('ES-PGI', 'ES-PGI (Poligono Industrial, Málaga, Spain)'),
    ('ES-PJC', 'ES-PJC (Poliña Jucar, Spain)'),
    ('ES-PLY', 'ES-PLY (Polinyá, Spain)'),
    ('ES-XUQ', 'ES-XUQ (Polinya del Xuquer, Valencia / València, Spain)'),
    ('ES-PSA', 'ES-PSA (Pollensa, Illes Balears [Islas Baleares], Spain)'),
    ('ES-PLP', 'ES-PLP (Polop, Alicante / Alacant, Spain)'),
    ('ES-PON', 'ES-PON (Ponferrada, Spain)'),
    ('ES-GI4', 'ES-GI4 (Pont de Molíns, Girona  [Gerona], Spain)'),
    ('ES-PTT', 'ES-PTT (Pont de Suert, Lleida  [Lérida], Spain)'),
    ('ES-PCD', 'ES-PCD (Ponte Caldelas, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PS5', 'ES-PS5 (Ponte Sampaio, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PTR', 'ES-PTR (Ponteareas, Spain)'),
    ('ES-PTS', 'ES-PTS (Pontejos, Spain)'),
    ('ES-PEV', 'ES-PEV (Pontevedra, Spain)'),
    ('ES-POS', 'ES-POS (Ponts, Lleida  [Lérida], Spain)'),
    ('ES-HNN', 'ES-HNN (Ponzano, Huesca, Spain)'),
    ('ES-PYO', 'ES-PYO (Porceyo, Asturias, Spain)'),
    ('ES-PRC', 'ES-PRC (Porcuna, Spain)'),
    ('ES-Q9R', 'ES-Q9R (Porqueira, Asturias, Spain)'),
    ('ES-QUE', 'ES-QUE (Porqueras, Girona  [Gerona], Spain)'),
    ('ES-PQR', 'ES-PQR (Porqueres, Girona  [Gerona], Spain)'),
    ('ES-TYM', 'ES-TYM (Porrera, Tarragona  [Tarragona], Spain)'),
    ('ES-BPM', 'ES-BPM (Porreras, Illes Balears [Islas Baleares], Spain)'),
    ('ES-PRR', 'ES-PRR (Porriño, Spain)'),
    ('ES-PS4', 'ES-PS4 (Port de Sóller, Illes Balears [Islas Baleares], Spain)'),
    ('ES-PNX', 'ES-PNX (Portals Nous, Illes Balears [Islas Baleares], Spain)'),
    ('ES-YT4', 'ES-YT4 (Portas, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PBO', 'ES-PBO (Port-Bou, Girona  [Gerona], Spain)'),
    ('ES-PMO', 'ES-PMO (Portell de Morella, Castellón / Castelló, Spain)'),
    ('ES-LL4', 'ES-LL4 (Portella, Lleida  [Lérida], Spain)'),
    ('ES-PLL', 'ES-PLL (Portilla, Spain)'),
    ('ES-ZJV', 'ES-ZJV (Portillo, Cantabria, Spain)'),
    ('ES-PDT', 'ES-PDT (Portillo de Toledo, Spain)'),
    ('ES-PTZ', 'ES-PTZ (Portillo Valladolid, Valladolid, Spain)'),
    ('ES-PRQ', 'ES-PRQ (Porto, A Coruña  [La Coruña], Spain)'),
    ('ES-PO2', 'ES-PO2 (Porto, Zamora, Spain)'),
    ('ES-PRS', 'ES-PRS (Porto do Son, A Coruña  [La Coruña], Spain)'),
    ('ES-ZJN', 'ES-ZJN (Portonovo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PRT', 'ES-PRT (Portosin, A Coruña  [La Coruña], Spain)'),
    ('ES-POR', 'ES-POR (Portugalete, Spain)'),
    ('ES-POA', 'ES-POA (Porullena, Spain)'),
    ('ES-PRZ', 'ES-PRZ (Porzuna, Castellón / Castelló, Spain)'),
    ('ES-PSL', 'ES-PSL (Posada de Llanera, Lugo  [Lugo], Spain)'),
    ('ES-PLR', 'ES-PLR (Posada de Llanera, Asturias, Spain)'),
    ('ES-ZJS', 'ES-ZJS (Posadas, Córdoba, Spain)'),
    ('ES-POT', 'ES-POT (Potes, Cantabria, Spain)'),
    ('ES-POV', 'ES-POV (Potríes, Spain)'),
    ('ES-ZJI', 'ES-ZJI (Pozal de Gallinas, Valladolid, Spain)'),
    ('ES-PZ9', 'ES-PZ9 (Pozáldez, Valladolid, Spain)'),
    ('ES-PZN', 'ES-PZN (Pozo Alcón, Jaén, Spain)'),
    ('ES-PZM', 'ES-PZM (Pozo Amargo, Cuenca, Spain)'),
    ('ES-PZY', 'ES-PZY (Pozo De Guadalajara, Guadalajara, Spain)'),
    ('ES-PM7', 'ES-PM7 (Pozoamargo, Cuenca, Spain)'),
    ('ES-PZB', 'ES-PZB (Pozoblanco, Spain)'),
    ('ES-PZO', 'ES-PZO (Pozo-Estrecho, Murcia, Spain)'),
    ('ES-POZ', 'ES-POZ (Pozorrubio, Spain)'),
    ('ES-POU', 'ES-POU (Pozuelo, Albacete, Spain)'),
    ('ES-PZA', 'ES-PZA (Pozuelo de Alarcón, Spain)'),
    ('ES-C2R', 'ES-C2R (Pozuelo de Calatrava, Ciudad Real, Spain)'),
    ('ES-G22', 'ES-G22 (Pozuelo del Rey, Madrid, Spain)'),
    ('ES-ZJL', 'ES-ZJL (Pradejon, La Rioja, Spain)'),
    ('ES-PT8', 'ES-PT8 (Pradell de la Teixeta, Tarragona  [Tarragona], Spain)'),
    ('ES-PDR', 'ES-PDR (Prádena del Rincón, Spain)'),
    ('ES-PR9', 'ES-PR9 (Prades, Tarragona  [Tarragona], Spain)'),
    ('ES-PAE', 'ES-PAE (Pradilla de Ebro, Zaragoza, Spain)'),
    ('ES-ZJG', 'ES-ZJG (Prado del Rey, Cádiz, Spain)'),
    ('ES-PDG', 'ES-PDG (Pradoluengo, Burgos, Spain)'),
    ('ES-PDL', 'ES-PDL (Prat de Llobregat, Spain)'),
    ('ES-ZBG', 'ES-ZBG (Prats de Llucanes, Barcelona  [Barcelona], Spain)'),
    ('ES-P3T', 'ES-P3T (Prats de Llusanes, Barcelona  [Barcelona], Spain)'),
    ('ES-PRA', 'ES-PRA (Praves, Spain)'),
    ('ES-ZKA', 'ES-ZKA (Pravia, Asturias, Spain)'),
    ('ES-PRJ', 'ES-PRJ (Préjano, La Rioja, Spain)'),
    ('ES-PDD', 'ES-PDD (Premià de Dalt, Spain)'),
    ('ES-ZJP', 'ES-ZJP (Premia de Mar, Spain)'),
    ('ES-PF2', 'ES-PF2 (Prenafeta, Tarragona  [Tarragona], Spain)'),
    ('ES-AS5', 'ES-AS5 (Prendes, Asturias, Spain)'),
    ('ES-PIO', 'ES-PIO (Priego, Spain)'),
    ('ES-ZJH', 'ES-ZJH (Priego de Cordoba, Córdoba, Spain)'),
    ('ES-PRI', 'ES-PRI (Prioro, León, Spain)'),
    ('ES-PRU', 'ES-PRU (Pruna, Sevilla, Spain)'),
    ('ES-PVU', 'ES-PVU (Pruvia (Llanera), Asturias, Spain)'),
    ('ES-PUB', 'ES-PUB (Pubol, Girona  [Gerona], Spain)'),
    ('ES-UOL', 'ES-UOL (Puçol, Alicante / Alacant, Spain)'),
    ('ES-PDA', 'ES-PDA (Puebla de Alfindén, Spain)'),
    ('ES-PFD', 'ES-PFD (Puebla de Don Fadrique, Granada, Spain)'),
    ('ES-PDF', 'ES-PDF (Puebla de Farnals, Valencia / València, Spain)'),
    ('ES-PBC', 'ES-PBC (Puebla de la Calzada, Spain)'),
    ('ES-PWE', 'ES-PWE (Puebla de Mula, Spain)'),
    ('ES-PUE', 'ES-PUE (Puebla de Sanabria, Zamora, Spain)'),
    ('ES-CHZ', 'ES-CHZ (Puebla de Sancho Pérez, Badajoz, Spain)'),
    ('ES-PUD', 'ES-PUD (Puebla de Tornesa, Spain)'),
    ('ES-PVB', 'ES-PVB (Puebla de Vallbona, Valencia / València, Spain)'),
    ('ES-LPC', 'ES-LPC (Puebla del Caramiñal, A Coruña  [La Coruña], Spain)'),
    ('ES-PBP', 'ES-PBP (Puebla del Príncipe, Ciudad Real, Spain)'),
    ('ES-PLV', 'ES-PLV (Puebla Larga, Valencia / València, Spain)'),
    ('ES-PBV', 'ES-PBV (Pueblanueva, Toledo, Spain)'),
    ('ES-NSR', 'ES-NSR (Pueblo Nuevo de San Rafael, Alicante / Alacant, Spain)'),
    ('ES-PBN', 'ES-PBN (Pueblo Nuevo del Guadian, Spain)'),
    ('ES-ZJX', 'ES-ZJX (Pueblonuevo, Badajoz, Spain)'),
    ('ES-PBG', 'ES-PBG (Pueblonuevo del Guadiana, Badajoz, Spain)'),
    ('ES-P7C', 'ES-P7C (Puente Caldelas, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PTF', 'ES-PTF (Puente de Domingo Florez, León, Spain)'),
    ('ES-ZJJ', 'ES-ZJJ (Puente de Genave, Jaén, Spain)'),
    ('ES-PDO', 'ES-PDO (Puente del Obispo, Jaén, Spain)'),
    ('ES-GSS', 'ES-GSS (Puente la Reina, Navarra / Nafarroa, Spain)'),
    ('ES-PHU', 'ES-PHU (Puente la Reina de Jaca, Huesca, Spain)'),
    ('ES-ZJT', 'ES-ZJT (Puente San Miguel, Cantabria, Spain)'),
    ('ES-PTO', 'ES-PTO (Puente Tocinos, Spain)'),
    ('ES-PNV', 'ES-PNV (Puente Viesgo, Cantabria, Spain)'),
    ('ES-PTA', 'ES-PTA (Puente-Almuhey, León, Spain)'),
    ('ES-PNS', 'ES-PNS (Puenteareas, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PCS', 'ES-PCS (Puentecesures, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PTD', 'ES-PTD (Puentedeume, A Coruña  [La Coruña], Spain)'),
    ('ES-PGN', 'ES-PGN (Puente-Genil, Spain)'),
    ('ES-RNN', 'ES-RNN (Puentenansa, Cantabria, Spain)'),
    ('ES-PPG', 'ES-PPG (Puentes de García Rodríguez, A Coruña  [La Coruña], Spain)'),
    ('ES-PRE', 'ES-PRE (Puerto Calero, Las Palmas, Spain)'),
    ('ES-PCA', 'ES-PCA (Puerto Castilla, Ávila, Spain)'),
    ('ES-PCO', 'ES-PCO (Puerto Colom, Spain)'),
    ('ES-GND', 'ES-GND (Puerto de Granadilla, Santa Cruz de Tenerife, Spain)'),
    ('ES-PGU', 'ES-PGU (Puerto de Guimar, Santa Cruz de Tenerife, Spain)'),
    ('ES-RUZ', 'ES-RUZ (Puerto de la Cruz, Santa Cruz de Tenerife, Spain)'),
    ('ES-HIE', 'ES-HIE (Puerto de la Estaca, Spain)'),
    ('ES-PD3', 'ES-PD3 (Puerto de la Selva, Spain)'),
    ('ES-PUZ', 'ES-PUZ (Puerto de Mazarron, Spain)'),
    ('ES-PPS', 'ES-PPS (Puerto de Playa de Santiago, Santa Cruz de Tenerife, Spain)'),
    ('ES-PDS', 'ES-PDS (Puerto de Sagunto, Valencia / València, Spain)'),
    ('ES-PSM', 'ES-PSM (Puerto de Santa Maria, Spain)'),
    ('ES-PVG', 'ES-PVG (Puerto de Vega, Asturias, Spain)'),
    ('ES-PUC', 'ES-PUC (Puerto del Carmen, Las Palmas, Spain)'),
    ('ES-FUE', 'ES-FUE (Puerto del Rosario-Fuerteventura, Spain)'),
    ('ES-POL', 'ES-POL (Puerto Lumbreras, Murcia, Spain)'),
    ('ES-PUS', 'ES-PUS (Puerto Real, Spain)'),
    ('ES-PGC', 'ES-PGC (Puerto Rico de Gran Canaria, Las Palmas, Spain)'),
    ('ES-PRO', 'ES-PRO (Puerto Rosario, Las Palmas, Spain)'),
    ('ES-PUO', 'ES-PUO (Puertollano, Spain)'),
    ('ES-PTM', 'ES-PTM (Puertomarin, Lugo  [Lugo], Spain)'),
    ('ES-PGG', 'ES-PGG (Puga, Spain)'),
    ('ES-PUI', 'ES-PUI (Puigcerdá, Spain)'),
    ('ES-PD6', 'ES-PD6 (Puigdàlber, Barcelona  [Barcelona], Spain)'),
    ('ES-PUG', 'ES-PUG (Puigpelat, Tarragona  [Tarragona], Spain)'),
    ('ES-PG4', 'ES-PG4 (Puigpunyent, Illes Balears [Islas Baleares], Spain)'),
    ('ES-PRG', 'ES-PRG (Puig-reig, Spain)'),
    ('ES-PDW', 'ES-PDW (Puigverd De Lleida, Lleida  [Lérida], Spain)'),
    ('ES-PUJ', 'ES-PUJ (Pujalt, Spain)'),
    ('ES-PUT', 'ES-PUT (Pulgar, Toledo, Spain)'),
    ('ES-PUL', 'ES-PUL (Pulianas, Spain)'),
    ('ES-ZJQ', 'ES-ZJQ (Pulpi, Almería, Spain)'),
    ('ES-ZJY', 'ES-ZJY (Punta Umbría, Huelva, Spain)'),
    ('ES-PVA', 'ES-PVA (Puras, Valladolid, Spain)'),
    ('ES-PUR', 'ES-PUR (Purchena, Almería, Spain)'),
    ('ES-ZKE', 'ES-ZKE (Puxeiros, Spain)'),
    ('ES-PZU', 'ES-PZU (Puzol, Spain)'),
    ('ES-QAT', 'ES-QAT (Quart, Girona  [Gerona], Spain)'),
    ('ES-QUR', 'ES-QUR (Quart de Poblet, Spain)'),
    ('ES-QRT', 'ES-QRT (Quartell, Valencia / València, Spain)'),
    ('ES-GOX', 'ES-GOX (Quel, La Rioja, Spain)'),
    ('ES-QD7', 'ES-QD7 (Quemada, Burgos, Spain)'),
    ('ES-QER', 'ES-QER (Quer, Guadalajara, Spain)'),
    ('ES-QUO', 'ES-QUO (Quero, Spain)'),
    ('ES-Q8A', 'ES-Q8A (Quesa, Valencia / València, Spain)'),
    ('ES-QSD', 'ES-QSD (Quesada, Jaén, Spain)'),
    ('ES-ULO', 'ES-ULO (Quilós, León, Spain)'),
    ('ES-QDS', 'ES-QDS (Quintana de la Serena, Spain)'),
    ('ES-QPD', 'ES-QPD (Quintana del Pidio, Burgos, Spain)'),
    ('ES-QT9', 'ES-QT9 (Quintanamanvirgo, Burgos, Spain)'),
    ('ES-QTT', 'ES-QTT (Quintanaortuno, Burgos, Spain)'),
    ('ES-QTN', 'ES-QTN (Quintanar de la Orden, Spain)'),
    ('ES-QSI', 'ES-QSI (Quintanar de la Sierra, Burgos, Spain)'),
    ('ES-QDR', 'ES-QDR (Quintanar del Rey, Spain)'),
    ('ES-QDA', 'ES-QDA (Quintanilla de Arriba, Valladolid, Spain)'),
    ('ES-QDL', 'ES-QDL (Quintanilla de Losada, León, Spain)'),
    ('ES-QOM', 'ES-QOM (Quintanilla de Onésimo, Valladolid, Spain)'),
    ('ES-ZAN', 'ES-ZAN (Quintanilla Sobresierra, Castellón / Castelló, Spain)'),
    ('ES-QTA', 'ES-QTA (Quintela, Spain)'),
    ('ES-QEB', 'ES-QEB (Quinto de Ebro, Zaragoza, Spain)'),
    ('ES-QRG', 'ES-QRG (Quiroga, Lugo  [Lugo], Spain)'),
    ('ES-QIS', 'ES-QIS (Quismondo, Spain)'),
    ('ES-RBA', 'ES-RBA (Rabade, Spain)'),
    ('ES-ZKK', 'ES-ZKK (Rabanales, Spain)'),
    ('ES-BED', 'ES-BED (Rabeda, Ourense  [Orense], Spain)'),
    ('ES-RFL', 'ES-RFL (Rafal, Spain)'),
    ('ES-RAB', 'ES-RAB (Rafelbuñol, Valencia / València, Spain)'),
    ('ES-RLC', 'ES-RLC (Rafelcofer, Valencia / València, Spain)'),
    ('ES-RDM', 'ES-RDM (Rafol de Salem, Spain)'),
    ('ES-RGU', 'ES-RGU (Rágol, Spain)'),
    ('ES-RAI', 'ES-RAI (Raimat, Lleida  [Lérida], Spain)'),
    ('ES-RA5', 'ES-RA5 (Rajadell, Barcelona  [Barcelona], Spain)'),
    ('ES-RDV', 'ES-RDV (Ramales de la Victoria, Cantabria, Spain)'),
    ('ES-RML', 'ES-RML (Ramil, Lugo  [Lugo], Spain)'),
    ('ES-RMN', 'ES-RMN (Ramoneda, Spain)'),
    ('ES-RAS', 'ES-RAS (Rascafria, Spain)'),
    ('ES-RSN', 'ES-RSN (Rasines, Spain)'),
    ('ES-RDG', 'ES-RDG (Real de Gandía, Valencia / València, Spain)'),
    ('ES-TRY', 'ES-TRY (Real de Montroy, Spain)'),
    ('ES-CBG', 'ES-CBG (Real Valle de Cabuerniga, Cantabria, Spain)'),
    ('ES-RBL', 'ES-RBL (Rebolledo, Alicante / Alacant, Spain)'),
    ('ES-REC', 'ES-REC (Recas, Toledo, Spain)'),
    ('ES-RED', 'ES-RED (Redondela, Pontevedra  [Pontevedra], Spain)'),
    ('ES-REF', 'ES-REF (Redován, Spain)'),
    ('ES-RNS', 'ES-RNS (Reinosa, Spain)'),
    ('ES-RD9', 'ES-RD9 (Reinoso de Cerrato, Castellón / Castelló, Spain)'),
    ('ES-8TC', 'ES-8TC (Rejected, Murcia, Spain)'),
    ('ES-ZRE', 'ES-ZRE (Remolinos, Zaragoza, Spain)'),
    ('ES-REN', 'ES-REN (Renedo, Cantabria, Spain)'),
    ('ES-GU2', 'ES-GU2 (Renedo de Esgueva, Valladolid, Spain)'),
    ('ES-RVG', 'ES-RVG (Renedo de la Vega, Palencia, Spain)'),
    ('ES-RDP', 'ES-RDP (Renedo de Pielago, Cantabria, Spain)'),
    ('ES-RTA', 'ES-RTA (Rentería, Gipuzkoa, Spain)'),
    ('ES-RCI', 'ES-RCI (Reocín, Cantabria, Spain)'),
    ('ES-QJD', 'ES-QJD (Requejada, Cantabria, Spain)'),
    ('ES-RQJ', 'ES-RQJ (Requejo, Zamora, Spain)'),
    ('ES-RQA', 'ES-RQA (Requena, Spain)'),
    ('ES-RQC', 'ES-RQC (Requena de Campos, Palencia, Spain)'),
    ('ES-RQD', 'ES-RQD (Requijada, Spain)'),
    ('ES-RB5', 'ES-RB5 (Retuerta del Bullaque, Ciudad Real, Spain)'),
    ('ES-RUS', 'ES-RUS (Reus, Spain)'),
    ('ES-REV', 'ES-REV (Revilla, Salamanca, Spain)'),
    ('ES-ZKM', 'ES-ZKM (Revilla de Camargo, Spain)'),
    ('ES-RIP', 'ES-RIP (Rialp, Lleida  [Lérida], Spain)'),
    ('ES-RIA', 'ES-RIA (Rianjo, A Coruña  [La Coruña], Spain)'),
    ('ES-RRN', 'ES-RRN (Riaño, León, Spain)'),
    ('ES-RXO', 'ES-RXO (Rianxo, A Coruña  [La Coruña], Spain)'),
    ('ES-RIZ', 'ES-RIZ (Riaza, Segovia, Spain)'),
    ('ES-RRT', 'ES-RRT (Riba Roja de Turia, Valencia / València, Spain)'),
    ('ES-RLO', 'ES-RLO (Ribabellosa, Álava / Araba, Spain)'),
    ('ES-RBD', 'ES-RBD (Ribadavia, Lugo  [Lugo], Spain)'),
    ('ES-RIB', 'ES-RIB (Ribadeo, Spain)'),
    ('ES-RBS', 'ES-RBS (Ribadesella, Spain)'),
    ('ES-RDU', 'ES-RDU (Ribadumia, Spain)'),
    ('ES-RFA', 'ES-RFA (Ribaforada, Spain)'),
    ('ES-RAO', 'ES-RAO (Ribarroja, Spain)'),
    ('ES-RJA', 'ES-RJA (Ribas de Jarama, Spain)'),
    ('ES-RIC', 'ES-RIC (Ribaseca, León, Spain)'),
    ('ES-REA', 'ES-REA (Ribeira, Spain)'),
    ('ES-RBI', 'ES-RBI (Ribeira (Santa Uxia), Spain)'),
    ('ES-ZKN', 'ES-ZKN (Ribera del Fresno, Badajoz, Spain)'),
    ('ES-RID', "ES-RID (Ribera d'Ondana, Lleida  [Lérida], Spain)"),
    ('ES-RPQ', 'ES-RPQ (Ribera Piquin, Lugo  [Lugo], Spain)'),
    ('ES-IEA', 'ES-IEA (Riberas, Asturias, Spain)'),
    ('ES-RSB', 'ES-RSB (Ribesalbes, Spain)'),
    ('ES-RL9', 'ES-RL9 (Ricla, Zaragoza, Spain)'),
    ('ES-RLV', 'ES-RLV (Riego de la Vega, León, Spain)'),
    ('ES-ZKU', 'ES-ZKU (Riells I Viabrea, Spain)'),
    ('ES-RCV', 'ES-RCV (Rincon de La Victoria, Spain)'),
    ('ES-LRP', 'ES-LRP (Rincón de Olivedo, La Rioja, Spain)'),
    ('ES-ZKO', 'ES-ZKO (Rincon de Soto, La Rioja, Spain)'),
    ('ES-RIJ', 'ES-RIJ (Rioja, Almería, Spain)'),
    ('ES-RIS', 'ES-RIS (Rios, Ourense  [Orense], Spain)'),
    ('ES-RSC', 'ES-RSC (Rioseco, Burgos, Spain)'),
    ('ES-REG', 'ES-REG (Rioseco de Guriezo, Cantabria, Spain)'),
    ('ES-RTD', 'ES-RTD (Rioseco de Tapias, León, Spain)'),
    ('ES-RPL', 'ES-RPL (Ripoll, Spain)'),
    ('ES-RPP', 'ES-RPP (Ripollet, Spain)'),
    ('ES-RVL', 'ES-RVL (Ripollet del Valles, Barcelona  [Barcelona], Spain)'),
    ('ES-RDS', 'ES-RDS (Riudarenas, Girona  [Gerona], Spain)'),
    ('ES-CAQ', 'ES-CAQ (Riudecanyes, Tarragona  [Tarragona], Spain)'),
    ('ES-RDC', 'ES-RDC (Riudecols, Tarragona  [Tarragona], Spain)'),
    ('ES-RLS', 'ES-RLS (Riudellots de la Selva, Girona  [Gerona], Spain)'),
    ('ES-RXI', 'ES-RXI (Ríudoms, Spain)'),
    ('ES-RBO', 'ES-RBO (Rivabellosa, Álava / Araba, Spain)'),
    ('ES-RVM', 'ES-RVM (Rivas-Vaciamadrid, Murcia, Spain)'),
    ('ES-RAX', 'ES-RAX (Roa, Burgos, Spain)'),
    ('ES-RD3', 'ES-RD3 (Roa de Duero, Burgos, Spain)'),
    ('ES-ROA', 'ES-ROA (Roales, Zamora, Spain)'),
    ('ES-BLD', 'ES-BLD (Robleda, Salamanca, Spain)'),
    ('ES-RCH', 'ES-RCH (Robledo Chavela, Madrid, Spain)'),
    ('ES-RBR', 'ES-RBR (Robra, Lugo  [Lugo], Spain)'),
    ('ES-RBC', 'ES-RBC (Robres del Castillo, La Rioja, Spain)'),
    ('ES-FRT', 'ES-FRT (Rocafort, Valencia / València, Spain)'),
    ('ES-ROC', 'ES-ROC (Roces, Asturias, Spain)'),
    ('ES-RCC', 'ES-RCC (Rociana del Condado, Huelva, Spain)'),
    ('ES-ROD', 'ES-ROD (Roda de Bara, Tarragona  [Tarragona], Spain)'),
    ('ES-RDT', 'ES-RDT (Roda del Ter, Barcelona  [Barcelona], Spain)'),
    ('ES-RDO', 'ES-RDO (Rodeiro, Spain)'),
    ('ES-RN9', 'ES-RN9 (Rodenas, Teruel, Spain)'),
    ('ES-NZO', 'ES-NZO (Rodezno, La Rioja, Spain)'),
    ('ES-R9G', 'ES-R9G (Rodonyà, Tarragona  [Tarragona], Spain)'),
    ('ES-ROI', 'ES-ROI (Rois, A Coruña  [La Coruña], Spain)'),
    ('ES-RJL', 'ES-RJL (Rojales, Alicante / Alacant, Spain)'),
    ('ES-ROJ', 'ES-ROJ (Rojales, Valencia / València, Spain)'),
    ('ES-ZKP', 'ES-ZKP (Roldan, Murcia, Spain)'),
    ('ES-QLL', 'ES-QLL (Roncal, Navarra / Nafarroa, Spain)'),
    ('ES-RNC', 'ES-RNC (Roncesvalles, Navarra / Nafarroa, Spain)'),
    ('ES-RNA', 'ES-RNA (Ronda, Spain)'),
    ('ES-RLM', 'ES-RLM (Roque De Los Muchachos, Santa Cruz de Tenerife, Spain)'),
    ('ES-RQT', 'ES-RQT (Roquetas, Tarragona  [Tarragona], Spain)'),
    ('ES-RQM', 'ES-RQM (Roquetas de Mar, Almería, Spain)'),
    ('ES-ZAG', 'ES-ZAG (Roquetes, Spain)'),
    ('ES-ROL', 'ES-ROL (Rosal, Spain)'),
    ('ES-RFT', 'ES-RFT (Rosal de la Frontera, Spain)'),
    ('ES-4RS', 'ES-4RS (Rosalejo, Ciudad Real, Spain)'),
    ('ES-ROS', 'ES-ROS (Rosas, Spain)'),
    ('ES-RSO', 'ES-RSO (Roselló, Lleida  [Lérida], Spain)'),
    ('ES-ZKQ', 'ES-ZKQ (Roses, Girona  [Gerona], Spain)'),
    ('ES-VEZ', 'ES-VEZ (Rossburgh, Spain)'),
    ('ES-ROT', 'ES-ROT (Rota, Spain)'),
    ('ES-RYC', 'ES-RYC (Rotgla y Corbera, Valencia / València, Spain)'),
    ('ES-OTO', 'ES-OTO (Rotova, Valencia / València, Spain)'),
    ('ES-RB2', 'ES-RB2 (Rubena, Burgos, Spain)'),
    ('ES-RIU', 'ES-RIU (Rubí, Spain)'),
    ('ES-RBN', 'ES-RBN (Rubian, Pontevedra  [Pontevedra], Spain)'),
    ('ES-PO9', 'ES-PO9 (Rubiás, Ourense  [Orense], Spain)'),
    ('ES-RDE', 'ES-RDE (Rubielos de Mora, Teruel, Spain)'),
    ('ES-RUE', 'ES-RUE (Rueda, Spain)'),
    ('ES-RSG', 'ES-RSG (Ruesga, Cantabria, Spain)'),
    ('ES-RDR', 'ES-RDR (Ruidarenes, Girona  [Gerona], Spain)'),
    ('ES-RSJ', 'ES-RSJ (Rus, Jaén, Spain)'),
    ('ES-ZKT', 'ES-ZKT (Rute, Córdoba, Spain)'),
    ('ES-AAW', 'ES-AAW (Sa Canal, Illes Balears [Islas Baleares], Spain)'),
    ('ES-OBL', 'ES-OBL (Sa Pobla, Illes Balears [Islas Baleares], Spain)'),
    ('ES-SBP', 'ES-SBP (Sabadell, Spain)'),
    ('ES-RRR', 'ES-RRR (Sabero, León, Spain)'),
    ('ES-SJJ', 'ES-SJJ (Sabiñánigo, Spain)'),
    ('ES-SAW', 'ES-SAW (Sacardebois, Ourense  [Orense], Spain)'),
    ('ES-ZSA', 'ES-ZSA (Sacedon, Guadalajara, Spain)'),
    ('ES-SAC', 'ES-SAC (Saceruela, Ciudad Real, Spain)'),
    ('ES-SMN', 'ES-SMN (Sacramenia, Segovia, Spain)'),
    ('ES-SAD', 'ES-SAD (Sada, Spain)'),
    ('ES-SBB', 'ES-SBB (Sadaba, Zamora, Spain)'),
    ('ES-L4R', 'ES-L4R (Saelices de Sabero, León, Spain)'),
    ('ES-SAG', 'ES-SAG (Sagunto, Valencia / València, Spain)'),
    ('ES-SHG', 'ES-SHG (Sahagún, León, Spain)'),
    ('ES-DEX', 'ES-DEX (Sajazarra, La Rioja, Spain)'),
    ('ES-SLM', 'ES-SLM (Salamanca, Spain)'),
    ('ES-SSL', 'ES-SSL (Salas, Asturias, Spain)'),
    ('ES-SB5', 'ES-SB5 (Salas Bajas, Huesca, Spain)'),
    ('ES-SA3', 'ES-SA3 (Salas de Los Barrios, León, Spain)'),
    ('ES-IDK', 'ES-IDK (Salas de los Infantes, Burgos, Spain)'),
    ('ES-CA3', 'ES-CA3 (Salceda, Cantabria, Spain)'),
    ('ES-SCC', 'ES-SCC (Salceda Caselas, Pontevedra  [Pontevedra], Spain)'),
    ('ES-QSC', 'ES-QSC (Salcedo, Álava / Araba, Spain)'),
    ('ES-SAE', 'ES-SAE (Salces, Cantabria, Spain)'),
    ('ES-SDA', 'ES-SDA (Saldaña, Palencia, Spain)'),
    ('ES-SBU', 'ES-SBU (Saldaña de Burgos, Spain)'),
    ('ES-XSA', 'ES-XSA (Salem, Valencia / València, Spain)'),
    ('ES-SLS', 'ES-SLS (Salinas, Alicante / Alacant, Spain)'),
    ('ES-SCN', 'ES-SCN (Salinas Castrillon, Asturias, Spain)'),
    ('ES-SAI', 'ES-SAI (Salinas de Anana, Álava / Araba, Spain)'),
    ('ES-S9S', 'ES-S9S (Salinas de Oro, Navarra / Nafarroa, Spain)'),
    ('ES-NRA', 'ES-NRA (Salinas De Pamplona, Navarra / Nafarroa, Spain)'),
    ('ES-SAT', 'ES-SAT (Salinetas, Spain)'),
    ('ES-SLE', 'ES-SLE (Sallent, Barcelona  [Barcelona], Spain)'),
    ('ES-SDG', 'ES-SDG (Sallent de Gallego, Huesca, Spain)'),
    ('ES-SLA', 'ES-SLA (Salobreña, Spain)'),
    ('ES-OMO', 'ES-OMO (Salomo, Tarragona  [Tarragona], Spain)'),
    ('ES-SLO', 'ES-SLO (Salou, Tarragona  [Tarragona], Spain)'),
    ('ES-SLT', 'ES-SLT (Salt, Girona  [Gerona], Spain)'),
    ('ES-SAL', 'ES-SAL (Salteras, Spain)'),
    ('ES-ZLB', 'ES-ZLB (Salvaleon, Badajoz, Spain)'),
    ('ES-GDM', 'ES-GDM (Salvaterra de Mino, Spain)'),
    ('ES-SLV', 'ES-SLV (Salvatierra, Álava / Araba, Spain)'),
    ('ES-SOP', 'ES-SOP (Salvatierra de Mino, Pontevedra  [Pontevedra], Spain)'),
    ('ES-SSM', 'ES-SSM (Sama, Asturias, Spain)'),
    ('ES-SG7', 'ES-SG7 (Samaniego, Álava / Araba, Spain)'),
    ('ES-ZLY', 'ES-ZLY (Samano, Cantabria, Spain)'),
    ('ES-IPO', 'ES-IPO (Sampedor, Barcelona  [Barcelona], Spain)'),
    ('ES-SAN', 'ES-SAN (San Adrián, Navarra / Nafarroa, Spain)'),
    ('ES-SAB', 'ES-SAB (San Adrián de Besós, Barcelona  [Barcelona], Spain)'),
    ('ES-SAY', 'ES-SAY (San Adrián del Valle, León, Spain)'),
    ('ES-SGT', 'ES-SGT (San Agustin, Spain)'),
    ('ES-AGX', 'ES-AGX (San Agustín de Guadalix, Madrid, Spain)'),
    ('ES-SDX', 'ES-SDX (San Agustín del Pozo, Spain)'),
    ('ES-SKR', 'ES-SKR (San Amaro, Ourense  [Orense], Spain)'),
    ('ES-SDB', 'ES-SDB (San Andreas de La Barca, Spain)'),
    ('ES-ETX', 'ES-ETX (San Andrés de Echevarría, Spain)'),
    ('ES-ADQ', 'ES-ADQ (San Andrés de la Barca, Barcelona  [Barcelona], Spain)'),
    ('ES-SLL', 'ES-SLL (San Andres de Llevaneras, Barcelona  [Barcelona], Spain)'),
    ('ES-SN2', 'ES-SN2 (San Andrés Del Rabanedo, León, Spain)'),
    ('ES-ADB', 'ES-ADB (San Andres Rabanedo, León, Spain)'),
    ('ES-ZKY', 'ES-ZKY (San Antoni de Vilamajor, Barcelona  [Barcelona], Spain)'),
    ('ES-SAA', 'ES-SAA (San Antonio, Spain)'),
    ('ES-ZBK', 'ES-ZBK (San Antonio de Benageber, Valencia / València, Spain)'),
    ('ES-SAQ', 'ES-SAQ (San Antonio de Requena, Valencia / València, Spain)'),
    ('ES-SAS', 'ES-SAS (San Asensio, Spain)'),
    ('ES-SBG', 'ES-SBG (San Bartolome D/Grau, Spain)'),
    ('ES-SBD', 'ES-SBD (San Bartolomé de la Torre, Huelva, Spain)'),
    ('ES-SBZ', 'ES-SBZ (San Bartolome de Lanzarote, Las Palmas, Spain)'),
    ('ES-T4W', 'ES-T4W (San Bartolomé de las Abiertas, Toledo, Spain)'),
    ('ES-SBT', 'ES-SBT (San Bartolomé de Tirajana, Las Palmas, Spain)'),
    ('ES-SCR', 'ES-SCR (San Carlos de la Rápita, Tarragona  [Tarragona], Spain)'),
    ('ES-SC2', 'ES-SC2 (San Carlos del Valle, Ciudad Real, Spain)'),
    ('ES-ZLD', 'ES-ZLD (San Cayetano, Murcia, Spain)'),
    ('ES-SOI', 'ES-SOI (San Celoni, Barcelona  [Barcelona], Spain)'),
    ('ES-SBV', 'ES-SBV (San Cibrao das Vinas, Ourense  [Orense], Spain)'),
    ('ES-SCI', 'ES-SCI (San Ciprian, Spain)'),
    ('ES-SCV', 'ES-SCV (San Ciprián de Viñas, Ourense  [Orense], Spain)'),
    ('ES-STY', 'ES-STY (San Cipriano de Vallalta, Barcelona  [Barcelona], Spain)'),
    ('ES-SCL', 'ES-SCL (San Clemente, Spain)'),
    ('ES-SCD', 'ES-SCD (San Clodio, Lugo  [Lugo], Spain)'),
    ('ES-SLD', 'ES-SLD (San Clodio, Ourense  [Orense], Spain)'),
    ('ES-V8C', 'ES-V8C (San Cristobal de Entrevinas, Zamora, Spain)'),
    ('ES-SCX', 'ES-SCX (San Cristobal de la Laguna, Santa Cruz de Tenerife, Spain)'),
    ('ES-ENR', 'ES-ENR (San Enrique de Guadiaro, Cádiz, Spain)'),
    ('ES-SNE', 'ES-SNE (San Esteban, Spain)'),
    ('ES-SNB', 'ES-SNB (San Esteban de Bas, Spain)'),
    ('ES-EDG', 'ES-EDG (San Esteban de Gormaz, Soria, Spain)'),
    ('ES-SEO', 'ES-SEO (San Esteban de Pravia, Spain)'),
    ('ES-SXS', 'ES-SXS (San Esteban Sasroviras, Spain)'),
    ('ES-SEU', 'ES-SEU (San Eugenio, Santa Cruz de Tenerife, Spain)'),
    ('ES-SFB', 'ES-SFB (San Felices de Buelna, Spain)'),
    ('ES-LIU', 'ES-LIU (San Felíu de Buxalleu, Girona  [Gerona], Spain)'),
    ('ES-SFC', 'ES-SFC (San Feliu de Codinas, Spain)'),
    ('ES-SFO', 'ES-SFO (San Fernando, Cádiz, Spain)'),
    ('ES-SFH', 'ES-SFH (San Fernando de Henares, Madrid, Spain)'),
    ('ES-SFG', 'ES-SFG (San Fulgencio, Spain)'),
    ('ES-E3S', 'ES-E3S (San Gines, Barcelona  [Barcelona], Spain)'),
    ('ES-SGS', 'ES-SGS (San Ginés de la Jara, Murcia, Spain)'),
    ('ES-SXH', 'ES-SXH (San Hilario Sacalm, Spain)'),
    ('ES-SHV', 'ES-SHV (San Hipólito de Voltregá, Barcelona  [Barcelona], Spain)'),
    ('ES-SFJ', 'ES-SFJ (San Ildefonso, Segovia, Spain)'),
    ('ES-SI2', 'ES-SI2 (San Isidro, Alicante / Alacant, Spain)'),
    ('ES-SIA', 'ES-SIA (San Isidro de Albatera, Alicante / Alacant, Spain)'),
    ('ES-SID', 'ES-SID (San Isidro de Dueñas, Palencia, Spain)'),
    ('ES-SJR', 'ES-SJR (San Javier, Murcia, Spain)'),
    ('ES-SJG', 'ES-SJG (San Jose de la Vega, Murcia, Spain)'),
    ('ES-ZHQ', 'ES-ZHQ (San Jose del Valle, Spain)'),
    ('ES-SJU', 'ES-SJU (San Juan Bautista, Illes Balears [Islas Baleares], Spain)'),
    ('ES-SJM', 'ES-SJM (San Juan D Moro, Spain)'),
    ('ES-ZMA', 'ES-ZMA (San Juan de Alicante, Alicante / Alacant, Spain)'),
    ('ES-SJA', 'ES-SJA (San Juan de Aznalfarache, Spain)'),
    ('ES-JLA', 'ES-JLA (San Juan de la Arena, Asturias, Spain)'),
    ('ES-SJB', 'ES-SJB (San Juan de las Abadesas, Spain)'),
    ('ES-JLT', 'ES-JLT (San Juan de Los Terreros, Almería, Spain)'),
    ('ES-SDM', 'ES-SDM (San Juan de Mozarrifar, Zaragoza, Spain)'),
    ('ES-SJX', 'ES-SJX (San Juan de Nieva, Asturias, Spain)'),
    ('ES-SJN', 'ES-SJN (San Juan de Nivea, Spain)'),
    ('ES-ZNA', 'ES-ZNA (San Juan de Vilasar, Barcelona  [Barcelona], Spain)'),
    ('ES-SJP', 'ES-SJP (San Juan del Puerto, Spain)'),
    ('ES-SJD', 'ES-SJD (San Juan Despi (Dupl. SJN), Spain)'),
    ('ES-SJF', 'ES-SJF (San Juan Le Fonts, Spain)'),
    ('ES-JRM', 'ES-JRM (San Julián de Ramis, Girona  [Gerona], Spain)'),
    ('ES-JSV', 'ES-JSV (San Justo de la Vega, León, Spain)'),
    ('ES-SJQ', 'ES-SJQ (San Justo Desvern, Spain)'),
    ('ES-LDY', 'ES-LDY (San Leonardo de Yagüe, Spain)'),
    ('ES-MMM', 'ES-MMM (San Lorenzo de Descardazar, Illes Balears [Islas Baleares], Spain)'),
    ('ES-SNL', 'ES-SNL (San Lorenzo de El Escoria, Spain)'),
    ('ES-LZO', 'ES-LZO (San Lorenzo de El Escorial, Madrid, Spain)'),
    ('ES-CS5', 'ES-CS5 (San Lorenzo de la Parrilla, Cuenca, Spain)'),
    ('ES-ZLM', 'ES-ZLM (San Lucar La Mayor, Spain)'),
    ('ES-SLU', 'ES-SLU (San Luis de Sabinillas, Málaga, Spain)'),
    ('ES-M8M', 'ES-M8M (San Mames De Meruelo, Cantabria, Spain)'),
    ('ES-MCB', 'ES-MCB (San Martin de Centellas, Barcelona  [Barcelona], Spain)'),
    ('ES-SRV', 'ES-SRV (San Martin de la Vega, Madrid, Spain)'),
    ('ES-DEP', 'ES-DEP (San Martín De Pusa, Toledo, Spain)'),
    ('ES-SMU', 'ES-SMU (San Martin de Unx, Navarra / Nafarroa, Spain)'),
    ('ES-SMX', 'ES-SMX (San Martin de Unx, Navarra / Nafarroa, Spain)'),
    ('ES-SMV', 'ES-SMV (San Martín de Valdeiglesias, Spain)'),
    ('ES-7SM', 'ES-7SM (San Martín Del Rey Aurelio, Asturias, Spain)'),
    ('ES-SMT', 'ES-SMT (San Martin Del Teso, Spain)'),
    ('ES-SMS', 'ES-SMS (San Martín Sarroca, Spain)'),
    ('ES-GMV', 'ES-GMV (San Martivell, Girona  [Gerona], Spain)'),
    ('ES-LGP', 'ES-LGP (San Mateo, Las Palmas, Spain)'),
    ('ES-SMG', 'ES-SMG (San Mateo de Gállego, Zaragoza, Spain)'),
    ('ES-SMB', 'ES-SMB (San Miguel de Abona, Santa Cruz de Tenerife, Spain)'),
    ('ES-MGD', 'ES-MGD (San Miguel de Meruelo, Cantabria, Spain)'),
    ('ES-ODA', 'ES-ODA (San Miguel de Olerdola, Barcelona  [Barcelona], Spain)'),
    ('ES-MSW', 'ES-MSW (San Miguel de Salinas, Alicante / Alacant, Spain)'),
    ('ES-MIG', 'ES-MIG (San Miguel de Valero, Salamanca, Spain)'),
    ('ES-SO8', 'ES-SO8 (San Miguel Del Arroyo, Valladolid, Spain)'),
    ('ES-NNC', 'ES-NNC (San Nicolás, Las Palmas, Spain)'),
    ('ES-SP2', 'ES-SP2 (San Pablo de los Montes, Toledo, Spain)'),
    ('ES-SPQ', 'ES-SPQ (San Pedro Ceque, Zamora, Spain)'),
    ('ES-SPA', 'ES-SPA (San Pedro de Alcantara, Spain)'),
    ('ES-SPF', 'ES-SPF (San Pedro De Latarce, Valladolid, Spain)'),
    ('ES-SPD', 'ES-SPD (San Pedro de Premia, Spain)'),
    ('ES-SA5', 'ES-SA5 (San Pedro de Vilamajor, Barcelona  [Barcelona], Spain)'),
    ('ES-SPY', 'ES-SPY (San Pedro del Arroyo, Ávila, Spain)'),
    ('ES-SPP', 'ES-SPP (San Pedro del Pinatar, Spain)'),
    ('ES-SAP', 'ES-SAP (San Pedro Pescador, Girona  [Gerona], Spain)'),
    ('ES-SPR', 'ES-SPR (San Pedro Riudevitlles, Spain)'),
    ('ES-ZME', 'ES-ZME (San Pol de Mar, Barcelona  [Barcelona], Spain)'),
    ('ES-ZKG', 'ES-ZKG (San Quintin de Mediona, Barcelona  [Barcelona], Spain)'),
    ('ES-SQB', 'ES-SQB (San Quirico de Besora, Barcelona  [Barcelona], Spain)'),
    ('ES-SQU', 'ES-SQU (San Quirico Del Vall, Spain)'),
    ('ES-SRF', 'ES-SRF (San Rafael, Segovia, Spain)'),
    ('ES-SAR', 'ES-SAR (San Román, Álava / Araba, Spain)'),
    ('ES-RNB', 'ES-RNB (San Román de Bembibre, León, Spain)'),
    ('ES-SRH', 'ES-SRH (San Román de Hornija, Valladolid, Spain)'),
    ('ES-SRQ', 'ES-SRQ (San Roque, Spain)'),
    ('ES-SSY', 'ES-SSY (San Sadurni D Noya, Spain)'),
    ('ES-SDS', 'ES-SDS (San Sadurnino, A Coruña  [La Coruña], Spain)'),
    ('ES-SSV', 'ES-SSV (San Salvador, Spain)'),
    ('ES-STV', 'ES-STV (San Salvador de Cantamuda, Spain)'),
    ('ES-VAG', 'ES-VAG (San Salvador de Guardiola, Barcelona  [Barcelona], Spain)'),
    ('ES-EAS', 'ES-EAS (San Sebastian, Spain)'),
    ('ES-SSR', 'ES-SSR (San Sebastian D/L Reyes, Spain)'),
    ('ES-SSG', 'ES-SSG (San Sebastian de la Gomera, Spain)'),
    ('ES-ZLT', 'ES-ZLT (San Sebastian de los Reyes, Madrid, Spain)'),
    ('ES-ZMD', 'ES-ZMD (San Vicent de Torello, Barcelona  [Barcelona], Spain)'),
    ('ES-SVI', 'ES-SVI (San Vicente, Ourense  [Orense], Spain)'),
    ('ES-SVA', 'ES-SVA (San Vicente de Alcantara, Spain)'),
    ('ES-VTS', 'ES-VTS (San Vicente de Calders, Tarragona  [Tarragona], Spain)'),
    ('ES-SXV', 'ES-SXV (San Vicente de Castellet, Barcelona  [Barcelona], Spain)'),
    ('ES-SVB', 'ES-SVB (San Vicente de la Barquera, Cantabria, Spain)'),
    ('ES-SVS', 'ES-SVS (San Vicente de la Sonsierra, Spain)'),
    ('ES-SDT', 'ES-SDT (San Vicente de Toranzo, Cantabria, Spain)'),
    ('ES-SVR', 'ES-SVR (San Vicente del Raspeig, Spain)'),
    ('ES-SVH', 'ES-SVH (San Vicente dels Horts, Spain)'),
    ('ES-SJH', 'ES-SJH (Sanahuja, Barcelona  [Barcelona], Spain)'),
    ('ES-QSN', 'ES-QSN (Sanchidrian, Ávila, Spain)'),
    ('ES-7SA', 'ES-7SA (Sancho Abarca, Zaragoza, Spain)'),
    ('ES-SNO', 'ES-SNO (Sanchonuño, Segovia, Spain)'),
    ('ES-SNC', 'ES-SNC (Sancibrao, Lugo  [Lugo], Spain)'),
    ('ES-SXX', 'ES-SXX (Sangenjo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-SNG', 'ES-SNG (Sangonera la Seca, Murcia, Spain)'),
    ('ES-SNV', 'ES-SNV (Sangonera la Verde, Murcia, Spain)'),
    ('ES-SUS', 'ES-SUS (Sanguesa, Spain)'),
    ('ES-SP4', 'ES-SP4 (Sanguineda, Pontevedra  [Pontevedra], Spain)'),
    ('ES-SBA', 'ES-SBA (Sanlúcar de Barrameda, Cádiz, Spain)'),
    ('ES-SLB', 'ES-SLB (Sanlucar de la Barrameda, Cádiz, Spain)'),
    ('ES-SBO', 'ES-SBO (Sant Adria de Besos, Barcelona  [Barcelona], Spain)'),
    ('ES-STA', 'ES-STA (Sant Andreu, Spain)'),
    ('ES-SDD', 'ES-SDD (Sant Andreu de La Barca, Barcelona  [Barcelona], Spain)'),
    ('ES-ZBY', 'ES-ZBY (Sant Andreu de la Barca, Santa Cruz de Tenerife, Spain)'),
    ('ES-ZCA', 'ES-ZCA (Sant Aniol de Finestres, Santa Cruz de Tenerife, Spain)'),
    ('ES-SA2', 'ES-SA2 (Sant Antolí y Vilanova, Lleida  [Lérida], Spain)'),
    ('ES-PNY', 'ES-PNY (Sant Antoni de Portmany, Spain)'),
    ('ES-SAV', 'ES-SAV (Sant Antoni de Vilamajor, Barcelona  [Barcelona], Spain)'),
    ('ES-ZKX', 'ES-ZKX (Sant Bartolome de Tirajana, Spain)'),
    ('ES-ZLU', 'ES-ZLU (Sant Bartomeu del Grau, Barcelona  [Barcelona], Spain)'),
    ('ES-SBL', 'ES-SBL (Sant Boi de Ilobregat, Spain)'),
    ('ES-BDL', 'ES-BDL (Sant Boi de Llucanes, Barcelona  [Barcelona], Spain)'),
    ('ES-SBN', 'ES-SBN (Sant Boi de Lluçanès, Barcelona  [Barcelona], Spain)'),
    ('ES-CLI', 'ES-CLI (Sant Celoni, Barcelona  [Barcelona], Spain)'),
    ('ES-ZLC', 'ES-ZLC (Sant Cibrao da Sant Vinas, Ourense  [Orense], Spain)'),
    ('ES-SI6', 'ES-SI6 (Sant Climens, Lleida  [Lérida], Spain)'),
    ('ES-ST9', 'ES-ST9 (Sant Climent de Llobregat, Barcelona  [Barcelona], Spain)'),
    ('ES-SMC', 'ES-SMC (Sant Climent Sasebas, Girona  [Gerona], Spain)'),
    ('ES-SCS', 'ES-SCS (Sant Cugat Del Valles, Barcelona  [Barcelona], Spain)'),
    ('ES-CSG', 'ES-CSG (Sant Cugat Sesgarrigues, Barcelona  [Barcelona], Spain)'),
    ('ES-SEB', 'ES-SEB (Sant Esteve de la Sarga, Spain)'),
    ('ES-EFG', 'ES-EFG (Sant Esteve de Llemena, Girona  [Gerona], Spain)'),
    ('ES-STB', "ES-STB (Sant Esteve d'en Bas, Barcelona  [Barcelona], Spain)"),
    ('ES-SES', 'ES-SES (Sant Esteve Sesrovires, Barcelona  [Barcelona], Spain)'),
    ('ES-STF', 'ES-STF (Sant Feliu, Spain)'),
    ('ES-FBX', 'ES-FBX (Sant Feliu de Buixalleu, Girona  [Gerona], Spain)'),
    ('ES-SFU', 'ES-SFU (Sant Feliu de Guixols, Girona  [Gerona], Spain)'),
    ('ES-SFL', 'ES-SFL (Sant Feliu de Llobregat, Spain)'),
    ('ES-SSE', 'ES-SSE (Sant Feliu Sasserra, Barcelona  [Barcelona], Spain)'),
    ('ES-ICC', 'ES-ICC (Sant Fost de Campcentelles, Barcelona  [Barcelona], Spain)'),
    ('ES-OST', 'ES-OST (Sant Fost de Campsentelles, Barcelona  [Barcelona], Spain)'),
    ('ES-SFR', 'ES-SFR (Sant Fruitós de Bagés, Barcelona  [Barcelona], Spain)'),
    ('ES-SGG', 'ES-SGG (Sant Gregori, Spain)'),
    ('ES-SGF', 'ES-SGF (Sant Guim de Freixenet, Lleida  [Lérida], Spain)'),
    ('ES-SGP', 'ES-SGP (Sant Guim de la Plana, Lleida  [Lérida], Spain)'),
    ('ES-STH', 'ES-STH (Sant Hilari Sacalm, Girona  [Gerona], Spain)'),
    ('ES-IV9', 'ES-IV9 (Sant Iscle De Vallalta, Barcelona  [Barcelona], Spain)'),
    ('ES-JLC', 'ES-JLC (Sant Jaume de Llierca, Girona  [Gerona], Spain)'),
    ('ES-ZGE', 'ES-ZGE (Sant Jaume dels Domenys, Spain)'),
    ('ES-SJE', "ES-SJE (Sant Jaume d'Enveja, Tarragona  [Tarragona], Spain)"),
    ('ES-ZLJ', 'ES-ZLJ (Sant Jaume Llierca, Spain)'),
    ('ES-SEJ', 'ES-SEJ (Sant Jaume Sesoliveres, Barcelona  [Barcelona], Spain)'),
    ('ES-JOA', 'ES-JOA (Sant Joan de Mollet, Girona  [Gerona], Spain)'),
    ('ES-JDM', 'ES-JDM (Sant Joan De Moró, Castellón / Castelló, Spain)'),
    ('ES-SJI', 'ES-SJI (Sant Joan de Vilatorrada, Barcelona  [Barcelona], Spain)'),
    ('ES-SJO', 'ES-SJO (Sant Joan Despí, Spain)'),
    ('ES-SJL', 'ES-SJL (Sant Joan Les Fonts, Girona  [Gerona], Spain)'),
    ('ES-SJ2', 'ES-SJ2 (Sant Jordi, Illes Balears [Islas Baleares], Spain)'),
    ('ES-SDJ', 'ES-SDJ (Sant Jordi Desvalls, Girona  [Gerona], Spain)'),
    ('ES-SJT', 'ES-SJT (Sant Josep de sa Talaia, Spain)'),
    ('ES-ZLI', 'ES-ZLI (Sant Julia de Ramis, Spain)'),
    ('ES-SJV', 'ES-SJV (Sant Julià de Vilatorta, Barcelona  [Barcelona], Spain)'),
    ('ES-JLB', 'ES-JLB (Sant Julia del Llor i Bonmati, Girona  [Gerona], Spain)'),
    ('ES-9BJ', 'ES-9BJ (Sant Just Desvern, Barcelona  [Barcelona], Spain)'),
    ('ES-SLH', "ES-SLH (Sant Llorenç d'Hortons, Barcelona  [Barcelona], Spain)"),
    ('ES-SLC', 'ES-SLC (Sant Llorenc Savall, Barcelona  [Barcelona], Spain)'),
    ('ES-SL4', 'ES-SL4 (Sant Lluís, Illes Balears [Islas Baleares], Spain)'),
    ('ES-RO9', 'ES-RO9 (Sant Martí de Surroca, Girona  [Gerona], Spain)'),
    ('ES-R6R', 'ES-R6R (Sant Marti Sarroca, Barcelona  [Barcelona], Spain)'),
    ('ES-SM9', 'ES-SM9 (Sant Mateu, Castellón / Castelló, Spain)'),
    ('ES-XSM', "ES-XSM (Sant Mateu D'Albarca, Illes Balears [Islas Baleares], Spain)"),
    ('ES-ZLL', 'ES-ZLL (Sant Miquel de Balenya, Barcelona  [Barcelona], Spain)'),
    ('ES-MBS', 'ES-MBS (Sant Miquel de Balenya-Seva, Barcelona  [Barcelona], Spain)'),
    ('ES-SMD', 'ES-SMD (Sant Miquel de Fluvià, Girona  [Gerona], Spain)'),
    ('ES-SP7', "ES-SP7 (Sant Pau d'Ordal, Barcelona  [Barcelona], Spain)"),
    ('ES-SPE', 'ES-SPE (Sant Pere de Ribes, Spain)'),
    ('ES-ZEX', 'ES-ZEX (Sant Pere de Sallavinera, Barcelona  [Barcelona], Spain)'),
    ('ES-SP3', 'ES-SP3 (Sant Pere de Torelló, Barcelona  [Barcelona], Spain)'),
    ('ES-SPV', 'ES-SPV (Sant Pere de Vilamajor, Barcelona  [Barcelona], Spain)'),
    ('ES-ZLQ', 'ES-ZLQ (Sant Pere Molanta, Barcelona  [Barcelona], Spain)'),
    ('ES-SPS', 'ES-SPS (Sant Pere Sallavinera, Barcelona  [Barcelona], Spain)'),
    ('ES-OLD', 'ES-OLD (Sant Pol de Mar, Barcelona  [Barcelona], Spain)'),
    ('ES-QTM', 'ES-QTM (Sant Quinti De Mediona, Barcelona  [Barcelona], Spain)'),
    ('ES-SQV', 'ES-SQV (Sant Quirze del Valles, Barcelona  [Barcelona], Spain)'),
    ('ES-SQS', 'ES-SQS (Sant Quirze Safaja, Barcelona  [Barcelona], Spain)'),
    ('ES-ZLR', 'ES-ZLR (Sant Quirze Valles, Spain)'),
    ('ES-RAM', 'ES-RAM (Sant Ramon, Lleida  [Lérida], Spain)'),
    ('ES-SSA', "ES-SSA (Sant Sadurní d'Anoia, Spain)"),
    ('ES-GRL', 'ES-GRL (Sant Salvador de Guardiola, Spain)'),
    ('ES-SVM', 'ES-SVM (Sant Vicenç de Montalt, Barcelona  [Barcelona], Spain)'),
    ('ES-SVT', 'ES-SVT (Sant Vicenç de Torelló, Spain)'),
    ('ES-SVC', 'ES-SVC (Sant Vicenç dels Horts, Barcelona  [Barcelona], Spain)'),
    ('ES-SYE', 'ES-SYE (Santa Agnes De Malanyanes, Cantabria, Spain)'),
    ('ES-SGD', 'ES-SGD (Santa Agueda, Spain)'),
    ('ES-AMA', 'ES-AMA (Santa Amalia, Badajoz, Spain)'),
    ('ES-STN', 'ES-STN (Santa Ana, Jaén, Spain)'),
    ('ES-SND', 'ES-SND (Santa Andreu de la b, Spain)'),
    ('ES-ZIP', 'ES-ZIP (Santa Barbara, Spain)'),
    ('ES-ZNH', 'ES-ZNH (Santa Brigida, Las Palmas, Spain)'),
    ('ES-OMA', 'ES-OMA (Santa Coloma de Cervello, Spain)'),
    ('ES-SCF', 'ES-SCF (Santa Coloma de Farners, Girona  [Gerona], Spain)'),
    ('ES-SCG', 'ES-SCG (Santa Coloma de Gramanet, Barcelona  [Barcelona], Spain)'),
    ('ES-ZQE', 'ES-ZQE (Santa Coloma de Queralt, Tarragona  [Tarragona], Spain)'),
    ('ES-OMB', 'ES-OMB (Santa Comba, A Coruña  [La Coruña], Spain)'),
    ('ES-SCA', "ES-SCA (Santa Cristina d'Aro, Girona  [Gerona], Spain)"),
    ('ES-CPV', 'ES-CPV (Santa Cristina de la Polvorosa, Zamora, Spain)'),
    ('ES-SCB', 'ES-SCB (Santa Cruz de Bezana, Cantabria, Spain)'),
    ('ES-CCP', 'ES-CCP (Santa Cruz de Campezo, Álava / Araba, Spain)'),
    ('ES-SPC', 'ES-SPC (Santa Cruz de La Palma, Las Palmas, Spain)'),
    ('ES-SC7', 'ES-SC7 (Santa Cruz de la Salceda, Burgos, Spain)'),
    ('ES-SCZ', 'ES-SCZ (Santa Cruz de la Zarza, Toledo, Spain)'),
    ('ES-SCM', 'ES-SCM (Santa Cruz de Mudela, Spain)'),
    ('ES-SCE', 'ES-SCE (Santa Cruz de Oleiros, A Coruña  [La Coruña], Spain)'),
    ('ES-SCP', 'ES-SCP (Santa Cruz de Pinares, Ávila, Spain)'),
    ('ES-ZZT', 'ES-ZZT (Santa Cruz de Retamar, Toledo, Spain)'),
    ('ES-SCT', 'ES-SCT (Santa Cruz de Tenerife, Spain)'),
    ('ES-SEF', 'ES-SEF (Santa Eufemia del Barco, Zamora, Spain)'),
    ('ES-EUG', 'ES-EUG (Santa Eugenia, A Coruña  [La Coruña], Spain)'),
    ('ES-EBG', 'ES-EBG (Santa Eugenia de Berga, Spain)'),
    ('ES-STI', 'ES-STI (Santa Eulalia, Teruel, Spain)'),
    ('ES-ULA', 'ES-ULA (Santa Eulàlia de Ronçana, Barcelona  [Barcelona], Spain)'),
    ('ES-STE', 'ES-STE (Santa Eulalia del Río, Illes Balears [Islas Baleares], Spain)'),
    ('ES-ZLH', 'ES-ZLH (Santa Fe, Granada, Spain)'),
    ('ES-SFP', 'ES-SFP (Santa Fe del Penedès, Barcelona  [Barcelona], Spain)'),
    ('ES-GOT', 'ES-GOT (Santa Leocadia de Algama, Girona  [Gerona], Spain)'),
    ('ES-ZLK', 'ES-ZLK (Santa Llogaia de Alguema, Spain)'),
    ('ES-STC', 'ES-STC (Santa Lucia de Morana, Pontevedra  [Pontevedra], Spain)'),
    ('ES-ZHS', 'ES-ZHS (Santa Lucia de Tirajana, Spain)'),
    ('ES-SMP', 'ES-SMP (Santa Magdalena de Pulpis, Castellón / Castelló, Spain)'),
    ('ES-SM5', 'ES-SM5 (Santa Margalida, Illes Balears [Islas Baleares], Spain)'),
    ('ES-MRG', 'ES-MRG (Santa Margarida de Montbui, Barcelona  [Barcelona], Spain)'),
    ('ES-SMJ', 'ES-SMJ (Santa Margarida i els Monjos, Barcelona  [Barcelona], Spain)'),
    ('ES-STM', 'ES-STM (Santa Margarita, Spain)'),
    ('ES-SGJ', 'ES-SGJ (Santa Margarita Monjos, Spain)'),
    ('ES-CYN', 'ES-CYN (Santa Maria de Cayon, Cantabria, Spain)'),
    ('ES-SCO', 'ES-SCO (Santa Maria de Corcó, Barcelona  [Barcelona], Spain)'),
    ('ES-GCR', 'ES-GCR (Santa Maria de Guia de Gran Canaria, Las Palmas, Spain)'),
    ('ES-SMM', 'ES-SMM (Santa Maria de Martorelles, Spain)'),
    ('ES-SMO', 'ES-SMO (Santa María de Oló, Barcelona  [Barcelona], Spain)'),
    ('ES-ZLN', 'ES-ZLN (Santa Maria de Palautordera, Spain)'),
    ('ES-AUT', 'ES-AUT (Santa Maria de Palautordera, Barcelona  [Barcelona], Spain)'),
    ('ES-SML', 'ES-SML (Santa Maria del Aguila, Almería, Spain)'),
    ('ES-SMI', 'ES-SMI (Santa María del Berrocal, Ávila, Spain)'),
    ('ES-III', 'ES-III (Santa Maria del Camí, Illes Balears [Islas Baleares], Spain)'),
    ('ES-MDD', 'ES-MDD (Santa María del Páramo, León, Spain)'),
    ('ES-SRN', 'ES-SRN (Santa Maria Real Nieva, Segovia, Spain)'),
    ('ES-SMR', 'ES-SMR (Santa Marta, Badajoz, Spain)'),
    ('ES-SAM', 'ES-SAM (Santa Marta, Asturias, Spain)'),
    ('ES-STR', 'ES-STR (Santa Marta de Ortigueira (Ortigueira), A Coruña  [La Coruña], Spain)'),
    ('ES-SRM', 'ES-SRM (Santa Marta de Tormes, Salamanca, Spain)'),
    ('ES-NLL', 'ES-NLL (Santa Olalla, Toledo, Spain)'),
    ('ES-SOA', 'ES-SOA (Santa Oliva, Tarragona  [Tarragona], Spain)'),
    ('ES-SAU', 'ES-SAU (Santa Pau, Girona  [Gerona], Spain)'),
    ('ES-SPB', 'ES-SPB (Santa Perpetua de Bogota, Spain)'),
    ('ES-SPM', 'ES-SPM (Santa Perpètua de Mogoda, Barcelona  [Barcelona], Spain)'),
    ('ES-SPO', 'ES-SPO (Santa Pola, Spain)'),
    ('ES-SPZ', 'ES-SPZ (Santa Ponsa, Illes Balears [Islas Baleares], Spain)'),
    ('ES-SNS', 'ES-SNS (Santa Susana, Barcelona  [Barcelona], Spain)'),
    ('ES-SUR', 'ES-SUR (Santa Úrsula, Santa Cruz de Tenerife, Spain)'),
    ('ES-ZNV', 'ES-ZNV (Santacara, Navarra / Nafarroa, Spain)'),
    ('ES-ZLP', 'ES-ZLP (Santaella, Córdoba, Spain)'),
    ('ES-SDR', 'ES-SDR (Santander, Spain)'),
    ('ES-STL', 'ES-STL (Santeles, A Coruña  [La Coruña], Spain)'),
    ('ES-S8C', 'ES-S8C (Santervas De Campos, Valladolid, Spain)'),
    ('ES-STT', 'ES-STT (Santesteban, Navarra / Nafarroa, Spain)'),
    ('ES-CIL', 'ES-CIL (Santiago de Carril (Carril), Pontevedra  [Pontevedra], Spain)'),
    ('ES-SGC', 'ES-SGC (Santiago de Cartes, Cantabria, Spain)'),
    ('ES-SCQ', 'ES-SCQ (Santiago de Compostela, Spain)'),
    ('ES-SRB', 'ES-SRB (Santiago de la Ribera, Murcia, Spain)'),
    ('ES-AAQ', 'ES-AAQ (Santiago del Campo, Cáceres, Spain)'),
    ('ES-ZAT', 'ES-ZAT (Santiago del Teide, Sevilla, Spain)'),
    ('ES-DBJ', 'ES-DBJ (Santibañez de Bejar, Salamanca, Spain)'),
    ('ES-SZZ', 'ES-SZZ (Santibañez de la Peña, Palencia, Spain)'),
    ('ES-BV9', 'ES-BV9 (Santibáñez de la Sierra, Salamanca, Spain)'),
    ('ES-SVO', 'ES-SVO (Santibanez De Valcorba, Valladolid, Spain)'),
    ('ES-SNZ', 'ES-SNZ (Santibanez de Vidriales, Spain)'),
    ('ES-STZ', 'ES-STZ (Santibañez el Bajo, Cáceres, Spain)'),
    ('ES-SRT', 'ES-SRT (Santillana del Mar, Cantabria, Spain)'),
    ('ES-SPN', 'ES-SPN (Santiponce, Spain)'),
    ('ES-ZLX', 'ES-ZLX (Santisteban del Pto, Jaén, Spain)'),
    ('ES-STX', 'ES-STX (Santiuste de San Juan Bautista, Spain)'),
    ('ES-RUM', 'ES-RUM (Santo Angel, Murcia, Spain)'),
    ('ES-DGC', 'ES-DGC (Santo Domingo de la Calzada, La Rioja, Spain)'),
    ('ES-TPM', 'ES-TPM (Santo Tomás de las Ollas, León, Spain)'),
    ('ES-SNT', 'ES-SNT (Santo Tome, Jaén, Spain)'),
    ('ES-STP', 'ES-STP (Santomera, Spain)'),
    ('ES-SNN', 'ES-SNN (Santoña, Cantabria, Spain)'),
    ('ES-SP9', 'ES-SP9 (Santovenia de Pisuerga, Valladolid, Spain)'),
    ('ES-VT8', 'ES-VT8 (Santovenia de Valdoncina, León, Spain)'),
    ('ES-SNP', 'ES-SNP (Santpedor, Barcelona  [Barcelona], Spain)'),
    ('ES-SNR', 'ES-SNR (Santurce, Biskaia, Spain)'),
    ('ES-SUU', 'ES-SUU (Santurde, La Rioja, Spain)'),
    ('ES-4SS', 'ES-4SS (Santurtz, Biskaia, Spain)'),
    ('ES-HVC', 'ES-HVC (Sanxenxo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-SZ3', 'ES-SZ3 (Sanzoles, Zamora, Spain)'),
    ('ES-AR4', 'ES-AR4 (Saracho, Álava / Araba, Spain)'),
    ('ES-RAA', 'ES-RAA (Sardoma, Pontevedra  [Pontevedra], Spain)'),
    ('ES-SDO', 'ES-SDO (Sardón de Duero, Valladolid, Spain)'),
    ('ES-SRI', 'ES-SRI (Sariego, Asturias, Spain)'),
    ('ES-NEN', 'ES-NEN (Sarinena, Huesca, Spain)'),
    ('ES-XAR', 'ES-XAR (Saron, Cantabria, Spain)'),
    ('ES-SRC', 'ES-SRC (Sarracin, Burgos, Spain)'),
    ('ES-RAL', 'ES-RAL (Sarral, Tarragona  [Tarragona], Spain)'),
    ('ES-SRU', 'ES-SRU (Sarreaus, Ourense  [Orense], Spain)'),
    ('ES-SRR', 'ES-SRR (Sarria, Lugo  [Lugo], Spain)'),
    ('ES-SDL', 'ES-SDL (Sarria de Dalt, Girona  [Gerona], Spain)'),
    ('ES-SRZ', 'ES-SRZ (Sarria de Ter, Spain)'),
    ('ES-SN6', 'ES-SN6 (Sarrión, Teruel, Spain)'),
    ('ES-SD3', 'ES-SD3 (Sarroca de Lleida, Lleida  [Lérida], Spain)'),
    ('ES-SGA', 'ES-SGA (Sartaguda, Navarra / Nafarroa, Spain)'),
    ('ES-SGO', 'ES-SGO (Sastago, Zaragoza, Spain)'),
    ('ES-ZMF', 'ES-ZMF (Sauzal, Santa Cruz de Tenerife, Spain)'),
    ('ES-SAX', 'ES-SAX (Sax, Spain)'),
    ('ES-SYL', 'ES-SYL (Sayalonga, Málaga, Spain)'),
    ('ES-SDV', 'ES-SDV (Sedaví, Spain)'),
    ('ES-SGR', 'ES-SGR (Segorbe, Spain)'),
    ('ES-SEG', 'ES-SEG (Segovia, Spain)'),
    ('ES-SVG', 'ES-SVG (Segovia, Lugo  [Lugo], Spain)'),
    ('ES-SEI', 'ES-SEI (Seixalbo, Ourense  [Orense], Spain)'),
    ('ES-SXO', 'ES-SXO (Seixo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-SEL', 'ES-SEL (Selas, Guadalajara, Spain)'),
    ('ES-ELS', 'ES-ELS (Selas, Lugo  [Lugo], Spain)'),
    ('ES-SLY', 'ES-SLY (Selaya, Cantabria, Spain)'),
    ('ES-S7G', 'ES-S7G (Selgua, Huesca, Spain)'),
    ('ES-L3E', 'ES-L3E (Selores, Cantabria, Spain)'),
    ('ES-SD2', 'ES-SD2 (Selva de Mar, Girona  [Gerona], Spain)'),
    ('ES-SEW', 'ES-SEW (Seña, Cantabria, Spain)'),
    ('ES-SDQ', 'ES-SDQ (Sena de Luna, León, Spain)'),
    ('ES-SEN', 'ES-SEN (Senegue, Huesca, Spain)'),
    ('ES-ZLS', 'ES-ZLS (Sentmenat, Spain)'),
    ('ES-SYA', 'ES-SYA (Senyera, Valencia / València, Spain)'),
    ('ES-LEU', 'ES-LEU (Seo de Urgel, Spain)'),
    ('ES-SPU', 'ES-SPU (Sepulveda, Segovia, Spain)'),
    ('ES-VC6', 'ES-VC6 (Sequeros, Salamanca, Spain)'),
    ('ES-SEA', 'ES-SEA (Serina, Spain)'),
    ('ES-SRY', 'ES-SRY (Serinyà, Girona  [Gerona], Spain)'),
    ('ES-SER', 'ES-SER (Serra, Valencia / València, Spain)'),
    ('ES-SRA', 'ES-SRA (Serrada, Spain)'),
    ('ES-RRL', 'ES-RRL (Serradilla, Cáceres, Spain)'),
    ('ES-G34', 'ES-G34 (Serranillos del Valle, Madrid, Spain)'),
    ('ES-SEV', 'ES-SEV (Serranillos Valle, Madrid, Spain)'),
    ('ES-SS2', 'ES-SS2 (Seseña, Toledo, Spain)'),
    ('ES-SEE', 'ES-SEE (Seseña Nuevo, Toledo, Spain)'),
    ('ES-GT5', 'ES-GT5 (Sesma, Navarra / Nafarroa, Spain)'),
    ('ES-SST', 'ES-SST (Sestao/Bilbao, Biskaia, Spain)'),
    ('ES-ZMC', 'ES-ZMC (Seva, Barcelona  [Barcelona], Spain)'),
    ('ES-SVX', 'ES-SVX (Sevares, Asturias, Spain)'),
    ('ES-SVQ', 'ES-SVQ (Sevilla, Spain)'),
    ('ES-NCV', 'ES-NCV (Sevilla la Nueva, Madrid, Spain)'),
    ('ES-SDN', 'ES-SDN (Sidamon, Lleida  [Lérida], Spain)'),
    ('ES-SRO', 'ES-SRO (Siero, Spain)'),
    ('ES-ERR', 'ES-ERR (Sierra, Cantabria, Spain)'),
    ('ES-SYG', 'ES-SYG (Sierra de Yeguas, Spain)'),
    ('ES-SGU', 'ES-SGU (Sigüeiro, A Coruña  [La Coruña], Spain)'),
    ('ES-SIG', 'ES-SIG (Sigüenza, Guadalajara, Spain)'),
    ('ES-ILE', 'ES-ILE (Siles, Jaén, Spain)'),
    ('ES-SIL', 'ES-SIL (Silla, Spain)'),
    ('ES-ZMV', 'ES-ZMV (Silleda, Pontevedra  [Pontevedra], Spain)'),
    ('ES-SIS', 'ES-SIS (Sils, Girona  [Gerona], Spain)'),
    ('ES-SV6', 'ES-SV6 (Silvota, Asturias, Spain)'),
    ('ES-SIM', 'ES-SIM (Simancas, Valladolid, Spain)'),
    ('ES-SIP', 'ES-SIP (Simes, Pontevedra  [Pontevedra], Spain)'),
    ('ES-OOO', 'ES-OOO (Sineu, Illes Balears [Islas Baleares], Spain)'),
    ('ES-GLA', 'ES-GLA (Singla, Murcia, Spain)'),
    ('ES-SIR', 'ES-SIR (Siruela, Badajoz, Spain)'),
    ('ES-HHH', 'ES-HHH (Sisante, Cuenca, Spain)'),
    ('ES-SIX', 'ES-SIX (Sistero, Lleida  [Lérida], Spain)'),
    ('ES-SIT', 'ES-SIT (Sitges, Barcelona  [Barcelona], Spain)'),
    ('ES-SOB', 'ES-SOB (Sober, Lugo  [Lugo], Spain)'),
    ('ES-SL8', 'ES-SL8 (Sobradelo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-SBC', 'ES-SBC (Sobradelo Carballeda, Ourense  [Orense], Spain)'),
    ('ES-SOD', 'ES-SOD (Sobradiel, Zaragoza, Spain)'),
    ('ES-SBR', 'ES-SBR (Sobrado de los Monjes, A Coruña  [La Coruña], Spain)'),
    ('ES-ZAS', 'ES-ZAS (Sobremazas, Cantabria, Spain)'),
    ('ES-SOC', 'ES-SOC (Socuéllamos, Ciudad Real, Spain)'),
    ('ES-SDE', 'ES-SDE (Sodupe, Biskaia, Spain)'),
    ('ES-NNA', 'ES-NNA (Solana (Montiel), Ciudad Real, Spain)'),
    ('ES-SRS', 'ES-SRS (Solares, Spain)'),
    ('ES-TYP', 'ES-TYP (Solivella, Tarragona  [Tarragona], Spain)'),
    ('ES-SOV', 'ES-SOV (Sollana, Valencia / València, Spain)'),
    ('ES-SSN', 'ES-SSN (Solsona, Spain)'),
    ('ES-MOO', 'ES-MOO (Somo, Cantabria, Spain)'),
    ('ES-SMZ', 'ES-SMZ (Somozas, Spain)'),
    ('ES-PTN', 'ES-PTN (Son (Puerto del Son), A Coruña  [La Coruña], Spain)'),
    ('ES-SDC', 'ES-SDC (Sondika, Spain)'),
    ('ES-SON', 'ES-SON (Soneja, Spain)'),
    ('ES-SSC', 'ES-SSC (Sonseca, Toledo, Spain)'),
    ('ES-SLN', 'ES-SLN (Sopelana, Biskaia, Spain)'),
    ('ES-T7Y', 'ES-T7Y (Sopuerta, Biskaia, Spain)'),
    ('ES-ZSO', 'ES-ZSO (Sora, Barcelona  [Barcelona], Spain)'),
    ('ES-SBS', 'ES-SBS (Sorbas, Almería, Spain)'),
    ('ES-SOR', 'ES-SOR (Soria, Spain)'),
    ('ES-WSS', 'ES-WSS (Sort, Lleida  [Lérida], Spain)'),
    ('ES-SZN', 'ES-SZN (Sorzano, La Rioja, Spain)'),
    ('ES-SZO', 'ES-SZO (Sosés, Spain)'),
    ('ES-SDF', 'ES-SDF (Sot de Ferrer, Castellón / Castelló, Spain)'),
    ('ES-ZAP', 'ES-ZAP (Sotiello, Asturias, Spain)'),
    ('ES-SZX', 'ES-SZX (Sotillo de la Adrada, Ávila, Spain)'),
    ('ES-SL9', 'ES-SL9 (Sotillo de la Ribera, Burgos, Spain)'),
    ('ES-SMA', 'ES-SMA (Soto de la Marina, Spain)'),
    ('ES-ZLV', 'ES-ZLV (Soto de la Vega, León, Spain)'),
    ('ES-SB9', 'ES-SB9 (Soto del Barco, Asturias, Spain)'),
    ('ES-SRE', 'ES-SRE (Soto del Real, Spain)'),
    ('ES-STG', 'ES-STG (Sotogrande, Spain)'),
    ('ES-STO', 'ES-STO (Sotogrande, Ourense  [Orense], Spain)'),
    ('ES-SOX', 'ES-SOX (Sotopalacios, Burgos, Spain)'),
    ('ES-WER', 'ES-WER (Sotrondio, Asturias, Spain)'),
    ('ES-FRC', 'ES-FRC (Soutelo de Montes (Forcarey), Pontevedra  [Pontevedra], Spain)'),
    ('ES-SOU', 'ES-SOU (Soutomaior, Pontevedra  [Pontevedra], Spain)'),
    ('ES-SUN', 'ES-SUN (Suances, Cantabria, Spain)'),
    ('ES-STS', 'ES-STS (Subirats, Barcelona  [Barcelona], Spain)'),
    ('ES-ZLO', 'ES-ZLO (Sucina, Murcia, Spain)'),
    ('ES-SUD', 'ES-SUD (Sudanell, Spain)'),
    ('ES-SQA', 'ES-SQA (Sueca, Spain)'),
    ('ES-SUM', 'ES-SUM (Sumarcarcer, Spain)'),
    ('ES-SBI', 'ES-SBI (Sunbilla, Navarra / Nafarroa, Spain)'),
    ('ES-SR2', 'ES-SR2 (Suria, Barcelona  [Barcelona], Spain)'),
    ('ES-TBL', 'ES-TBL (Tabanera la Luenga, Segovia, Spain)'),
    ('ES-TBR', 'ES-TBR (Tabara, Zamora, Spain)'),
    ('ES-TAS', 'ES-TAS (Tabernas, Almería, Spain)'),
    ('ES-TQB', 'ES-TQB (Tabernes Blanques, Spain)'),
    ('ES-TAB', 'ES-TAB (Tabernes de Valldigna, Spain)'),
    ('ES-TBO', 'ES-TBO (Taboada, Lugo  [Lugo], Spain)'),
    ('ES-TBD', 'ES-TBD (Taboadela, Ourense  [Orense], Spain)'),
    ('ES-TBZ', 'ES-TBZ (Tabuenca, Zaragoza, Spain)'),
    ('ES-TCO', 'ES-TCO (Taco, Santa Cruz de Tenerife, Spain)'),
    ('ES-ZMG', 'ES-ZMG (Tacoronte, Santa Cruz de Tenerife, Spain)'),
    ('ES-TAF', 'ES-TAF (Tafalla, Spain)'),
    ('ES-TA3', 'ES-TA3 (Tafira Alta, Spain)'),
    ('ES-TV2', 'ES-TV2 (Tahivilla, Cádiz, Spain)'),
    ('ES-TJN', 'ES-TJN (Tajonar, Navarra / Nafarroa, Spain)'),
    ('ES-N8T', 'ES-N8T (Talamanca, Barcelona  [Barcelona], Spain)'),
    ('ES-TMJ', 'ES-TMJ (Talamanca de Jarama, Madrid, Spain)'),
    ('ES-TN6', 'ES-TN6 (Talarn, Lleida  [Lérida], Spain)'),
    ('ES-TLR', 'ES-TLR (Talarrubias, Badajoz, Spain)'),
    ('ES-TLI', 'ES-TLI (Talavera de la Reina, Spain)'),
    ('ES-TLV', 'ES-TLV (Talavera la Real, Spain)'),
    ('ES-TYZ', 'ES-TYZ (Talayuela, Spain)'),
    ('ES-TO7', 'ES-TO7 (Tamagos, Ourense  [Orense], Spain)'),
    ('ES-25X', 'ES-25X (Tamallancos, Ourense  [Orense], Spain)'),
    ('ES-TSY', 'ES-TSY (Tamame De Sayago, Zamora, Spain)'),
    ('ES-TMM', 'ES-TMM (Tamames, Salamanca, Spain)'),
    ('ES-TMD', 'ES-TMD (Tamarite de Litera, Spain)'),
    ('ES-TAO', 'ES-TAO (Tamón, Asturias, Spain)'),
    ('ES-TPC', 'ES-TPC (Tapia de Casariego, Asturias, Spain)'),
    ('ES-TEJ', 'ES-TEJ (Taradell, Spain)'),
    ('ES-TAQ', 'ES-TAQ (Tarancón, Spain)'),
    ('ES-TZO', 'ES-TZO (Tarazona, Zaragoza, Spain)'),
    ('ES-TZA', 'ES-TZA (Tarazona de la Mancha, Albacete, Spain)'),
    ('ES-SOT', 'ES-SOT (Tardelcuende, Soria, Spain)'),
    ('ES-TRD', 'ES-TRD (Tardienta, Huesca, Spain)'),
    ('ES-TRF', 'ES-TRF (Tarifa, Cádiz, Spain)'),
    ('ES-TAR', 'ES-TAR (Tarragona, Spain)'),
    ('ES-TSX', 'ES-TSX (Tarrasa, Spain)'),
    ('ES-TGY', 'ES-TGY (Tárrega, Spain)'),
    ('ES-TA4', 'ES-TA4 (Tarres, Lleida  [Lérida], Spain)'),
    ('ES-TTN', 'ES-TTN (Tartanedo, Guadalajara, Spain)'),
    ('ES-TST', 'ES-TST (Tauste, Zaragoza, Spain)'),
    ('ES-TVB', 'ES-TVB (Tavernes Blanques, Valencia / València, Spain)'),
    ('ES-TAV', 'ES-TAV (Tavernes de la Valldigna, Valencia / València, Spain)'),
    ('ES-TAZ', 'ES-TAZ (Tazacorte, Santa Cruz de Tenerife, Spain)'),
    ('ES-2GL', 'ES-2GL (Teba, Málaga, Spain)'),
    ('ES-SC4', 'ES-SC4 (Tegueste, Santa Cruz de Tenerife, Spain)'),
    ('ES-TGU', 'ES-TGU (Teguise, Las Palmas, Spain)'),
    ('ES-TEI', 'ES-TEI (Teia, Barcelona  [Barcelona], Spain)'),
    ('ES-TJS', 'ES-TJS (Tejares, Salamanca, Spain)'),
    ('ES-TTR', 'ES-TTR (Tejeda Tietar, Cáceres, Spain)'),
    ('ES-TJQ', 'ES-TJQ (Tejina, Santa Cruz de Tenerife, Spain)'),
    ('ES-TEL', 'ES-TEL (Telde, Las Palmas, Spain)'),
    ('ES-TEM', 'ES-TEM (Tembleque, Toledo, Spain)'),
    ('ES-TCI', 'ES-TCI (Tenerife, Las Palmas, Spain)'),
    ('ES-TFN', 'ES-TFN (Tenerife North Apt/Tenerife, Santa Cruz de Tenerife, Spain)'),
    ('ES-TFS', 'ES-TFS (Tenerife South Apt/Tenerife, Santa Cruz de Tenerife, Spain)'),
    ('ES-TNO', 'ES-TNO (Tenorio, Pontevedra  [Pontevedra], Spain)'),
    ('ES-TGV', 'ES-TGV (Tenteniguada-Valsequillo, Las Palmas, Spain)'),
    ('ES-TEO', 'ES-TEO (Teo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-TRM', 'ES-TRM (Termes, Barcelona  [Barcelona], Spain)'),
    ('ES-ROR', 'ES-ROR (Teror, Las Palmas, Spain)'),
    ('ES-TD6', 'ES-TD6 (Terradillos de Esgueva, Burgos, Spain)'),
    ('ES-TQE', 'ES-TQE (Terrassa, Spain)'),
    ('ES-TR7', 'ES-TR7 (Terrer, Zaragoza, Spain)'),
    ('ES-TER', 'ES-TER (Teruel, Spain)'),
    ('ES-TEU', 'ES-TEU (Teulada, Alicante / Alacant, Spain)'),
    ('ES-TVR', 'ES-TVR (Teverga, Asturias, Spain)'),
    ('ES-TEX', 'ES-TEX (Texeiro, A Coruña  [La Coruña], Spain)'),
    ('ES-NIT', 'ES-NIT (Tiana, Barcelona  [Barcelona], Spain)'),
    ('ES-TIA', 'ES-TIA (Tias, Las Palmas, Spain)'),
    ('ES-TBI', 'ES-TBI (Tibi, Alicante / Alacant, Spain)'),
    ('ES-TBS', 'ES-TBS (Tiebas, Navarra / Nafarroa, Spain)'),
    ('ES-ZMI', 'ES-ZMI (Tielmes, Madrid, Spain)'),
    ('ES-TIE', 'ES-TIE (Tierga, Spain)'),
    ('ES-TJF', 'ES-TJF (Tijarafe, Santa Cruz de Tenerife, Spain)'),
    ('ES-TNJ', 'ES-TNJ (Tinajeros, Albacete, Spain)'),
    ('ES-TNE', 'ES-TNE (Tineo, Asturias, Spain)'),
    ('ES-TIP', 'ES-TIP (Tio Pino, Santa Cruz de Tenerife, Spain)'),
    ('ES-ROX', 'ES-ROX (Tirgo, La Rioja, Spain)'),
    ('ES-TT7', 'ES-TT7 (Titaguas, Valencia / València, Spain)'),
    ('ES-TIT', 'ES-TIT (Titulcia, Madrid, Spain)'),
    ('ES-TOB', 'ES-TOB (Tobarra, Albacete, Spain)'),
    ('ES-TOC', 'ES-TOC (Tocina, Sevilla, Spain)'),
    ('ES-TEN', 'ES-TEN (Toen, Ourense  [Orense], Spain)'),
    ('ES-TOL', 'ES-TOL (Toledo, Spain)'),
    ('ES-TOA', 'ES-TOA (Tolosa, Gipuzkoa, Spain)'),
    ('ES-ZNS', 'ES-ZNS (Tolox, Málaga, Spain)'),
    ('ES-TMA', 'ES-TMA (Tomares, Spain)'),
    ('ES-TME', 'ES-TME (Tomelloso, Spain)'),
    ('ES-ZMQ', 'ES-ZMQ (Tomino, Pontevedra  [Pontevedra], Spain)'),
    ('ES-TON', 'ES-TON (Tona, Barcelona  [Barcelona], Spain)'),
    ('ES-TOG', 'ES-TOG (Torá de Riubregós, Spain)'),
    ('ES-ZMJ', 'ES-ZMJ (Toral de los Vados, León, Spain)'),
    ('ES-ZIS', 'ES-ZIS (Tordera, Barcelona  [Barcelona], Spain)'),
    ('ES-TDO', 'ES-TDO (Tordesillas, Valladolid, Spain)'),
    ('ES-TD9', 'ES-TD9 (Tordómar, Burgos, Spain)'),
    ('ES-TDY', 'ES-TDY (Tordoya, A Coruña  [La Coruña], Spain)'),
    ('ES-TIO', 'ES-TIO (Torelló, Spain)'),
    ('ES-TRN', 'ES-TRN (Toreno del Sil, León, Spain)'),
    ('ES-TJA', 'ES-TJA (Torija, Guadalajara, Spain)'),
    ('ES-T7O', 'ES-T7O (Tormantos, La Rioja, Spain)'),
    ('ES-TVC', 'ES-TVC (Tornavacas, Cáceres, Spain)'),
    ('ES-TNR', 'ES-TNR (Torneiros (San Salvador), Pontevedra  [Pontevedra], Spain)'),
    ('ES-TRO', 'ES-TRO (Toro, Zamora, Spain)'),
    ('ES-TQM', 'ES-TQM (Torquemada, Palencia, Spain)'),
    ('ES-TLB', 'ES-TLB (Torralba de Calatrava, Ciudad Real, Spain)'),
    ('ES-TDG', 'ES-TDG (Torre de Don Miguel, Cáceres, Spain)'),
    ('ES-TMS', 'ES-TMS (Torre de Miguel Sesmero, Badajoz, Spain)'),
    ('ES-TDB', 'ES-TDB (Torre Del Bierzo, León, Spain)'),
    ('ES-TDK', 'ES-TDK (Torre del Campo, Spain)'),
    ('ES-TDM', 'ES-TDM (Torre del Mar, Spain)'),
    ('ES-THO', 'ES-THO (Torre Horadada, Alicante / Alacant, Spain)'),
    ('ES-TGW', 'ES-TGW (Torreagüera, Spain)'),
    ('ES-TBC', 'ES-TBC (Torreblanca, Spain)'),
    ('ES-TCS', 'ES-TCS (Torrecaballeros, Segovia, Spain)'),
    ('ES-TAA', 'ES-TAA (Torrecilla de la Abadesa, Valladolid, Spain)'),
    ('ES-TEC', 'ES-TEC (Torrecilla en Cameros, La Rioja, Spain)'),
    ('ES-TRR', 'ES-TRR (Torredembarra, Tarragona  [Tarragona], Spain)'),
    ('ES-TJM', 'ES-TJM (Torredonjimeno, Spain)'),
    ('ES-TFA', 'ES-TFA (Torrefarrera, Lleida  [Lérida], Spain)'),
    ('ES-TGS', 'ES-TGS (Torregrosa, Lleida  [Lérida], Spain)'),
    ('ES-TRJ', 'ES-TRJ (Torrejon de Ardoz, Spain)'),
    ('ES-TCZ', 'ES-TCZ (Torrejon de la Calzada, Madrid, Spain)'),
    ('ES-TNV', 'ES-TNV (Torrejon de Velasco, Madrid, Spain)'),
    ('ES-TDR', 'ES-TDR (Torrejon del Rey, Guadalajara, Spain)'),
    ('ES-TJR', 'ES-TJR (Torrejon El Rubio, Spain)'),
    ('ES-JRR', 'ES-JRR (Torrejoncillo, Cáceres, Spain)'),
    ('ES-ZML', 'ES-ZML (Torrelaguna, Madrid, Spain)'),
    ('ES-ZMM', 'ES-ZMM (Torrelameu, Spain)'),
    ('ES-TVG', 'ES-TVG (Torrelavega, Spain)'),
    ('ES-TOV', 'ES-TOV (Torrelavid, Spain)'),
    ('ES-TRV', 'ES-TRV (Torrelavit, Barcelona  [Barcelona], Spain)'),
    ('ES-TRL', 'ES-TRL (Torrellano, Spain)'),
    ('ES-TDF', 'ES-TDF (Torrellas de Foix, Barcelona  [Barcelona], Spain)'),
    ('ES-ZMK', 'ES-ZMK (Torrelobaton, Valladolid, Spain)'),
    ('ES-ZIF', 'ES-ZIF (Torrelodones, Madrid, Spain)'),
    ('ES-RMY', 'ES-RMY (Torremayor, Badajoz, Spain)'),
    ('ES-TMG', 'ES-TMG (Torremegía, Badajoz, Spain)'),
    ('ES-TCH', 'ES-TCH (Torremocha, Cáceres, Spain)'),
    ('ES-TLS', 'ES-TLS (Torremolinos, Spain)'),
    ('ES-TOX', 'ES-TOX (Torremontalbo, La Rioja, Spain)'),
    ('ES-RRE', 'ES-RRE (Torrent, Valencia / València, Spain)'),
    ('ES-LE6', 'ES-LE6 (Torrente, Valencia / València, Spain)'),
    ('ES-TOF', 'ES-TOF (Torrente de Cinca, Spain)'),
    ('ES-TPQ', 'ES-TPQ (Torrepacheco, Spain)'),
    ('ES-LGG', 'ES-LGG (Torreperogil, Jaén, Spain)'),
    ('ES-TRQ', 'ES-TRQ (Torrequemada, Cáceres, Spain)'),
    ('ES-TLA', 'ES-TLA (Torres de la Alameda, Spain)'),
    ('ES-TDS', 'ES-TDS (Torres de Segre, Lleida  [Lérida], Spain)'),
    ('ES-TSO', 'ES-TSO (Torreserona, Lleida  [Lérida], Spain)'),
    ('ES-TOR', 'ES-TOR (Torrevieja, Spain)'),
    ('ES-ZOI', 'ES-ZOI (Torrijos, Spain)'),
    ('ES-TQ4', 'ES-TQ4 (Torroella de Fluviá, Girona  [Gerona], Spain)'),
    ('ES-TOO', 'ES-TOO (Torroella de Montgrí, Spain)'),
    ('ES-TJJ', 'ES-TJJ (Torroja del Priorat, Tarragona  [Tarragona], Spain)'),
    ('ES-ZDI', 'ES-ZDI (Torrox, Málaga, Spain)'),
    ('ES-TLL', 'ES-TLL (Tortella, Girona  [Gerona], Spain)'),
    ('ES-TTL', 'ES-TTL (Tortola, Cuenca, Spain)'),
    ('ES-TOT', 'ES-TOT (Tortosa, Spain)'),
    ('ES-TVL', 'ES-TVL (Torviscal, Badajoz, Spain)'),
    ('ES-TS8', 'ES-TS8 (Tosos, Zaragoza, Spain)'),
    ('ES-TKG', 'ES-TKG (Tossa (Tossa de Mar), Girona  [Gerona], Spain)'),
    ('ES-TTA', 'ES-TTA (Totana, Murcia, Spain)'),
    ('ES-ZMO', 'ES-ZMO (Totanes, Toledo, Spain)'),
    ('ES-WED', 'ES-WED (Traiguera, Madrid, Spain)'),
    ('ES-TUE', 'ES-TUE (Traiguera, Valencia / València, Spain)'),
    ('ES-TRA', 'ES-TRA (Trapaga, Spain)'),
    ('ES-TPG', 'ES-TPG (Trapagaran, Biskaia, Spain)'),
    ('ES-TRS', 'ES-TRS (Trasmiras, Ourense  [Orense], Spain)'),
    ('ES-TRZ', 'ES-TRZ (Trazo, A Coruña  [La Coruña], Spain)'),
    ('ES-TRE', 'ES-TRE (Trebujena, Cádiz, Spain)'),
    ('ES-TCE', 'ES-TCE (Treceño, Cantabria, Spain)'),
    ('ES-ZKC', 'ES-ZKC (Tremanes, Asturias, Spain)'),
    ('ES-IO9', 'ES-IO9 (Tremañes, Asturias, Spain)'),
    ('ES-TOD', 'ES-TOD (Tremoedo, Pontevedra  [Pontevedra], Spain)'),
    ('ES-TDA', 'ES-TDA (Tremor de Arriba, León, Spain)'),
    ('ES-MMP', 'ES-MMP (Tremp, Lleida  [Lérida], Spain)'),
    ('ES-TRC', 'ES-TRC (Tres Cantos, Madrid, Spain)'),
    ('ES-TCA', 'ES-TCA (Tres Cantosi, Madrid, Spain)'),
    ('ES-TJC', 'ES-TJC (Tresjuncos, Cuenca, Spain)'),
    ('ES-ASW', 'ES-ASW (Trespaderne, Burgos, Spain)'),
    ('ES-TSP', 'ES-TSP (Trespuentes, Álava / Araba, Spain)'),
    ('ES-TTO', 'ES-TTO (Treto, Spain)'),
    ('ES-TVS', 'ES-TVS (Trevias, Asturias, Spain)'),
    ('ES-TIR', 'ES-TIR (Triacastela, Lugo  [Lugo], Spain)'),
    ('ES-TPP', 'ES-TPP (Trigueros, Huelva, Spain)'),
    ('ES-TDL', 'ES-TDL (Trigueros del Valle, Valladolid, Spain)'),
    ('ES-TR2', 'ES-TR2 (Trillo, Guadalajara, Spain)'),
    ('ES-TBM', 'ES-TBM (Trobajo del Camino, León, Spain)'),
    ('ES-TDC', 'ES-TDC (Trobajo del Cerecedo, León, Spain)'),
    ('ES-TRU', 'ES-TRU (Trubia, Asturias, Spain)'),
    ('ES-TRB', 'ES-TRB (Trubia, Asturias, Spain)'),
    ('ES-TRH', 'ES-TRH (Truchas, León, Spain)'),
    ('ES-TJO', 'ES-TJO (Trujillo, Cáceres, Spain)'),
    ('ES-UIE', 'ES-UIE (Tubilla del Lago, Burgos, Spain)'),
    ('ES-TUD', 'ES-TUD (Tudela, Navarra / Nafarroa, Spain)'),
    ('ES-TDD', 'ES-TDD (Tudela de Duero, Spain)'),
    ('ES-TUA', 'ES-TUA (Tudelilla, La Rioja, Spain)'),
    ('ES-TUI', 'ES-TUI (Tui, Pontevedra  [Pontevedra], Spain)'),
    ('ES-TXQ', 'ES-TXQ (Tuitar D/Caudillo, Spain)'),
    ('ES-TRG', 'ES-TRG (Turegano, Segovia, Spain)'),
    ('ES-TSS', 'ES-TSS (Turís, Spain)'),
    ('ES-TUY', 'ES-TUY (Túy, Spain)'),
    ('ES-UBD', 'ES-UBD (Ubeda, Spain)'),
    ('ES-BN7', 'ES-BN7 (Ubiergo, Huesca, Spain)'),
    ('ES-UBQ', 'ES-UBQ (Ubrique, Spain)'),
    ('ES-UIS', 'ES-UIS (Ucieda, Cantabria, Spain)'),
    ('ES-UGM', 'ES-UGM (Ugao-Miraballes, Biskaia, Spain)'),
    ('ES-UGT', 'ES-UGT (Ugarte, Biskaia, Spain)'),
    ('ES-ZMU', 'ES-ZMU (Ugena, Toledo, Spain)'),
    ('ES-UGI', 'ES-UGI (Ugíjar, Granada, Spain)'),
    ('ES-QKU', 'ES-QKU (Uharte Arakil, Spain)'),
    ('ES-UD8', 'ES-UD8 (Uleila del Campo, Almería, Spain)'),
    ('ES-ZAJ', 'ES-ZAJ (Ulla, Girona  [Gerona], Spain)'),
    ('ES-ULL', 'ES-ULL (Ullastrell, Spain)'),
    ('ES-ZMT', 'ES-ZMT (Ulldecona, Tarragona  [Tarragona], Spain)'),
    ('ES-UL9', 'ES-UL9 (Ulldemolins, Tarragona  [Tarragona], Spain)'),
    ('ES-UMB', 'ES-UMB (Umbrete, Spain)'),
    ('ES-UNQ', 'ES-UNQ (Una, Cuenca, Spain)'),
    ('ES-UC6', 'ES-UC6 (Uncastillo, Zaragoza, Spain)'),
    ('ES-YNQ', 'ES-YNQ (Unquera, Cantabria, Spain)'),
    ('ES-UDA', 'ES-UDA (Urda, Toledo, Spain)'),
    ('ES-URD', 'ES-URD (Urdax, Spain)'),
    ('ES-UDS', 'ES-UDS (Urdiáin, Navarra / Nafarroa, Spain)'),
    ('ES-ZNN', 'ES-ZNN (Urduliz, Spain)'),
    ('ES-URO', 'ES-URO (Urioste, Biskaia, Spain)'),
    ('ES-URN', 'ES-URN (Urnieta, Gipuzkoa, Spain)'),
    ('ES-URL', 'ES-URL (Urrestilla, Gipuzkoa, Spain)'),
    ('ES-URX', 'ES-URX (Urretxu, Gipuzkoa, Spain)'),
    ('ES-URZ', 'ES-URZ (Urroz, Spain)'),
    ('ES-UR3', 'ES-UR3 (Uruena, Valladolid, Spain)'),
    ('ES-UNL', 'ES-UNL (Uruñuela, La Rioja, Spain)'),
    ('ES-USG', 'ES-USG (Usagre, Spain)'),
    ('ES-USA', 'ES-USA (Usall, Girona  [Gerona], Spain)'),
    ('ES-ZIT', 'ES-ZIT (Usansolo, Valencia / València, Spain)'),
    ('ES-U6S', 'ES-U6S (Useras, Castellón / Castelló, Spain)'),
    ('ES-USU', 'ES-USU (Usúrbil, Spain)'),
    ('ES-UTE', 'ES-UTE (Utebo, Zaragoza, Spain)'),
    ('ES-UTI', 'ES-UTI (Utiel, Valencia / València, Spain)'),
    ('ES-UTA', 'ES-UTA (Utrera, Spain)'),
    ('ES-UTS', 'ES-UTS (Utrillas, Teruel, Spain)'),
    ('ES-BA3', 'ES-BA3 (Vacarisas, Barcelona  [Barcelona], Spain)'),
    ('ES-VRI', 'ES-VRI (Vacarisses, Barcelona  [Barcelona], Spain)'),
    ('ES-VD9', 'ES-VD9 (Vadillo de la Guareña, Zamora, Spain)'),
    ('ES-VD6', 'ES-VD6 (Vadocondes, Burgos, Spain)'),
    ('ES-V8S', 'ES-V8S (Val de Santo Domingo, Toledo, Spain)'),
    ('ES-DUB', 'ES-DUB (Val Do Dubra, A Coruña  [La Coruña], Spain)'),
    ('ES-VDD', 'ES-VDD (Valbuena de Duero, Spain)'),
    ('ES-VCL', 'ES-VCL (Valcarlos, Navarra / Nafarroa, Spain)'),
    ('ES-VAJ', 'ES-VAJ (Valdaliga, Cantabria, Spain)'),
    ('ES-VVG', 'ES-VVG (Valdearcos de la Vega, Valladolid, Spain)'),
    ('ES-VRU', 'ES-VRU (Valdeaveruelo, Guadalajara, Spain)'),
    ('ES-VCB', 'ES-VCB (Valdecaballeros, Badajoz, Spain)'),
    ('ES-VLJ', 'ES-VLJ (Valdefinjas, Zamora, Spain)'),
    ('ES-VFO', 'ES-VFO (Valdefresno, León, Spain)'),
    ('ES-VAF', 'ES-VAF (Valdefuentes, Spain)'),
    ('ES-VPO', 'ES-VPO (Valdefuentes Del Paramo, León, Spain)'),
    ('ES-VD4', 'ES-VD4 (Valdeganga, Albacete, Spain)'),
    ('ES-VAH', 'ES-VAH (Valdehornillos, Spain)'),
    ('ES-VZ8', 'ES-VZ8 (Valdelacalzada, Badajoz, Spain)'),
    ('ES-VFU', 'ES-VFU (Valdelafuente, León, Spain)'),
    ('ES-VN3', 'ES-VN3 (Valdelaguna, León, Spain)'),
    ('ES-V6M', 'ES-V6M (Valdemanco, Madrid, Spain)'),
    ('ES-VMR', 'ES-VMR (Valdemorillo, Madrid, Spain)'),
    ('ES-VOI', 'ES-VOI (Valdemorillo de la Sierra, Spain)'),
    ('ES-VAO', 'ES-VAO (Valdemoro, Spain)'),
    ('ES-VOS', 'ES-VOS (Valdeolmos, Madrid, Spain)'),
    ('ES-VAQ', 'ES-VAQ (Valdeorras, Ourense  [Orense], Spain)'),
    ('ES-VAP', 'ES-VAP (Valdepenas, Ciudad Real, Spain)'),
    ('ES-VLE', 'ES-VLE (Valderas, León, Spain)'),
    ('ES-DRR', 'ES-DRR (Valderrobres, Teruel, Spain)'),
    ('ES-VXB', 'ES-VXB (Valderrubio, Granada, Spain)'),
    ('ES-VAR', 'ES-VAR (Valderubio, Spain)'),
    ('ES-VDW', 'ES-VDW (Valdés, Málaga, Spain)'),
    ('ES-VS8', 'ES-VS8 (Valdescorriel, Zamora, Spain)'),
    ('ES-VTO', 'ES-VTO (Valdetorres, Badajoz, Spain)'),
    ('ES-DEJ', 'ES-DEJ (Valdetorres de Jarama, Madrid, Spain)'),
    ('ES-VJJ', 'ES-VJJ (Valdeverdeja, Toledo, Spain)'),
    ('ES-VBE', 'ES-VBE (Valdevimbre, León, Spain)'),
    ('ES-VL6', 'ES-VL6 (Valdezate, Burgos, Spain)'),
    ('ES-VC9', 'ES-VC9 (Valdilecha, Madrid, Spain)'),
    ('ES-ZOH', 'ES-ZOH (Valdivia, Spain)'),
    ('ES-ZKL', 'ES-ZKL (Valdorros, Burgos, Spain)'),
    ('ES-ZNJ', 'ES-ZNJ (Valdovino, A Coruña  [La Coruña], Spain)'),
    ('ES-VLC', 'ES-VLC (Valencia, Spain)'),
    ('ES-VDA', 'ES-VDA (Valencia de Alcántara, Spain)'),
    ('ES-DWQ', 'ES-DWQ (Valencia de Don Juan, León, Spain)'),
    ('ES-VCP', 'ES-VCP (Valencia de la Concepcion, Sevilla, Spain)'),
    ('ES-VDJ', 'ES-VDJ (Valencia de San Juan, León, Spain)'),
    ('ES-VTR', 'ES-VTR (Valencia de Torres, Badajoz, Spain)'),
    ('ES-VDV', 'ES-VDV (Valencia del Ventoso, Badajoz, Spain)'),
    ('ES-ZMX', 'ES-ZMX (Valencina de la Concepcion, Sevilla, Spain)'),
    ('ES-VTN', 'ES-VTN (Valentin, Spain)'),
    ('ES-VJO', 'ES-VJO (Valera de Abajo, Cuenca, Spain)'),
    ('ES-VAL', 'ES-VAL (Valga, Spain)'),
    ('ES-VAB', "ES-VAB (Vall d'Alba, Spain)"),
    ('ES-XVA', "ES-XVA (Vall D'Albaida, Alicante / Alacant, Spain)"),
    ('ES-VDU', 'ES-VDU (Vall de Uxo, Spain)'),
    ('ES-VLA', 'ES-VLA (Vallada, Spain)'),
    ('ES-ZEQ', 'ES-ZEQ (Valladares, A Coruña  [La Coruña], Spain)'),
    ('ES-VLL', 'ES-VLL (Valladolid, Valladolid, Spain)'),
    ('ES-VEO', 'ES-VEO (Valladolises, Murcia, Spain)'),
    ('ES-OIA', 'ES-OIA (Vallbona, Barcelona  [Barcelona], Spain)'),
    ('ES-VL7', 'ES-VL7 (Vallbona de las Monjas, Lleida  [Lérida], Spain)'),
    ('ES-VBM', 'ES-VBM (Vallbona de les Monges, Lleida  [Lérida], Spain)'),
    ('ES-VCC', 'ES-VCC (Vallcarca, Barcelona  [Barcelona], Spain)'),
    ('ES-VCA', 'ES-VCA (Vallclara, Spain)'),
    ('ES-Y45', 'ES-Y45 (Valldemosa, Illes Balears [Islas Baleares], Spain)'),
    ('ES-VS2', 'ES-VS2 (Valldemossa, Illes Balears [Islas Baleares], Spain)'),
    ('ES-VRX', 'ES-VRX (Valldoreix, Spain)'),
    ('ES-ZMW', 'ES-ZMW (Valle de Guerra, Santa Cruz de Tenerife, Spain)'),
    ('ES-VAM', 'ES-VAM (Valle de Mena, Burgos, Spain)'),
    ('ES-VOB', 'ES-VOB (Valle de Oca, Burgos, Spain)'),
    ('ES-VST', 'ES-VST (Valle de Santa Ana, Badajoz, Spain)'),
    ('ES-VDT', 'ES-VDT (Valle de Tràpaga, Spain)'),
    ('ES-VQV', 'ES-VQV (Valle de Valdebezana, Burgos, Spain)'),
    ('ES-VDZ', 'ES-VDZ (Valle del Zalabi, Granada, Spain)'),
    ('ES-VGR', 'ES-VGR (Valle Gran Rey, Spain)'),
    ('ES-C5V', 'ES-C5V (Vallecas, Madrid, Spain)'),
    ('ES-2VA', 'ES-2VA (Vallecillo, León, Spain)'),
    ('ES-VLH', 'ES-VLH (Vallehermosa, Santa Cruz de Tenerife, Spain)'),
    ('ES-VED', 'ES-VED (Vallelado, Segovia, Spain)'),
    ('ES-VAS', 'ES-VAS (Valles, Spain)'),
    ('ES-VSK', 'ES-VSK (Valleseco, Las Palmas, Spain)'),
    ('ES-VBG', 'ES-VBG (Vallfogona de Balaguer, Lleida  [Lérida], Spain)'),
    ('ES-T9R', 'ES-T9R (Vallfogona De Riucorp, Tarragona  [Tarragona], Spain)'),
    ('ES-VRR', 'ES-VRR (Vallirana, Barcelona  [Barcelona], Spain)'),
    ('ES-LBG', 'ES-LBG (Vall-Llobrega, Girona  [Gerona], Spain)'),
    ('ES-VTT', 'ES-VTT (Vallmoll, Tarragona  [Tarragona], Spain)'),
    ('ES-VNZ', 'ES-VNZ (Vallromanes, Barcelona  [Barcelona], Spain)'),
    ('ES-VEP', 'ES-VEP (Valls, Spain)'),
    ('ES-VZD', 'ES-VZD (Valls de Torroella, Barcelona  [Barcelona], Spain)'),
    ('ES-VOJ', 'ES-VOJ (Valmojado, Spain)'),
    ('ES-VMU', 'ES-VMU (Valmuel, Teruel, Spain)'),
    ('ES-VB7', 'ES-VB7 (Valoria la Buena, Valladolid, Spain)'),
    ('ES-DAX', 'ES-DAX (Valtiendas, Segovia, Spain)'),
    ('ES-YYU', 'ES-YYU (Valtierra, Navarra / Nafarroa, Spain)'),
    ('ES-DDD', 'ES-DDD (Valtuille De Abajo, León, Spain)'),
    ('ES-ZNQ', 'ES-ZNQ (Valuengo, Spain)'),
    ('ES-VAE', 'ES-VAE (Valverde, La Rioja, Spain)'),
    ('ES-VDH', 'ES-VDH (Valverde (Isla del Hierro), Santa Cruz de Tenerife, Spain)'),
    ('ES-VJU', 'ES-VJU (Valverde de Jucar, Cuenca, Spain)'),
    ('ES-VVL', 'ES-VVL (Valverde de Leganés, Spain)'),
    ('ES-VVY', 'ES-VVY (Valverde de Llerena, Badajoz, Spain)'),
    ('ES-V9L', 'ES-V9L (Valverde de Mérida, Badajoz, Spain)'),
    ('ES-VEC', 'ES-VEC (Valverde del Camino, Spain)'),
    ('ES-VDF', 'ES-VDF (Valverde del Fresno, Spain)'),
    ('ES-VDM', 'ES-VDM (Valverde del Majano, Segovia, Spain)'),
    ('ES-VVN', 'ES-VVN (Valverdon, Salamanca, Spain)'),
    ('ES-VDQ', 'ES-VDQ (Vara de Quart, Spain)'),
    ('ES-VGS', 'ES-VGS (Vargas, Cantabria, Spain)'),
    ('ES-ZNF', 'ES-ZNF (Vecindario, Madrid, Spain)'),
    ('ES-ZAE', 'ES-ZAE (Vedra, Pontevedra  [Pontevedra], Spain)'),
    ('ES-VGC', 'ES-VGC (Vega de Celin, Spain)'),
    ('ES-PFF', 'ES-PFF (Vega de Espinareda, León, Spain)'),
    ('ES-GCV', 'ES-GCV (Vega de San Mateo, Las Palmas, Spain)'),
    ('ES-VGV', 'ES-VGV (Vega de Valcarce, León, Spain)'),
    ('ES-VPA', 'ES-VPA (Vega Pas, Cantabria, Spain)'),
    ('ES-VGD', 'ES-VGD (Vegadeo, Asturias, Spain)'),
    ('ES-VGB', 'ES-VGB (Veguellina de Orbigo, Lugo  [Lugo], Spain)'),
    ('ES-VJF', 'ES-VJF (Vejer de la Frontera, Spain)'),
    ('ES-VEB', 'ES-VEB (Vélez de Benaudalla, Granada, Spain)'),
    ('ES-VEL', 'ES-VEL (Vélez Rubio, Almería, Spain)'),
    ('ES-VMG', 'ES-VMG (Vélez-Málaga, Málaga, Spain)'),
    ('ES-VIW', 'ES-VIW (Velilla de San Antonio, Madrid, Spain)'),
    ('ES-RTR', 'ES-RTR (Velilla del Rio Carrion, Palencia, Spain)'),
    ('ES-VEE', 'ES-VEE (Velle, Ourense  [Orense], Spain)'),
    ('ES-VB6', 'ES-VB6 (Venialbo, Zamora, Spain)'),
    ('ES-VBA', 'ES-VBA (Venta de Baños, Palencia, Spain)'),
    ('ES-VD2', 'ES-VD2 (Venta del Moro, Valencia / València, Spain)'),
    ('ES-POP', 'ES-POP (Ventas Blancas, La Rioja, Spain)'),
    ('ES-VPG', 'ES-VPG (Ventas de Pedreguer, Alicante / Alacant, Spain)'),
    ('ES-WQZ', 'ES-WQZ (Ventosa, La Rioja, Spain)'),
    ('ES-ZNB', 'ES-ZNB (Vera, Almería, Spain)'),
    ('ES-VBD', 'ES-VBD (Vera de Bidasoa, Navarra / Nafarroa, Spain)'),
    ('ES-V5M', 'ES-V5M (Vera de Moncayo, Zaragoza, Spain)'),
    ('ES-VD8', 'ES-VD8 (Verdu, Lleida  [Lérida], Spain)'),
    ('ES-VGL', 'ES-VGL (Vergel, Spain)'),
    ('ES-VRG', 'ES-VRG (Verges, Spain)'),
    ('ES-VER', 'ES-VER (Verín, Spain)'),
    ('ES-V4N', 'ES-V4N (Verina, Asturias, Spain)'),
    ('ES-ZNC', 'ES-ZNC (Vespella de Gaia, Spain)'),
    ('ES-VAA', 'ES-VAA (Viana, Spain)'),
    ('ES-VOO', 'ES-VOO (Viana do Bolo, Ourense  [Orense], Spain)'),
    ('ES-VIA', 'ES-VIA (Viator, Almería, Spain)'),
    ('ES-VIC', 'ES-VIC (Vic, Spain)'),
    ('ES-ZKV', 'ES-ZKV (Vicalvaro, Madrid, Spain)'),
    ('ES-VIQ', 'ES-VIQ (Vícar, Spain)'),
    ('ES-VIE', 'ES-VIE (Vicedo, Lugo  [Lugo], Spain)'),
    ('ES-VZN', 'ES-VZN (Vicolozano, Ávila, Spain)'),
    ('ES-CVJ', 'ES-CVJ (Victoria de Acentejo, Alicante / Alacant, Spain)'),
    ('ES-VDN', 'ES-VDN (Vidanes, León, Spain)'),
    ('ES-V7N', 'ES-V7N (Vidania, Gipuzkoa, Spain)'),
    ('ES-DRV', 'ES-DRV (Vidra, Girona  [Gerona], Spain)'),
    ('ES-VRE', 'ES-VRE (Vidreres, Girona  [Gerona], Spain)'),
    ('ES-VEA', 'ES-VEA (Viella, Asturias, Spain)'),
    ('ES-VLS', 'ES-VLS (Vierlas, Spain)'),
    ('ES-VGO', 'ES-VGO (Vigo, Spain)'),
    ('ES-VU8', 'ES-VU8 (Viguera, La Rioja, Spain)'),
    ('ES-LHH', 'ES-LHH (Viillafranca del Cid, Castellón / Castelló, Spain)'),
    ('ES-VCS', 'ES-VCS (Vila de Cruces, Spain)'),
    ('ES-ZOF', 'ES-ZOF (Vila de Moros, Lugo  [Lugo], Spain)'),
    ('ES-ZNI', 'ES-ZNI (Vila Sana, Spain)'),
    ('ES-DJD', 'ES-DJD (Vilabella, Tarragona  [Tarragona], Spain)'),
    ('ES-VBX', 'ES-VBX (Vilablareix, Girona  [Gerona], Spain)'),
    ('ES-VBO', 'ES-VBO (Vilaboa, Pontevedra  [Pontevedra], Spain)'),
    ('ES-VLD', 'ES-VLD (Vilada, Spain)'),
    ('ES-VCN', 'ES-VCN (Viladecáns, Spain)'),
    ('ES-VCD', 'ES-VCD (Viladecavalls, Barcelona  [Barcelona], Spain)'),
    ('ES-VL9', 'ES-VL9 (Viladrau, Girona  [Gerona], Spain)'),
    ('ES-ZKW', 'ES-ZKW (Vilafant, Girona  [Gerona], Spain)'),
    ('ES-VFR', 'ES-VFR (Vilafranca del Penedes, Spain)'),
    ('ES-VI3', 'ES-VI3 (Vilagarcia de Arousa, Pontevedra  [Pontevedra], Spain)'),
    ('ES-VIY', 'ES-VIY (Vilajuiga, Girona  [Gerona], Spain)'),
    ('ES-LLB', 'ES-LLB (Vilalba, Lugo  [Lugo], Spain)'),
    ('ES-DAR', 'ES-DAR (Vilalba dels Arcs, Tarragona  [Tarragona], Spain)'),
    ('ES-VSR', 'ES-VSR (Vilalba Sasserra, Barcelona  [Barcelona], Spain)'),
    ('ES-ONG', 'ES-ONG (Vilallonga del Camp, Tarragona  [Tarragona], Spain)'),
    ('ES-VMA', 'ES-VMA (Vilamalla, Girona  [Gerona], Spain)'),
    ('ES-VRM', 'ES-VRM (Vilamarin, Ourense  [Orense], Spain)'),
    ('ES-VM3', 'ES-VM3 (Vilamarín, Ourense  [Orense], Spain)'),
    ('ES-VXT', 'ES-VXT (Vilamarxant, Valencia / València, Spain)'),
    ('ES-ITJ', 'ES-ITJ (Vilamitjana, Lleida  [Lérida], Spain)'),
    ('ES-VNT', 'ES-VNT (Vilanant, Girona  [Gerona], Spain)'),
    ('ES-VVU', 'ES-VVU (Vilanova de Arousa, Pontevedra  [Pontevedra], Spain)'),
    ('ES-VBV', 'ES-VBV (Vilanova de Bellpuig, Lleida  [Lérida], Spain)'),
    ('ES-ZFW', 'ES-ZFW (Vilanova de la Barca, Lleida  [Lérida], Spain)'),
    ('ES-RVW', 'ES-RVW (Vilanova de Prades, Tarragona  [Tarragona], Spain)'),
    ('ES-ZNP', 'ES-ZNP (Vilanova de Segria, Spain)'),
    ('ES-ILA', 'ES-ILA (Vilanova Del Cami, Barcelona  [Barcelona], Spain)'),
    ('ES-VEV', 'ES-VEV (Vilanova Del Vallès, Barcelona  [Barcelona], Spain)'),
    ('ES-VDC', 'ES-VDC (Vilar del Caudillo, Spain)'),
    ('ES-DJM', 'ES-DJM (Vilarrodona, Tarragona  [Tarragona], Spain)'),
    ('ES-VSA', 'ES-VSA (Vilasacra, Girona  [Gerona], Spain)'),
    ('ES-VSS', 'ES-VSS (Vilasana, Lleida  [Lérida], Spain)'),
    ('ES-VNR', 'ES-VNR (Vilasantar, A Coruña  [La Coruña], Spain)'),
    ('ES-VSE', 'ES-VSE (Vilaseca, Spain)'),
    ('ES-VRD', 'ES-VRD (Vilassar de Dalt, Barcelona  [Barcelona], Spain)'),
    ('ES-DMV', 'ES-DMV (Vilassar de Mar, Barcelona  [Barcelona], Spain)'),
    ('ES-VTM', 'ES-VTM (Vilatenim, Girona  [Gerona], Spain)'),
    ('ES-VLU', 'ES-VLU (Vilauer (Vilaür), Girona  [Gerona], Spain)'),
    ('ES-VCH', 'ES-VCH (Vilches, Spain)'),
    ('ES-VUS', 'ES-VUS (Villa Cruces, Pontevedra  [Pontevedra], Spain)'),
    ('ES-FRQ', 'ES-FRQ (Villa de Don Fadrique, Toledo, Spain)'),
    ('ES-V3D', 'ES-V3D (Villa de Mazo, Santa Cruz de Tenerife, Spain)'),
    ('ES-VMS', 'ES-VMS (Villa de Moros, Lugo  [Lugo], Spain)'),
    ('ES-VL5', 'ES-VL5 (Villa del Prado, Madrid, Spain)'),
    ('ES-VIO', 'ES-VIO (Villa del Río, Spain)'),
    ('ES-VPS', 'ES-VPS (Villa Presente, Spain)'),
    ('ES-QTR', 'ES-QTR (Villaba, Navarra / Nafarroa, Spain)'),
    ('ES-WES', 'ES-WES (Villabalter, León, Spain)'),
    ('ES-VBZ', 'ES-VBZ (Villabáñez, Valladolid, Spain)'),
    ('ES-VYY', 'ES-VYY (Villablino, León, Spain)'),
    ('ES-VOA', 'ES-VOA (Villabona, Asturias, Spain)'),
    ('ES-VBN', 'ES-VBN (Villabona, Gipuzkoa, Spain)'),
    ('ES-VB4', 'ES-VB4 (Villabragima, Valladolid, Spain)'),
    ('ES-VB3', 'ES-VB3 (Villabuena, Álava / Araba, Spain)'),
    ('ES-ZZV', 'ES-ZZV (Villabuena de Álava, Álava / Araba, Spain)'),
    ('ES-VBP', 'ES-VBP (Villabuena del Puente, Zamora, Spain)'),
    ('ES-VIS', 'ES-VIS (Villacañas, Toledo, Spain)'),
    ('ES-LCL', 'ES-LCL (Villacarlos, Illes Balears [Islas Baleares], Spain)'),
    ('ES-VLK', 'ES-VLK (Villacarriedo, Cantabria, Spain)'),
    ('ES-VCO', 'ES-VCO (Villacarrillo, Jaén, Spain)'),
    ('ES-ZNE', 'ES-ZNE (Villacil, León, Spain)'),
    ('ES-VCJ', 'ES-VCJ (Villaconejos, Madrid, Spain)'),
    ('ES-VCT', 'ES-VCT (Villaconejos de Trabaque, Cuenca, Spain)'),
    ('ES-VID', 'ES-VID (Villada, Palencia, Spain)'),
    ('ES-VPR', 'ES-VPR (Villadangos del Páramo, León, Spain)'),
    ('ES-VNE', 'ES-VNE (Villadecanes, León, Spain)'),
    ('ES-VRV', 'ES-VRV (Villadervos, Ourense  [Orense], Spain)'),
    ('ES-VDI', 'ES-VDI (Villadiego, Burgos, Spain)'),
    ('ES-VUC', 'ES-VUC (Villaescusa, Cantabria, Spain)'),
    ('ES-VFI', 'ES-VFI (Villafamés, Spain)'),
    ('ES-54Z', 'ES-54Z (Villafamés, Castellón / Castelló, Spain)'),
    ('ES-ZZ4', 'ES-ZZ4 (Villaflor, Zamora, Spain)'),
    ('ES-VFA', 'ES-VFA (Villafranca, Navarra / Nafarroa, Spain)'),
    ('ES-V5B', 'ES-V5B (Villafranca de Bonany, Illes Balears [Islas Baleares], Spain)'),
    ('ES-VFC', 'ES-VFC (Villafranca de Córdoba, Córdoba, Spain)'),
    ('ES-FDD', 'ES-FDD (Villafranca de Duero, Valladolid, Spain)'),
    ('ES-VFB', 'ES-VFB (Villafranca de los Barros, Spain)'),
    ('ES-VLO', 'ES-VLO (Villafranca de los Caballeros, Toledo, Spain)'),
    ('ES-VFZ', 'ES-VFZ (Villafranca del Bierzo, León, Spain)'),
    ('ES-VGQ', 'ES-VGQ (Villafranco Del Guadalqu, Spain)'),
    ('ES-VGU', 'ES-VGU (Villafranco Del Guadiana, Spain)'),
    ('ES-VIF', 'ES-VIF (Villafría de Burgos, Burgos, Spain)'),
    ('ES-VLT', 'ES-VLT (Villafuertes, Burgos, Spain)'),
    ('ES-VIL', 'ES-VIL (Villagarcía de Arosa, Pontevedra  [Pontevedra], Spain)'),
    ('ES-DCS', 'ES-DCS (Villagarcía de Campos, León, Spain)'),
    ('ES-VL3', 'ES-VL3 (Villagarcia del Llano, Cuenca, Spain)'),
    ('ES-VL2', 'ES-VL2 (Villager de Laciana, León, Spain)'),
    ('ES-VGZ', 'ES-VGZ (Villagonzalo, Spain)'),
    ('ES-VPE', 'ES-VPE (Villagonzalo Pedernales, Burgos, Spain)'),
    ('ES-VIG', 'ES-VIG (Villagordo del Jucar, Albacete, Spain)'),
    ('ES-VHL', 'ES-VHL (Villahermosa, Ciudad Real, Spain)'),
    ('ES-VJY', 'ES-VJY (Villajoyosa, Alicante / Alacant, Spain)'),
    ('ES-VC3', 'ES-VC3 (Villalar de los Comuneros, Valladolid, Spain)'),
    ('ES-VBI', 'ES-VBI (Villalba, Lugo  [Lugo], Spain)'),
    ('ES-VVD', 'ES-VVD (Villalba de Duero, Burgos, Spain)'),
    ('ES-V6B', 'ES-V6B (Villalba de los Alcores, Valladolid, Spain)'),
    ('ES-VB2', 'ES-VB2 (Villalba de los Barros, Badajoz, Spain)'),
    ('ES-WQX', 'ES-WQX (Villalba de Rioja, La Rioja, Spain)'),
    ('ES-VA2', 'ES-VA2 (Villalba del Alcor, Huelva, Spain)'),
    ('ES-V2S', 'ES-V2S (Villalba Saserra, Barcelona  [Barcelona], Spain)'),
    ('ES-VBL', 'ES-VBL (Villalbilla, Madrid, Spain)'),
    ('ES-VIB', 'ES-VIB (Villalbilla de Burgos, Burgos, Spain)'),
    ('ES-XVL', 'ES-XVL (Villallana, Asturias, Spain)'),
    ('ES-VM7', 'ES-VM7 (Villalmanzo, Burgos, Spain)'),
    ('ES-VMZ', 'ES-VMZ (Villalómez, Burgos, Spain)'),
    ('ES-VQZ', 'ES-VQZ (Villalómez, Burgos, Spain)'),
    ('ES-VCM', 'ES-VCM (Villalón de Campos, Spain)'),
    ('ES-VLN', 'ES-VLN (Villalonga, Spain)'),
    ('ES-M2D', 'ES-M2D (Villalonquéjar, Burgos, Spain)'),
    ('ES-VND', 'ES-VND (Villalpando, Zamora, Spain)'),
    ('ES-VNG', 'ES-VNG (Villaluenga, Toledo, Spain)'),
    ('ES-VGA', 'ES-VGA (Villaluenga de la Sagra, Madrid, Spain)'),
    ('ES-VIM', 'ES-VIM (Villamalea, Albacete, Spain)'),
    ('ES-V97', 'ES-V97 (Villamanan, León, Spain)'),
    ('ES-VQE', 'ES-VQE (Villamanrique, Ciudad Real, Spain)'),
    ('ES-VMC', 'ES-VMC (Villamanrique de la Condesa, Sevilla, Spain)'),
    ('ES-VJT', 'ES-VJT (Villamanrique de Tajo, Madrid, Spain)'),
    ('ES-VMT', 'ES-VMT (Villamanta, Madrid, Spain)'),
    ('ES-VTE', 'ES-VTE (Villamarchante, Valencia / València, Spain)'),
    ('ES-VMN', 'ES-VMN (Villamartin, Cáceres, Spain)'),
    ('ES-VYR', 'ES-VYR (Villamayor, Spain)'),
    ('ES-EDC', 'ES-EDC (Villamayor, Cuenca, Spain)'),
    ('ES-VLM', 'ES-VLM (Villamayor de Monjardin, Navarra / Nafarroa, Spain)'),
    ('ES-VD3', 'ES-VD3 (Villamayor de Santiago, Cuenca, Spain)'),
    ('ES-VR9', 'ES-VR9 (Villamayor del Río, Burgos, Spain)'),
    ('ES-VQC', 'ES-VQC (Villameca, León, Spain)'),
    ('ES-OT7', 'ES-OT7 (Villamediana, Palencia, Spain)'),
    ('ES-VMI', 'ES-VMI (Villamediana de Iregua, La Rioja, Spain)'),
    ('ES-VM2', 'ES-VM2 (Villamena, Granada, Spain)'),
    ('ES-VC8', 'ES-VC8 (Villamor de Cadozos, Zamora, Spain)'),
    ('ES-VDO', 'ES-VDO (Villamuriel de Cerrato, Palencia, Spain)'),
    ('ES-DGS', 'ES-DGS (Villandangos, Alicante / Alacant, Spain)'),
    ('ES-VSC', 'ES-VSC (Villanueva Ariscal, Sevilla, Spain)'),
    ('ES-VCE', 'ES-VCE (Villanueva Conde, Salamanca, Spain)'),
    ('ES-VAC', 'ES-VAC (Villanueva de Alcardete, Toledo, Spain)'),
    ('ES-VAY', 'ES-VAY (Villanueva de Arosa, Pontevedra  [Pontevedra], Spain)'),
    ('ES-VU9', 'ES-VU9 (Villanueva de Campeán, Zamora, Spain)'),
    ('ES-VVC', 'ES-VVC (Villanueva de Castellón, Spain)'),
    ('ES-VNC', 'ES-VNC (Villanueva de Cordoba, Spain)'),
    ('ES-VDG', 'ES-VDG (Villanueva de Gállego, Zaragoza, Spain)'),
    ('ES-VJL', 'ES-VJL (Villanueva de Jiloca, Zaragoza, Spain)'),
    ('ES-VAN', 'ES-VAN (Villanueva de la Canada, Madrid, Spain)'),
    ('ES-VNK', 'ES-VNK (Villanueva de la Cañada, Madrid, Spain)'),
    ('ES-VLQ', 'ES-VLQ (Villanueva de la Jara, Spain)'),
    ('ES-VNV', 'ES-VNV (Villanueva de la Peña, Cantabria, Spain)'),
    ('ES-VRA', 'ES-VRA (Villanueva de la Reina, Jaén, Spain)'),
    ('ES-VVS', 'ES-VVS (Villanueva de la Serena, Spain)'),
    ('ES-7RQ', 'ES-7RQ (Villanueva de la Torre, Guadalajara, Spain)'),
    ('ES-VIN', 'ES-VIN (Villanueva de Lorenzana, Lugo  [Lugo], Spain)'),
    ('ES-VCU', 'ES-VCU (Villanueva de los Castillejos, Huelva, Spain)'),
    ('ES-VLI', 'ES-VLI (Villanueva de los Infantes, Spain)'),
    ('ES-VVT', 'ES-VVT (Villanueva de Tapia, Spain)'),
    ('ES-VVA', 'ES-VVA (Villanueva del Aceral, Spain)'),
    ('ES-VAZ', 'ES-VAZ (Villanueva del Arzobispo, Jaén, Spain)'),
    ('ES-VNO', 'ES-VNO (Villanueva del Condado, León, Spain)'),
    ('ES-WQ4', 'ES-WQ4 (Villanueva del Conde, Salamanca, Spain)'),
    ('ES-ZNR', 'ES-ZNR (Villanueva del Pardillo, Madrid, Spain)'),
    ('ES-VDR', 'ES-VDR (Villanueva Del Rio, Spain)'),
    ('ES-ZNG', 'ES-ZNG (Villanueva del Rio y Minas, Sevilla, Spain)'),
    ('ES-VTC', 'ES-VTC (Villanueva del Trabuco, Spain)'),
    ('ES-VLG', 'ES-VLG (Villanueva y Geltrú (Vilanova i la Geltrú), Barcelona  [Barcelona], Spain)'),
    ('ES-CIO', 'ES-CIO (Villapalacios, Albacete, Spain)'),
    ('ES-VQB', 'ES-VQB (Villaquilambre, León, Spain)'),
    ('ES-G2R', 'ES-G2R (Villar de Argañán, Salamanca, Spain)'),
    ('ES-VRC', 'ES-VRC (Villar de Cañas, Cuenca, Spain)'),
    ('ES-VC5', 'ES-VC5 (Villar de Chinchilla, Albacete, Spain)'),
    ('ES-VZS', 'ES-VZS (Villar de Gallimazo, Salamanca, Spain)'),
    ('ES-VMO', 'ES-VMO (Villar de Moros, Lugo  [Lugo], Spain)'),
    ('ES-ODV', 'ES-ODV (Villar de Olalla, Cuenca, Spain)'),
    ('ES-VRN', 'ES-VRN (Villar De Rena, Badajoz, Spain)'),
    ('ES-VLR', 'ES-VLR (Villar del Arzobispo, Valencia / València, Spain)'),
    ('ES-VDY', 'ES-VDY (Villar del Rey, Spain)'),
    ('ES-VLB', 'ES-VLB (Villaralbo, Zamora, Spain)'),
    ('ES-VRT', 'ES-VRT (Villaralto, Córdoba, Spain)'),
    ('ES-VYO', 'ES-VYO (Villarcayo, Burgos, Spain)'),
    ('ES-VRL', 'ES-VRL (Villareal, Spain)'),
    ('ES-VDK', 'ES-VDK (Villarejo de Fuentes, Cuenca, Spain)'),
    ('ES-VOG', 'ES-VOG (Villarejo de Órbigo, León, Spain)'),
    ('ES-VDS', 'ES-VDS (Villarejo de Salva, Spain)'),
    ('ES-VSV', 'ES-VSV (Villarejo de Salvanés, Madrid, Spain)'),
    ('ES-VJP', 'ES-VJP (Villarejo-Periesteban, Cuenca, Spain)'),
    ('ES-VDL', 'ES-VDL (Villares de la Reina, Salamanca, Spain)'),
    ('ES-VSZ', 'ES-VSZ (Villares del Saz, Cuenca, Spain)'),
    ('ES-ZVI', 'ES-ZVI (Villargordo del Cabriel, Valencia / València, Spain)'),
    ('ES-VCR', 'ES-VCR (Villaricos, Spain)'),
    ('ES-VLZ', 'ES-VLZ (Villariezo, Burgos, Spain)'),
    ('ES-VII', 'ES-VII (Villarino de Los Aires, Salamanca, Spain)'),
    ('ES-VM4', 'ES-VM4 (Villarmayor, Salamanca, Spain)'),
    ('ES-RRM', 'ES-RRM (Villarramiel, Palencia, Spain)'),
    ('ES-VRS', 'ES-VRS (Villarrasa, Spain)'),
    ('ES-ALA', 'ES-ALA (Villarreal de Álava, Álava / Araba, Spain)'),
    ('ES-VRF', 'ES-VRF (Villarrobledo, Spain)'),
    ('ES-V6L', 'ES-V6L (Villarrodrigo De Las Regueras, León, Spain)'),
    ('ES-VD7', 'ES-VD7 (Villarroya de la Sierra, Zaragoza, Spain)'),
    ('ES-ZNL', 'ES-ZNL (Villarrubia, Córdoba, Spain)'),
    ('ES-VS5', 'ES-VS5 (Villarrubia de los Ojos, Ciudad Real, Spain)'),
    ('ES-VS9', 'ES-VS9 (Villarrubia de Santiago, Toledo, Spain)'),
    ('ES-RRG', 'ES-RRG (Villarrubia Santiago, Toledo, Spain)'),
    ('ES-VXV', 'ES-VXV (Villarta, Cuenca, Spain)'),
    ('ES-ZNK', 'ES-ZNK (Villarta de San Juan, Ciudad Real, Spain)'),
    ('ES-OJO', 'ES-OJO (Villarubia de los Ojos, Ciudad Real, Spain)'),
    ('ES-V8M', 'ES-V8M (Villasana De Mena, Burgos, Spain)'),
    ('ES-VSG', 'ES-VSG (Villaseca de la Sagra, Toledo, Spain)'),
    ('ES-VSQ', 'ES-VSQ (Villasequilla de Yepes, Toledo, Spain)'),
    ('ES-VTL', 'ES-VTL (Villatorres, Jaén, Spain)'),
    ('ES-VYI', 'ES-VYI (Villatoya, Albacete, Spain)'),
    ('ES-VT9', 'ES-VT9 (Villatuelda, Burgos, Spain)'),
    ('ES-VTU', 'ES-VTU (Villatuerta, Navarra / Nafarroa, Spain)'),
    ('ES-VAV', 'ES-VAV (Villava, Spain)'),
    ('ES-VI5', 'ES-VI5 (Villavaquerín, Valladolid, Spain)'),
    ('ES-VVE', 'ES-VVE (Villaverde, Madrid, Spain)'),
    ('ES-AA8', 'ES-AA8 (Villaverde de Guadalimar, Albacete, Spain)'),
    ('ES-VMD', 'ES-VMD (Villaverde de Medina, Valladolid, Spain)'),
    ('ES-VL4', 'ES-VL4 (Villaverde del Rio, Sevilla, Spain)'),
    ('ES-VIR', 'ES-VIR (Villaverde Rio, Sevilla, Spain)'),
    ('ES-VVX', 'ES-VVX (Villaviciosa, Spain)'),
    ('ES-GCX', 'ES-GCX (Villaviciosa de Córdoba, Córdoba, Spain)'),
    ('ES-VVO', 'ES-VVO (Villaviciosa de Odon, Madrid, Spain)'),
    ('ES-JYY', 'ES-JYY (Villavieja de Yeltes, Salamanca, Spain)'),
    ('ES-VNA', 'ES-VNA (Villena, Spain)'),
    ('ES-2VL', 'ES-2VL (Villoruela, Salamanca, Spain)'),
    ('ES-VDP', 'ES-VDP (Vilobí del Penedès, Barcelona  [Barcelona], Spain)'),
    ('ES-VON', "ES-VON (Vilobi d'Onyar, Girona  [Gerona], Spain)"),
    ('ES-VDE', 'ES-VDE (Viloví, Barcelona  [Barcelona], Spain)'),
    ('ES-VVP', 'ES-VVP (Vilviestre del Pinar, Spain)'),
    ('ES-ODI', 'ES-ODI (Vimbodi, Tarragona  [Tarragona], Spain)'),
    ('ES-VZO', 'ES-VZO (Vimianzo, A Coruña  [La Coruña], Spain)'),
    ('ES-VNX', 'ES-VNX (Vinaixa, Lleida  [Lérida], Spain)'),
    ('ES-VZR', 'ES-VZR (Vinaroz, Spain)'),
    ('ES-UKH', 'ES-UKH (Viñayo, León, Spain)'),
    ('ES-VNS', 'ES-VNS (Vincios, Pontevedra  [Pontevedra], Spain)'),
    ('ES-VSO', 'ES-VSO (Viso del Marques, Ciudad Real, Spain)'),
    ('ES-VAK', 'ES-VAK (Visos Del Alcor, Spain)'),
    ('ES-VTG', 'ES-VTG (Vitigudino, Salamanca, Spain)'),
    ('ES-VIT', 'ES-VIT (Vitoria-Gasteiz, Spain)'),
    ('ES-VVR', 'ES-VVR (Vivares, Spain)'),
    ('ES-VVQ', 'ES-VVQ (Viveda, Cantabria, Spain)'),
    ('ES-WQR', 'ES-WQR (Vivedro, Asturias, Spain)'),
    ('ES-VIV', 'ES-VIV (Viveiro, Lugo  [Lugo], Spain)'),
    ('ES-VRO', 'ES-VRO (Viveros, Albacete, Spain)'),
    ('ES-VVZ', 'ES-VVZ (Viveros, Córdoba, Spain)'),
    ('ES-VZM', 'ES-VZM (Vizmalo, Burgos, Spain)'),
    ('ES-VUL', 'ES-VUL (Vulpellac, Spain)'),
    ('ES-XFF', 'ES-XFF (Xarafull, Valencia / València, Spain)'),
    ('ES-XRO', 'ES-XRO (Xeraco, Valencia / València, Spain)'),
    ('ES-ZNX', 'ES-ZNX (Xeresa, Spain)'),
    ('ES-XLM', 'ES-XLM (Xinzo de Limia, Ourense  [Orense], Spain)'),
    ('ES-XDL', 'ES-XDL (Xinzo de Limia Santa Marian, Ourense  [Orense], Spain)'),
    ('ES-XIR', 'ES-XIR (Xirivella, Spain)'),
    ('ES-XOV', 'ES-XOV (Xove, Lugo  [Lugo], Spain)'),
    ('ES-YZA', 'ES-YZA (Yaiza, Las Palmas, Spain)'),
    ('ES-YTV', 'ES-YTV (Yátova, Valencia / València, Spain)'),
    ('ES-YBS', 'ES-YBS (Yebes, Guadalajara, Spain)'),
    ('ES-YEC', 'ES-YEC (Yecla, Spain)'),
    ('ES-YLS', 'ES-YLS (Yeles, Toledo, Spain)'),
    ('ES-YPS', 'ES-YPS (Yepes, Toledo, Spain)'),
    ('ES-YST', 'ES-YST (Yeste, Albacete, Spain)'),
    ('ES-YNL', 'ES-YNL (Yuncler, Toledo, Spain)'),
    ('ES-YUN', 'ES-YUN (Yuncos, Toledo, Spain)'),
    ('ES-ZAX', 'ES-ZAX (Yunquera, Málaga, Spain)'),
    ('ES-YQE', 'ES-YQE (Yunquera de Henares, Guadalajara, Spain)'),
    ('ES-YUR', 'ES-YUR (Yurre, Biskaia, Spain)'),
    ('ES-ZYY', 'ES-ZYY (Zafarraya, Spain)'),
    ('ES-ZAF', 'ES-ZAF (Zafra, Spain)'),
    ('ES-ZD4', 'ES-ZD4 (Zahara de los Atunes, Cádiz, Spain)'),
    ('ES-ZAH', 'ES-ZAH (Zahinos, Spain)'),
    ('ES-Z8N', 'ES-Z8N (Zalain, Navarra / Nafarroa, Spain)'),
    ('ES-ZSN', 'ES-ZSN (Zalamea de la Serena, Badajoz, Spain)'),
    ('ES-ZDA', 'ES-ZDA (Zaldibar, Spain)'),
    ('ES-DBI', 'ES-DBI (Zaldibia, Gipuzkoa, Spain)'),
    ('ES-ZVK', 'ES-ZVK (Zaldivia, Gipuzkoa, Spain)'),
    ('ES-ZVC', 'ES-ZVC (Zalla, Biskaia, Spain)'),
    ('ES-Z6A', 'ES-Z6A (Zamarramala, Segovia, Spain)'),
    ('ES-RZZ', 'ES-RZZ (Zambrana, Álava / Araba, Spain)'),
    ('ES-ZMR', 'ES-ZMR (Zamora, Spain)'),
    ('ES-ZOS', 'ES-ZOS (Zamoranos, Córdoba, Spain)'),
    ('ES-ZAM', 'ES-ZAM (Zamudio, Biskaia, Spain)'),
    ('ES-ZAZ', 'ES-ZAZ (Zaragoza, Spain)'),
    ('ES-ZRM', 'ES-ZRM (Zaramillo, Biskaia, Spain)'),
    ('ES-ZAR', 'ES-ZAR (Zarátamo, Biskaia, Spain)'),
    ('ES-ZRT', 'ES-ZRT (Zaratán, Valladolid, Spain)'),
    ('ES-ZAU', 'ES-ZAU (Zarautz, Gipuzkoa, Spain)'),
    ('ES-ZDR', 'ES-ZDR (Zarcilla de Ramos, Murcia, Spain)'),
    ('ES-ZZC', 'ES-ZZC (Zarza Capilla, Badajoz, Spain)'),
    ('ES-ZDG', 'ES-ZDG (Zarza de Granadilla, Cáceres, Spain)'),
    ('ES-ZZJ', 'ES-ZZJ (Zarzalejo, Madrid, Spain)'),
    ('ES-ZZP', 'ES-ZZP (Zarzuela del Pinar, Segovia, Spain)'),
    ('ES-ZZS', 'ES-ZZS (Zas, A Coruña  [La Coruña], Spain)'),
    ('ES-ZOC', 'ES-ZOC (Zeanuri, Spain)'),
    ('ES-SGM', 'ES-SGM (Zegama, Gipuzkoa, Spain)'),
    ('ES-2ZE', 'ES-2ZE (Zeneta, Murcia, Spain)'),
    ('ES-ZBA', 'ES-ZBA (Zierbena, Spain)'),
    ('ES-ZZM', 'ES-ZZM (Zizur Mayor, Navarra / Nafarroa, Spain)'),
    ('ES-ZZK', 'ES-ZZK (Zizurkil, Gipuzkoa, Spain)'),
    ('ES-ZIZ', 'ES-ZIZ (Zizurquil, Spain)'),
    ('ES-ZFB', 'ES-ZFB (Zona Franca de Barcelona, Barcelona  [Barcelona], Spain)'),
    ('ES-ZFR', 'ES-ZFR (Zona Franca de Cadiz, Spain)'),
    ('ES-ZOR', 'ES-ZOR (Zorita, Cáceres, Spain)'),
    ('ES-ZRC', 'ES-ZRC (Zorita de los Canes, Guadalajara, Spain)'),
    ('ES-ZVV', 'ES-ZVV (Zuazo de Vitoria, Álava / Araba, Spain)'),
    ('ES-ZLG', 'ES-ZLG (Zubillaga, Gipuzkoa, Spain)'),
    ('ES-ZUB', 'ES-ZUB (Zubiri, Spain)'),
    ('ES-ZUE', 'ES-ZUE (Zuera, Spain)'),
    ('ES-ZRR', 'ES-ZRR (Zumárraga, Spain)'),
    ('ES-ZMY', 'ES-ZMY (Zumaya, Spain)'),
    ('ES-ZJA', 'ES-ZJA (Zurbaran, Spain)'),
    ('ES-ZRG', 'ES-ZRG (Zurgena, Almería, Spain)'),
    ('ET-ADD', 'ET-ADD (Addis Ababa, Ethiopia)'),
    ('ET-AMH', 'ET-AMH (Arba Mintch, Ethiopia)'),
    ('ET-ASO', 'ET-ASO (Asosa, Ethiopia)'),
    ('ET-ALK', 'ET-ALK (Assella, Oromiya, Ethiopia)'),
    ('ET-AWA', 'ET-AWA (Awassa, Ethiopia)'),
    ('ET-AXU', 'ET-AXU (Axum, Ethiopia)'),
    ('ET-BJR', 'ET-BJR (Bahar Dar, Ethiopia)'),
    ('ET-BED', 'ET-BED (Bedele, Oromiya, Ethiopia)'),
    ('ET-BEI', 'ET-BEI (Beica, Ethiopia)'),
    ('ET-BCY', 'ET-BCY (Bulchi, Ethiopia)'),
    ('ET-DBM', 'ET-DBM (Debra Marcos, Ethiopia)'),
    ('ET-DBT', 'ET-DBT (Debra Tabor, Ethiopia)'),
    ('ET-DEM', 'ET-DEM (Dembidollo, Ethiopia)'),
    ('ET-DSE', 'ET-DSE (Dessie, Ethiopia)'),
    ('ET-DIR', 'ET-DIR (Dire Dawa, Ethiopia)'),
    ('ET-DAD', 'ET-DAD (Dolo Odo, Sumale, Ethiopia)'),
    ('ET-SEM', 'ET-SEM (Dubti, Afar, Ethiopia)'),
    ('ET-DKM', 'ET-DKM (Dukem, Oromiya, Ethiopia)'),
    ('ET-GMB', 'ET-GMB (Gambela, Ethiopia)'),
    ('ET-ETE', 'ET-ETE (Genda Wuha, Ethiopia)'),
    ('ET-GNN', 'ET-GNN (Ghinnir, Ethiopia)'),
    ('ET-GIB', 'ET-GIB (Gibe, Oromiya, Ethiopia)'),
    ('ET-GZA', 'ET-GZA (Giza, Tigray, Ethiopia)'),
    ('ET-GOB', 'ET-GOB (Goba, Ethiopia)'),
    ('ET-GDE', 'ET-GDE (Gode, Ethiopia)'),
    ('ET-GDQ', 'ET-GDQ (Gondar, Ethiopia)'),
    ('ET-GOR', 'ET-GOR (Gore, Ethiopia)'),
    ('ET-HAR', 'ET-HAR (Harar, Hareri Hizb, Ethiopia)'),
    ('ET-HRT', 'ET-HRT (Hartishek, Sumale, Ethiopia)'),
    ('ET-HOG', 'ET-HOG (Holeta Genet, Oromiya, Ethiopia)'),
    ('ET-HUE', 'ET-HUE (Humera, Ethiopia)'),
    ('ET-JIJ', 'ET-JIJ (Jijiga, Ethiopia)'),
    ('ET-JIM', 'ET-JIM (Jimma, Ethiopia)'),
    ('ET-BCO', 'ET-BCO (Jinka, Ethiopia)'),
    ('ET-ABK', 'ET-ABK (Kabri Dar, Ethiopia)'),
    ('ET-LFO', "ET-LFO (K'elafo, Ethiopia)"),
    ('ET-OKA', 'ET-OKA (Kembolcha, Oromiya, Ethiopia)'),
    ('ET-KOA', 'ET-KOA (Kombolcha, Amara, Ethiopia)'),
    ('ET-LLI', 'ET-LLI (Lalibela, Ethiopia)'),
    ('ET-MQX', 'ET-MQX (Makale, Ethiopia)'),
    ('ET-MKS', 'ET-MKS (Mekane Selam, Ethiopia)'),
    ('ET-MEK', 'ET-MEK (Mekele, Tigray, Ethiopia)'),
    ('ET-MZX', 'ET-MZX (Mena, Ethiopia)'),
    ('ET-MTF', 'ET-MTF (Mizan Teferi, Ethiopia)'),
    ('ET-MOJ', 'ET-MOJ (Mojo, Oromiya, Ethiopia)'),
    ('ET-MDP', 'ET-MDP (Mojo Dry Port, Oromiya, Ethiopia)'),
    ('ET-OTA', "ET-OTA (Mot'a, Ethiopia)"),
    ('ET-MYS', 'ET-MYS (Moyale, Ethiopia)'),
    ('ET-MUJ', 'ET-MUJ (Mui, Ethiopia)'),
    ('ET-NZR', 'ET-NZR (Nazret, Ethiopia)'),
    ('ET-W8N', "ET-W8N (Nefas Mewch'a, Amara, Ethiopia)"),
    ('ET-EGL', 'ET-EGL (Neghelli, Ethiopia)'),
    ('ET-PGN', 'ET-PGN (Pugnido, Gambela Hizboch, Ethiopia)'),
    ('ET-SEB', 'ET-SEB (Sebeta, Oromiya, Ethiopia)'),
    ('ET-S3M', 'ET-S3M (Semera, Afar, Ethiopia)'),
    ('ET-S7O', 'ET-S7O (Shashemene, Oromiya, Ethiopia)'),
    ('ET-SRE', 'ET-SRE (Shire, Tigray, Ethiopia)'),
    ('ET-SXU', 'ET-SXU (Soddu, Ethiopia)'),
    ('ET-SOD', 'ET-SOD (Sodo, Ethiopia)'),
    ('ET-TIE', 'ET-TIE (Tippi, Ethiopia)'),
    ('ET-WAC', 'ET-WAC (Waca, Ethiopia)'),
    ('FI-AAN', 'FI-AAN (Äänekoski, Keski-Suomi, Finland)'),
    ('FI-AVS', 'FI-AVS (Aavasaksa, Lappi, Finland)'),
    ('FI-TKU', 'FI-TKU (Åbo (Turku), Varsinais-Suomi, Finland)'),
    ('FI-ATS', 'FI-ATS (Äetsä, Pirkanmaa, Finland)'),
    ('FI-ATI', 'FI-ATI (Ähtäri, Finland)'),
    ('FI-AJO', 'FI-AJO (Ajos, Finland)'),
    ('FI-LSA', 'FI-LSA (Akaa, Pirkanmaa, Finland)'),
    ('FI-APK', 'FI-APK (Äkäslompolo, Lappi, Finland)'),
    ('FI-AJI', 'FI-AJI (Alajärvi, Etelä-Pohjanmaa, Finland)'),
    ('FI-FAB', 'FI-FAB (Alastaro, Varsinais-Suomi, Finland)'),
    ('FI-ALE', 'FI-ALE (Alaveteli, Pohjois-Pohjanmaa, Finland)'),
    ('FI-ALA', 'FI-ALA (Alavieska, Finland)'),
    ('FI-ALV', 'FI-ALV (Alavus, Etelä-Pohjanmaa, Finland)'),
    ('FI-AHL', 'FI-AHL (Alholmen, Finland)'),
    ('FI-ANK', 'FI-ANK (Anjala, Kymenlaakso, Finland)'),
    ('FI-ANJ', 'FI-ANJ (Anjalankoski, Finland)'),
    ('FI-ANT', 'FI-ANT (Antskog, Uusimaa, Finland)'),
    ('FI-ATL', 'FI-ATL (Anttila Oy, Satakunta, Finland)'),
    ('FI-ATT', 'FI-ATT (Anttola, Etelä-Savo, Finland)'),
    ('FI-KRI', 'FI-KRI (Arkkukari, Pohjois-Savo, Finland)'),
    ('FI-AOK', 'FI-AOK (Arrakoski, Päijät-Häme, Finland)'),
    ('FI-AKK', 'FI-AKK (Asikkala, Etelä-Savo, Finland)'),
    ('FI-ASK', 'FI-ASK (Askola, Päijät-Häme, Finland)'),
    ('FI-AUR', 'FI-AUR (Aura, Varsinais-Suomi, Finland)'),
    ('FI-BAS', 'FI-BAS (Bäcksbacka, Pohjanmaa, Finland)'),
    ('FI-BAR', 'FI-BAR (Baronsalmi, Finland)'),
    ('FI-BEN', 'FI-BEN (Bennäs, Pohjanmaa, Finland)'),
    ('FI-PIR', 'FI-PIR (Birkala (Pirkkala), Pirkanmaa, Finland)'),
    ('FI-BJO', 'FI-BJO (Björkholma, Pohjanmaa, Finland)'),
    ('FI-POR', 'FI-POR (Björneborg (Pori), Satakunta, Finland)'),
    ('FI-PRV', 'FI-PRV (Borgå (Porvoo), Uusimaa, Finland)'),
    ('FI-BOS', 'FI-BOS (Bosund, Pohjanmaa, Finland)'),
    ('FI-RAA', 'FI-RAA (Brahestad (Raahe), Pohjois-Pohjanmaa, Finland)'),
    ('FI-BRA', 'FI-BRA (Brändö, Ahvenanmaan maakunta, Finland)'),
    ('FI-BRO', 'FI-BRO (Bromarv, Uusimaa, Finland)'),
    ('FI-DAK', 'FI-DAK (Dagsmark, Pohjanmaa, Finland)'),
    ('FI-DLS', 'FI-DLS (Dalsbruk (Taalintehdas), Varsinais-Suomi, Finland)'),
    ('FI-DEG', 'FI-DEG (Degerby, Uusimaa, Finland)'),
    ('FI-DRA', 'FI-DRA (Dragsfjärd, Varsinais-Suomi, Finland)'),
    ('FI-ECK', 'FI-ECK (Eckerö, Ahvenanmaan maakunta, Finland)'),
    ('FI-EER', 'FI-EER (Eerikkilä, Pohjois-Karjala, Finland)'),
    ('FI-TAI', 'FI-TAI (Ekenäs (Tammisaari), Uusimaa, Finland)'),
    ('FI-EM2', 'FI-EM2 (Elämäjärvi, Keski-Suomi, Finland)'),
    ('FI-ELK', 'FI-ELK (Elimaki, Kymenlaakso, Finland)'),
    ('FI-ENO', 'FI-ENO (Eno, Pohjois-Karjala, Finland)'),
    ('FI-ENK', 'FI-ENK (Enonkoski, Etelä-Savo, Finland)'),
    ('FI-ENF', 'FI-ENF (Enontekiö (Enontekis), Lappi, Finland)'),
    ('FI-ENF', 'FI-ENF (Enontekis (Enontekiö), Lappi, Finland)'),
    ('FI-ERV', 'FI-ERV (Ervasto, Varsinais-Suomi, Finland)'),
    ('FI-ESP', 'FI-ESP (Esbo (Espoo), Uusimaa, Finland)'),
    ('FI-ES2', 'FI-ES2 (Espoo, Uusimaa, Finland)'),
    ('FI-ESP', 'FI-ESP (Espoo (Esbo), Uusimaa, Finland)'),
    ('FI-EUA', 'FI-EUA (Eura, Satakunta, Finland)'),
    ('FI-EJO', 'FI-EJO (Euraåminne (Eurajoki), Satakunta, Finland)'),
    ('FI-EJO', 'FI-EJO (Eurajoki (Euraåminne), Satakunta, Finland)'),
    ('FI-EVJ', 'FI-EVJ (Evijärvi, Etelä-Pohjanmaa, Finland)'),
    ('FI-FAR', 'FI-FAR (Färjsundet, Ahvenanmaan maakunta, Finland)'),
    ('FI-SAR', 'FI-SAR (Finby (Särkisalo), Uusimaa, Finland)'),
    ('FI-FSO', 'FI-FSO (Finström, Ahvenanmaan maakunta, Finland)'),
    ('FI-FAD', 'FI-FAD (Fiskars, Uusimaa, Finland)'),
    ('FI-FOG', 'FI-FOG (Föglö, Ahvenanmaan maakunta, Finland)'),
    ('FI-FOR', 'FI-FOR (Förby, Varsinais-Suomi, Finland)'),
    ('FI-FSF', 'FI-FSF (Forssa, Kanta-Häme, Finland)'),
    ('FI-HMN', 'FI-HMN (Fredrikshamn (Hamina), Kymenlaakso, Finland)'),
    ('FI-GAM', 'FI-GAM (Gammelby, Uusimaa, Finland)'),
    ('FI-GDB', 'FI-GDB (Gottby (Godby), Ahvenanmaan maakunta, Finland)'),
    ('FI-KIN', 'FI-KIN (Grankulla (Kauniainen), Uusimaa, Finland)'),
    ('FI-GUL', 'FI-GUL (Gullö, Uusimaa, Finland)'),
    ('FI-KUS', 'FI-KUS (Gustavs (Kustavi), Varsinais-Suomi, Finland)'),
    ('FI-HAA', 'FI-HAA (Haapajärvi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-HAP', 'FI-HAP (Haapamäki, Finland)'),
    ('FI-HPS', 'FI-HPS (Haapavesi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-HAJ', 'FI-HAJ (Haarajärvi, Pohjois-Karjala, Finland)'),
    ('FI-KOL', 'FI-KOL (Haikola, Pohjois-Pohjanmaa, Finland)'),
    ('FI-HAO', 'FI-HAO (Hailuoto, Pohjois-Pohjanmaa, Finland)'),
    ('FI-HAK', 'FI-HAK (Hakkola, Etelä-Pohjanmaa, Finland)'),
    ('FI-HLK', 'FI-HLK (Halikko, Varsinais-Suomi, Finland)'),
    ('FI-HLI', 'FI-HLI (Halli, Keski-Suomi, Finland)'),
    ('FI-HLL', 'FI-HLL (Hällnäs, Pohjanmaa, Finland)'),
    ('FI-HAL', 'FI-HAL (Halonen, Lappi, Finland)'),
    ('FI-LHO', 'FI-LHO (Halosenlahti, Finland)'),
    ('FI-HLS', 'FI-HLS (Halsua, Pohjois-Pohjanmaa, Finland)'),
    ('FI-HLA', 'FI-HLA (Haluna, Pohjois-Savo, Finland)'),
    ('FI-HKY', 'FI-HKY (Hämeenkyrö (Tavastkyro), Pirkanmaa, Finland)'),
    ('FI-HMY', 'FI-HMY (Hämeenlinna (Tavastehus), Kanta-Häme, Finland)'),
    ('FI-HMN', 'FI-HMN (Hamina (Fredrikshamn), Kymenlaakso, Finland)'),
    ('FI-HKO', 'FI-HKO (Hangö (Hanko), Uusimaa, Finland)'),
    ('FI-HKM', 'FI-HKM (Hankasalmi, Keski-Suomi, Finland)'),
    ('FI-HKO', 'FI-HKO (Hanko (Hangö), Uusimaa, Finland)'),
    ('FI-HRJ', 'FI-HRJ (Harjavalta, Satakunta, Finland)'),
    ('FI-HJM', 'FI-HJM (Harjumaa, Finland)'),
    ('FI-HJS', 'FI-HJS (Harjunsalmi, Varsinais-Suomi, Finland)'),
    ('FI-HRM', 'FI-HRM (Härmä, Pohjois-Pohjanmaa, Finland)'),
    ('FI-HTL', 'FI-HTL (Hartola, Finland)'),
    ('FI-HRT', 'FI-HRT (Hartola/Kymenlaakso, Kymenlaakso, Finland)'),
    ('FI-HTO', 'FI-HTO (Hartola/Paijat-Hame, Päijät-Häme, Finland)'),
    ('FI-HAR', 'FI-HAR (Harvaluoto, Ahvenanmaan maakunta, Finland)'),
    ('FI-HLJ', 'FI-HLJ (Harviala, Finland)'),
    ('FI-HAT', 'FI-HAT (Hattula, Kanta-Häme, Finland)'),
    ('FI-HHO', 'FI-HHO (Hauho, Kanta-Häme, Finland)'),
    ('FI-HAU', 'FI-HAU (Haukipudas, Pohjois-Pohjanmaa, Finland)'),
    ('FI-HAI', 'FI-HAI (Haukivuori, Etelä-Savo, Finland)'),
    ('FI-HJI', 'FI-HJI (Hausjärvi, Kanta-Häme, Finland)'),
    ('FI-HEI', 'FI-HEI (Heinavaara, Pohjois-Karjala, Finland)'),
    ('FI-HEA', 'FI-HEA (Heinola, Päijät-Häme, Finland)'),
    ('FI-HEL', 'FI-HEL (Helsingfors (Helsinki), Uusimaa, Finland)'),
    ('FI-HEL', 'FI-HEL (Helsinki (Helsingfors), Uusimaa, Finland)'),
    ('FI-HER', 'FI-HER (Herrala, Pohjois-Savo, Finland)'),
    ('FI-HVA', 'FI-HVA (Hervanta, Pirkanmaa, Finland)'),
    ('FI-HIT', 'FI-HIT (Hiitinen, Finland)'),
    ('FI-HIK', 'FI-HIK (Hikiä, Kanta-Häme, Finland)'),
    ('FI-HIM', 'FI-HIM (Himanka, Finland)'),
    ('FI-HMA', 'FI-HMA (Himankakylä, Keski-Pohjanmaa, Finland)'),
    ('FI-HIJ', 'FI-HIJ (Hinnerjoki, Satakunta, Finland)'),
    ('FI-HVM', 'FI-HVM (Hirvensalmi, Finland)'),
    ('FI-HVH', 'FI-HVH (Hirvihaara, Uusimaa, Finland)'),
    ('FI-KRK', 'FI-KRK (Högfors (Karkkila), Uusimaa, Finland)'),
    ('FI-HOG', 'FI-HOG (Högsåra, Varsinais-Suomi, Finland)'),
    ('FI-HOJ', 'FI-HOJ (Holjakka, Pohjois-Karjala, Finland)'),
    ('FI-HOL', 'FI-HOL (Hollola, Päijät-Häme, Finland)'),
    ('FI-LSH', 'FI-LSH (Honkajoki, Satakunta, Finland)'),
    ('FI-HON', 'FI-HON (Honkakoski, Varsinais-Suomi, Finland)'),
    ('FI-HOO', 'FI-HOO (Horo, Pohjois-Pohjanmaa, Finland)'),
    ('FI-HOU', 'FI-HOU (Houtskär (Houtskari), Varsinais-Suomi, Finland)'),
    ('FI-HOU', 'FI-HOU (Houtskari (Houtskär), Varsinais-Suomi, Finland)'),
    ('FI-HUN', 'FI-HUN (Huittinen, Satakunta, Finland)'),
    ('FI-HUM', 'FI-HUM (Humppila, Kanta-Häme, Finland)'),
    ('FI-HPF', 'FI-HPF (Huutjarvi, Kymenlaakso, Finland)'),
    ('FI-HYR', 'FI-HYR (Hyrylä, Uusimaa, Finland)'),
    ('FI-HRS', 'FI-HRS (Hyrynsalmi, Pohjois-Karjala, Finland)'),
    ('FI-HYV', 'FI-HYV (Hyvinge (Hyvinkää), Uusimaa, Finland)'),
    ('FI-HYV', 'FI-HYV (Hyvinkää (Hyvinge), Uusimaa, Finland)'),
    ('FI-IIS', 'FI-IIS (Idensalmi (Iisalmi), Pohjois-Savo, Finland)'),
    ('FI-IHO', 'FI-IHO (Ihode, Varsinais-Suomi, Finland)'),
    ('FI-IIO', 'FI-IIO (Ii, Pohjois-Pohjanmaa, Finland)'),
    ('FI-IIS', 'FI-IIS (Iisalmi (Idensalmi), Pohjois-Savo, Finland)'),
    ('FI-IIV', 'FI-IIV (Iisvesi, Pohjois-Savo, Finland)'),
    ('FI-IIT', 'FI-IIT (Iittala, Kanta-Häme, Finland)'),
    ('FI-ITI', 'FI-ITI (Iitti, Kymenlaakso, Finland)'),
    ('FI-IKA', 'FI-IKA (Ikaalinen (Ikalis), Pirkanmaa, Finland)'),
    ('FI-IKK', 'FI-IKK (Ikkala, Varsinais-Suomi, Finland)'),
    ('FI-IJK', 'FI-IJK (Ilmajoki, Etelä-Pohjanmaa, Finland)'),
    ('FI-ILO', 'FI-ILO (Ilomantsi (Ilomants), Pohjois-Karjala, Finland)'),
    ('FI-ILV', 'FI-ILV (Ilvesjoki, Etelä-Pohjanmaa, Finland)'),
    ('FI-IMA', 'FI-IMA (Imatra, Etelä-Karjala, Finland)'),
    ('FI-INA', 'FI-INA (Inari, Finland)'),
    ('FI-INK', 'FI-INK (Ingå (Inkoo), Uusimaa, Finland)'),
    ('FI-IGY', 'FI-IGY (Ingermaninkylä (Ingermansby), Uusimaa, Finland)'),
    ('FI-INI', 'FI-INI (Iniö, Varsinais-Suomi, Finland)'),
    ('FI-IKR', 'FI-IKR (Inkeroinen, Kymenlaakso, Finland)'),
    ('FI-INK', 'FI-INK (Inkoo (Ingå), Uusimaa, Finland)'),
    ('FI-ISN', 'FI-ISN (Isnäs, Uusimaa, Finland)'),
    ('FI-ISO', 'FI-ISO (Isojoki, Etelä-Pohjanmaa, Finland)'),
    ('FI-ISK', 'FI-ISK (Isokyro, Pohjanmaa, Finland)'),
    ('FI-IVL', 'FI-IVL (Ivalo, Lappi, Finland)'),
    ('FI-JLA', 'FI-JLA (Jaala, Kymenlaakso, Finland)'),
    ('FI-PRS', 'FI-PRS (Jakobstad (Pietarsaari), Pohjanmaa, Finland)'),
    ('FI-JJV', 'FI-JJV (Jalasjärvi, Etelä-Pohjanmaa, Finland)'),
    ('FI-JMV', 'FI-JMV (Jämijärvi, Satakunta, Finland)'),
    ('FI-JAM', 'FI-JAM (Jaminkipohja, Varsinais-Suomi, Finland)'),
    ('FI-JMS', 'FI-JMS (Jämsä, Keski-Pohjanmaa, Finland)'),
    ('FI-JSK', 'FI-JSK (Jämsänkoski, Keski-Suomi, Finland)'),
    ('FI-JAN', 'FI-JAN (Janakkala, Kanta-Häme, Finland)'),
    ('FI-JAR', 'FI-JAR (Järvelä, Lappi, Finland)'),
    ('FI-JVP', 'FI-JVP (Järvenpää (Träskända), Uusimaa, Finland)'),
    ('FI-JPA', 'FI-JPA (Jeppo (Jepua), Pohjanmaa, Finland)'),
    ('FI-JPA', 'FI-JPA (Jepua (Jeppo), Pohjanmaa, Finland)'),
    ('FI-JOE', 'FI-JOE (Joensuu, Pohjois-Karjala, Finland)'),
    ('FI-JKA', 'FI-JKA (Jokela, Pohjois-Savo, Finland)'),
    ('FI-JOK', 'FI-JOK (Jokioinen, Kanta-Häme, Finland)'),
    ('FI-JOR', 'FI-JOR (Jormua, Finland)'),
    ('FI-JOI', 'FI-JOI (Joroinen, Etelä-Savo, Finland)'),
    ('FI-RVA', 'FI-RVA (Jorvas, Uusimaa, Finland)'),
    ('FI-JSA', 'FI-JSA (Joutsa, Keski-Suomi, Finland)'),
    ('FI-JOU', 'FI-JOU (Joutseno, Etelä-Karjala, Finland)'),
    ('FI-JKS', 'FI-JKS (Juankoski, Finland)'),
    ('FI-JRV', 'FI-JRV (Jurva, Etelä-Pohjanmaa, Finland)'),
    ('FI-JUS', 'FI-JUS (Jussaro, Finland)'),
    ('FI-JUK', 'FI-JUK (Juuka, Pohjois-Karjala, Finland)'),
    ('FI-JUU', 'FI-JUU (Juupajoki, Pirkanmaa, Finland)'),
    ('FI-JVA', 'FI-JVA (Juva, Etelä-Savo, Finland)'),
    ('FI-JYK', 'FI-JYK (Jyskä, Keski-Suomi, Finland)'),
    ('FI-JYV', 'FI-JYV (Jyväskylä, Keski-Suomi, Finland)'),
    ('FI-KRV', 'FI-KRV (Kaaresuvanto, Lappi, Finland)'),
    ('FI-KAA', 'FI-KAA (Kaarina (Sankt Karins), Varsinais-Suomi, Finland)'),
    ('FI-KVA', 'FI-KVA (Kaavi, Pohjois-Karjala, Finland)'),
    ('FI-KPN', 'FI-KPN (Kaipiainen, Finland)'),
    ('FI-KPL', 'FI-KPL (Kaipola, Etelä-Savo, Finland)'),
    ('FI-KAJ', 'FI-KAJ (Kajaani (Kajana), Kainuu, Finland)'),
    ('FI-KAJ', 'FI-KAJ (Kajana (Kajaani), Kainuu, Finland)'),
    ('FI-KJO', 'FI-KJO (Kalajoki, Pohjois-Pohjanmaa, Finland)'),
    ('FI-KLT', 'FI-KLT (Kalanti, Varsinais-Suomi, Finland)'),
    ('FI-KAL', 'FI-KAL (Kalkkiranta (Kalkstrand), Uusimaa, Finland)'),
    ('FI-KAL', 'FI-KAL (Kalkstrand (Kalkkiranta), Uusimaa, Finland)'),
    ('FI-KBY', 'FI-KBY (Kållby (Kolppi), Pohjanmaa, Finland)'),
    ('FI-KK5', 'FI-KK5 (Kalliola, Etelä-Savo, Finland)'),
    ('FI-KLV', 'FI-KLV (Kallviken, Finland)'),
    ('FI-KSA', 'FI-KSA (Kangasala, Pirkanmaa, Finland)'),
    ('FI-KGI', 'FI-KGI (Kangasniemi, Finland)'),
    ('FI-KNP', 'FI-KNP (Kankaanpää, Etelä-Pohjanmaa, Finland)'),
    ('FI-KNN', 'FI-KNN (Kannonkoski, Finland)'),
    ('FI-KNS', 'FI-KNS (Kannus, Keski-Pohjanmaa, Finland)'),
    ('FI-KAN', 'FI-KAN (Kantlax (Kaitalahti), Pohjanmaa, Finland)'),
    ('FI-KNT', 'FI-KNT (Kantvik, Uusimaa, Finland)'),
    ('FI-NKI', 'FI-NKI (Kanunki, Varsinais-Suomi, Finland)'),
    ('FI-KUL', 'FI-KUL (Karhula, Kymenlaakso, Finland)'),
    ('FI-KAI', 'FI-KAI (Karigasniemi, Lappi, Finland)'),
    ('FI-KRJ', 'FI-KRJ (Karijoki (Bötom), Etelä-Pohjanmaa, Finland)'),
    ('FI-KJA', 'FI-KJA (Karis (Karjaa), Uusimaa, Finland)'),
    ('FI-KJA', 'FI-KJA (Karjaa (Karis), Uusimaa, Finland)'),
    ('FI-KRK', 'FI-KRK (Karkkila (Högfors), Uusimaa, Finland)'),
    ('FI-KKL', 'FI-KKL (Kärköla, Satakunta, Finland)'),
    ('FI-KOK', 'FI-KOK (Karleby (Kokkola), Keski-Pohjanmaa, Finland)'),
    ('FI-KSK', 'FI-KSK (Kärsämäki, Pohjois-Pohjanmaa, Finland)'),
    ('FI-KAR', 'FI-KAR (Karstula, Keski-Suomi, Finland)'),
    ('FI-KR2', 'FI-KR2 (Karvala, Finland)'),
    ('FI-KAV', 'FI-KAV (Karvio, Etelä-Savo, Finland)'),
    ('FI-KAS', 'FI-KAS (Kaskinen (Kaskö), Varsinais-Suomi, Finland)'),
    ('FI-KAS', 'FI-KAS (Kaskö (Kaskinen), Varsinais-Suomi, Finland)'),
    ('FI-KSN', 'FI-KSN (Kasnäs, Varsinais-Suomi, Finland)'),
    ('FI-KHJ', 'FI-KHJ (Kauhajoki, Etelä-Pohjanmaa, Finland)'),
    ('FI-KAU', 'FI-KAU (Kauhava, Etelä-Pohjanmaa, Finland)'),
    ('FI-KIN', 'FI-KIN (Kauniainen (Grankulla), Uusimaa, Finland)'),
    ('FI-KSL', 'FI-KSL (Kausala, Kymenlaakso, Finland)'),
    ('FI-KST', 'FI-KST (Kaustinen (Kaustby), Keski-Pohjanmaa, Finland)'),
    ('FI-UTT', 'FI-UTT (Kauttua, Satakunta, Finland)'),
    ('FI-KUV', 'FI-KUV (Kauvatsa, Satakunta, Finland)'),
    ('FI-KEI', 'FI-KEI (Keikyä, Pirkanmaa, Finland)'),
    ('FI-KIE', 'FI-KIE (Keitele, Pohjois-Savo, Finland)'),
    ('FI-KEL', 'FI-KEL (Kello, Pohjois-Savo, Finland)'),
    ('FI-KKK', 'FI-KKK (Kellokoski, Uusimaa, Finland)'),
    ('FI-KEM', 'FI-KEM (Kemi/Torneå (Kemi/Tornio), Lappi, Finland)'),
    ('FI-KEM', 'FI-KEM (Kemi/Tornio (Kemi/Torneå), Lappi, Finland)'),
    ('FI-KJI', 'FI-KJI (Kemijärvi, Lappi, Finland)'),
    ('FI-KMM', 'FI-KMM (Keminmaa, Lappi, Finland)'),
    ('FI-KIM', 'FI-KIM (Kemiö (Kimito), Varsinais-Suomi, Finland)'),
    ('FI-KLE', 'FI-KLE (Kempele, Pohjois-Pohjanmaa, Finland)'),
    ('FI-KER', 'FI-KER (Kerava (Kervo), Uusimaa, Finland)'),
    ('FI-KER', 'FI-KER (Kervo (Kerava), Uusimaa, Finland)'),
    ('FI-KES', 'FI-KES (Kesälahti, Pohjois-Karjala, Finland)'),
    ('FI-KEU', 'FI-KEU (Keuruu, Keski-Suomi, Finland)'),
    ('FI-KIH', 'FI-KIH (Kihniö, Pirkanmaa, Finland)'),
    ('FI-FAE', 'FI-FAE (Kiikala, Varsinais-Suomi, Finland)'),
    ('FI-KII', 'FI-KII (Kiistala, Lappi, Finland)'),
    ('FI-KNK', 'FI-KNK (Killinkoski, Pirkanmaa, Finland)'),
    ('FI-SKV', 'FI-SKV (Kilpilahti (Sköldvik), Uusimaa, Finland)'),
    ('FI-KIL', 'FI-KIL (Kilpisjärvi, Lappi, Finland)'),
    ('FI-KIM', 'FI-KIM (Kimito (Kemiö), Varsinais-Suomi, Finland)'),
    ('FI-KNL', 'FI-KNL (Kinnula, Pohjois-Pohjanmaa, Finland)'),
    ('FI-FAF', 'FI-FAF (Kintaus, Keski-Suomi, Finland)'),
    ('FI-KIJ', 'FI-KIJ (Kirjala, Varsinais-Suomi, Finland)'),
    ('FI-KKI', 'FI-KKI (Kirkkonummi, Uusimaa, Finland)'),
    ('FI-KIR', 'FI-KIR (Kirkniemi, Uusimaa, Finland)'),
    ('FI-KTQ', 'FI-KTQ (Kitee, Pohjois-Karjala, Finland)'),
    ('FI-KTT', 'FI-KTT (Kittilä, Lappi, Finland)'),
    ('FI-KVI', 'FI-KVI (Kiuruvesi, Pohjois-Savo, Finland)'),
    ('FI-KVJ', 'FI-KVJ (Kivijärvi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-KIV', 'FI-KIV (Kivilompolo, Lappi, Finland)'),
    ('FI-KLA', 'FI-KLA (Klamila, Kymenlaakso, Finland)'),
    ('FI-KLU', 'FI-KLU (Klaukkala, Uusimaa, Finland)'),
    ('FI-KVL', 'FI-KVL (Koivulahti, Pohjois-Savo, Finland)'),
    ('FI-KOJ', 'FI-KOJ (Kojonkulma, Varsinais-Suomi, Finland)'),
    ('FI-KKR', 'FI-KKR (Kökar, Ahvenanmaan maakunta, Finland)'),
    ('FI-KMI', 'FI-KMI (Kokemäki, Satakunta, Finland)'),
    ('FI-KOK', 'FI-KOK (Kokkola (Karleby), Keski-Pohjanmaa, Finland)'),
    ('FI-KLI', 'FI-KLI (Kolari, Lappi, Finland)'),
    ('FI-KLH', 'FI-KLH (Kolho, Pirkanmaa, Finland)'),
    ('FI-KNV', 'FI-KNV (Konnevesi, Pohjois-Karjala, Finland)'),
    ('FI-KON', 'FI-KON (Kontiolahti, Pohjois-Karjala, Finland)'),
    ('FI-KK4', 'FI-KK4 (Koria, Kymenlaakso, Finland)'),
    ('FI-KMU', 'FI-KMU (Kormu, Kanta-Häme, Finland)'),
    ('FI-KPH', 'FI-KPH (Korpilahti (Korplax), Keski-Pohjanmaa, Finland)'),
    ('FI-KOR', 'FI-KOR (Korpo (Korppoo), Varsinais-Suomi, Finland)'),
    ('FI-KOR', 'FI-KOR (Korppoo (Korpo), Varsinais-Suomi, Finland)'),
    ('FI-KHO', 'FI-KHO (Korsholm/Mustasaari, Pohjanmaa, Finland)'),
    ('FI-KSS', 'FI-KSS (Korsnäs, Pohjois-Pohjanmaa, Finland)'),
    ('FI-KKV', 'FI-KKV (Koskenkorva, Etelä-Pohjanmaa, Finland)'),
    ('FI-KKP', 'FI-KKP (Koskenpää, Keski-Suomi, Finland)'),
    ('FI-KHT', 'FI-KHT (Koski Tl, Varsinais-Suomi, Finland)'),
    ('FI-KTK', 'FI-KTK (Kotka, Kymenlaakso, Finland)'),
    ('FI-KOU', 'FI-KOU (Koura, Etelä-Pohjanmaa, Finland)'),
    ('FI-KU7', 'FI-KU7 (Kouvala, Kanta-Häme, Finland)'),
    ('FI-KVO', 'FI-KVO (Kouvola, Kymenlaakso, Finland)'),
    ('FI-KVH', 'FI-KVH (Koverhaara (Koverhar), Uusimaa, Finland)'),
    ('FI-KVH', 'FI-KVH (Koverhar (Koverhaara), Uusimaa, Finland)'),
    ('FI-KYO', 'FI-KYO (Köyliö, Satakunta, Finland)'),
    ('FI-KRS', 'FI-KRS (Kristiinankaupunki (Kristinestad), Pohjanmaa, Finland)'),
    ('FI-KRS', 'FI-KRS (Kristinestad (Kristiinankaupunki), Pohjanmaa, Finland)'),
    ('FI-KRB', 'FI-KRB (Kronoby, Pohjois-Pohjanmaa, Finland)'),
    ('FI-KRO', 'FI-KRO (Kronvik, Pohjanmaa, Finland)'),
    ('FI-KRU', 'FI-KRU (Kruunupyy, Pohjois-Pohjanmaa, Finland)'),
    ('FI-KUH', 'FI-KUH (Kuhmo, Kainuu, Finland)'),
    ('FI-KHM', 'FI-KHM (Kuhmoinen, Pohjois-Pohjanmaa, Finland)'),
    ('FI-SPJ', 'FI-SPJ (Kuivasalmi, Pohjois-Karjala, Finland)'),
    ('FI-KUP', 'FI-KUP (Kulho, Pohjois-Karjala, Finland)'),
    ('FI-KLO', 'FI-KLO (Kulloo (Kullo), Uusimaa, Finland)'),
    ('FI-KUM', 'FI-KUM (Kumlinge, Ahvenanmaan maakunta, Finland)'),
    ('FI-KMK', 'FI-KMK (Kuomiokoski, Pohjois-Karjala, Finland)'),
    ('FI-KUO', 'FI-KUO (Kuopio, Pohjois-Savo, Finland)'),
    ('FI-KEV', 'FI-KEV (Kuorevesi, Pirkanmaa, Finland)'),
    ('FI-KRT', 'FI-KRT (Kuortane, Etelä-Pohjanmaa, Finland)'),
    ('FI-KTI', 'FI-KTI (Kuortti, Pohjois-Karjala, Finland)'),
    ('FI-KJK', 'FI-KJK (Kurejoki, Finland)'),
    ('FI-KKA', 'FI-KKA (Kurikka, Etelä-Pohjanmaa, Finland)'),
    ('FI-KUR', 'FI-KUR (Kuru, Pirkanmaa, Finland)'),
    ('FI-KUS', 'FI-KUS (Kustavi (Gustavs), Varsinais-Suomi, Finland)'),
    ('FI-KAO', 'FI-KAO (Kuusamo, Pohjois-Pohjanmaa, Finland)'),
    ('FI-KSI', 'FI-KSI (Kuusankoski, Kymenlaakso, Finland)'),
    ('FI-KYP', 'FI-KYP (Kylanpää, Pohjanmaa, Finland)'),
    ('FI-KYL', 'FI-KYL (Kylmäkoski, Pirkanmaa, Finland)'),
    ('FI-KMS', 'FI-KMS (Kymenlaakso, Kymenlaakso, Finland)'),
    ('FI-YRO', 'FI-YRO (Kyro, Varsinais-Suomi, Finland)'),
    ('FI-KKO', 'FI-KKO (Kyröskoski, Pirkanmaa, Finland)'),
    ('FI-KYY', 'FI-KYY (Kyyjärvi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-LAA', 'FI-LAA (Laajasalo, Uusimaa, Finland)'),
    ('FI-LHI', 'FI-LHI (Lahti (Lahtis), Päijät-Häme, Finland)'),
    ('FI-LHI', 'FI-LHI (Lahtis (Lahti), Päijät-Häme, Finland)'),
    ('FI-ALH', 'FI-ALH (Laihia, Pohjanmaa, Finland)'),
    ('FI-LAI', 'FI-LAI (Laitila, Varsinais-Suomi, Finland)'),
    ('FI-LAK', 'FI-LAK (Lakulahti, Finland)'),
    ('FI-LAM', 'FI-LAM (Lammi, Kymenlaakso, Finland)'),
    ('FI-LMI', 'FI-LMI (Längelmäki, Pirkanmaa, Finland)'),
    ('FI-LAN', 'FI-LAN (Långnäs, Ahvenanmaan maakunta, Finland)'),
    ('FI-LLO', 'FI-LLO (Lapaluoto, Pohjois-Pohjanmaa, Finland)'),
    ('FI-LJV', 'FI-LJV (Lapinjärvi, Päijät-Häme, Finland)'),
    ('FI-LLA', 'FI-LLA (Lapinlahti, Pohjois-Savo, Finland)'),
    ('FI-LPJ', 'FI-LPJ (Lappajärvi, Finland)'),
    ('FI-LPE', 'FI-LPE (Lappböle, Uusimaa, Finland)'),
    ('FI-LPP', 'FI-LPP (Lappeenranta (Villmanstrand), Etelä-Karjala, Finland)'),
    ('FI-LPI', 'FI-LPI (Lappi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-LAP', 'FI-LAP (Lappohja (Lappvik), Uusimaa, Finland)'),
    ('FI-LAP', 'FI-LAP (Lappvik (Lappohja), Uusimaa, Finland)'),
    ('FI-LPA', 'FI-LPA (Lapua (Lappo), Etelä-Pohjanmaa, Finland)'),
    ('FI-LTT', 'FI-LTT (Lapväärtti, Pohjanmaa, Finland)'),
    ('FI-LAR', 'FI-LAR (Larsmo, Finland)'),
    ('FI-LAU', 'FI-LAU (Lauhala, Satakunta, Finland)'),
    ('FI-LUK', 'FI-LUK (Laukaa, Keski-Suomi, Finland)'),
    ('FI-LKO', 'FI-LKO (Laukkoski, Uusimaa, Finland)'),
    ('FI-AAI', 'FI-AAI (Lautiosaari, Lappi, Finland)'),
    ('FI-LHT', 'FI-LHT (Lehtimäki, Lappi, Finland)'),
    ('FI-LEI', 'FI-LEI (Leivonmäki, Keski-Suomi, Finland)'),
    ('FI-LEM', 'FI-LEM (Lemi, Etelä-Karjala, Finland)'),
    ('FI-LPL', 'FI-LPL (Lempäälä, Pirkanmaa, Finland)'),
    ('FI-ZXQ', 'FI-ZXQ (Leppakoski, Kanta-Häme, Finland)'),
    ('FI-LPV', 'FI-LPV (Leppävirta, Finland)'),
    ('FI-LEP', 'FI-LEP (Lepplax, Pohjanmaa, Finland)'),
    ('FI-LKL', 'FI-LKL (Leskelä, Pohjois-Pohjanmaa, Finland)'),
    ('FI-FAG', 'FI-FAG (Lestijärvi, Keski-Pohjanmaa, Finland)'),
    ('FI-LIK', 'FI-LIK (Lieksa, Pohjois-Karjala, Finland)'),
    ('FI-LLX', 'FI-LLX (Lielax, Varsinais-Suomi, Finland)'),
    ('FI-LEO', 'FI-LEO (Lieto, Varsinais-Suomi, Finland)'),
    ('FI-LLJ', 'FI-LLJ (Liljendal, Uusimaa, Finland)'),
    ('FI-L8K', 'FI-L8K (Liminka, Pohjois-Pohjanmaa, Finland)'),
    ('FI-LSK', 'FI-LSK (Lindkoski, Uusimaa, Finland)'),
    ('FI-LPF', 'FI-LPF (Linnankyla, Pirkanmaa, Finland)'),
    ('FI-LVU', 'FI-LVU (Linnavuori, Pirkanmaa, Finland)'),
    ('FI-LIP', 'FI-LIP (Liperi, Pohjois-Karjala, Finland)'),
    ('FI-LON', 'FI-LON (Littoinen, Varsinais-Suomi, Finland)'),
    ('FI-LHJ', 'FI-LHJ (Lohja (Lojo), Uusimaa, Finland)'),
    ('FI-LMA', 'FI-LMA (Loimaa, Varsinais-Suomi, Finland)'),
    ('FI-LHJ', 'FI-LHJ (Lojo (Lohja), Uusimaa, Finland)'),
    ('FI-LOP', 'FI-LOP (Loppi, Päijät-Häme, Finland)'),
    ('FI-LVB', 'FI-LVB (Lövböle, Varsinais-Suomi, Finland)'),
    ('FI-LOV', 'FI-LOV (Loviisa (Lovisa), Uusimaa, Finland)'),
    ('FI-LOV', 'FI-LOV (Lovisa (Loviisa), Uusimaa, Finland)'),
    ('FI-LHA', 'FI-LHA (Luhanka, Pohjois-Pohjanmaa, Finland)'),
    ('FI-LHK', 'FI-LHK (Luhtajoki, Pohjois-Karjala, Finland)'),
    ('FI-LUI', 'FI-LUI (Luikonlahti, Finland)'),
    ('FI-LMJ', 'FI-LMJ (Lumijoki, Pohjois-Savo, Finland)'),
    ('FI-UHI', 'FI-UHI (Luoma-aho, Etelä-Pohjanmaa, Finland)'),
    ('FI-SLF', 'FI-SLF (Luopioinen, Pirkanmaa, Finland)'),
    ('FI-LUA', 'FI-LUA (Luumäki, Etelä-Karjala, Finland)'),
    ('FI-LUV', 'FI-LUV (Luvia, Satakunta, Finland)'),
    ('FI-MLX', 'FI-MLX (Maalahti (Malax), Pohjanmaa, Finland)'),
    ('FI-MAA', 'FI-MAA (Maaninka, Pohjois-Savo, Finland)'),
    ('FI-MTA', 'FI-MTA (Maantiekylä, Uusimaa, Finland)'),
    ('FI-MHQ', 'FI-MHQ (Maarianhamina (Mariehamn), Ahvenanmaan maakunta, Finland)'),
    ('FI-MAK', 'FI-MAK (Mäkelä, Ahvenanmaan maakunta, Finland)'),
    ('FI-MAX', 'FI-MAX (Maksamaa (Maxmo), Pohjanmaa, Finland)'),
    ('FI-MLX', 'FI-MLX (Malax (Maalahti), Pohjanmaa, Finland)'),
    ('FI-MMG', 'FI-MMG (Malmgård, Uusimaa, Finland)'),
    ('FI-MMI', 'FI-MMI (Malmi, Uusimaa, Finland)'),
    ('FI-MNT', 'FI-MNT (Mäntsälä, Uusimaa, Finland)'),
    ('FI-MAN', 'FI-MAN (Mänttä, Pirkanmaa, Finland)'),
    ('FI-MHU', 'FI-MHU (Mäntyharju, Etelä-Savo, Finland)'),
    ('FI-MTY', 'FI-MTY (Mäntyluoto, Satakunta, Finland)'),
    ('FI-MHQ', 'FI-MHQ (Mariehamn (Maarianhamina), Ahvenanmaan maakunta, Finland)'),
    ('FI-MKI', 'FI-MKI (Marinkainen, Keski-Pohjanmaa, Finland)'),
    ('FI-MRS', 'FI-MRS (Marsund, Ahvenanmaan maakunta, Finland)'),
    ('FI-MTI', 'FI-MTI (Marttila, Finland)'),
    ('FI-MBY', 'FI-MBY (Masaby (Masala), Uusimaa, Finland)'),
    ('FI-MAS', 'FI-MAS (Masku, Varsinais-Suomi, Finland)'),
    ('FI-MAT', 'FI-MAT (Mattilanpera, Pohjois-Pohjanmaa, Finland)'),
    ('FI-MAX', 'FI-MAX (Maxmo (Maksamaa), Pohjanmaa, Finland)'),
    ('FI-FAH', 'FI-FAH (Mellilä, Varsinais-Suomi, Finland)'),
    ('FI-MEN', 'FI-MEN (Menkijärvi, Etelä-Pohjanmaa, Finland)'),
    ('FI-MRJ', 'FI-MRJ (Merijärvi, Pohjois-Savo, Finland)'),
    ('FI-MER', 'FI-MER (Merikarvia (Sastmola), Satakunta, Finland)'),
    ('FI-M7T', 'FI-M7T (Merimasku, Varsinais-Suomi, Finland)'),
    ('FI-MKY', 'FI-MKY (Metsäkylä, Pirkanmaa, Finland)'),
    ('FI-MKA', 'FI-MKA (Miehikkälä, Kymenlaakso, Finland)'),
    ('FI-MIE', 'FI-MIE (Mietoinen, Varsinais-Suomi, Finland)'),
    ('FI-MIK', 'FI-MIK (Mikkeli (Sankt Michel), Etelä-Savo, Finland)'),
    ('FI-MJO', 'FI-MJO (Mjösund, Varsinais-Suomi, Finland)'),
    ('FI-MNK', 'FI-MNK (Monninkylä, Päijät-Häme, Finland)'),
    ('FI-MUH', 'FI-MUH (Muhos, Pohjois-Savo, Finland)'),
    ('FI-MJL', 'FI-MJL (Muijala, Uusimaa, Finland)'),
    ('FI-MUL', 'FI-MUL (Multia, Keski-Suomi, Finland)'),
    ('FI-MUN', 'FI-MUN (Munsala, Pohjanmaa, Finland)'),
    ('FI-MUO', 'FI-MUO (Muonio, Lappi, Finland)'),
    ('FI-MSS', 'FI-MSS (Mussalo, Varsinais-Suomi, Finland)'),
    ('FI-MST', 'FI-MST (Mustio, Uusimaa, Finland)'),
    ('FI-MUS', 'FI-MUS (Mustola, Etelä-Karjala, Finland)'),
    ('FI-MRE', 'FI-MRE (Muurame, Keski-Suomi, Finland)'),
    ('FI-MKL', 'FI-MKL (Muurikkala, Kymenlaakso, Finland)'),
    ('FI-MRL', 'FI-MRL (Muurla, Varsinais-Suomi, Finland)'),
    ('FI-MRV', 'FI-MRV (Muuruvesi, Pohjois-Savo, Finland)'),
    ('FI-MYL', 'FI-MYL (Myllykoski, Kymenlaakso, Finland)'),
    ('FI-MYN', 'FI-MYN (Mynamaki, Varsinais-Suomi, Finland)'),
    ('FI-MLA', 'FI-MLA (Myrskylä, Päijät-Häme, Finland)'),
    ('FI-NLI', 'FI-NLI (Naantali (Nådendal), Varsinais-Suomi, Finland)'),
    ('FI-NAJ', 'FI-NAJ (Naarajärvi, Etelä-Savo, Finland)'),
    ('FI-NLI', 'FI-NLI (Nådendal (Naantali), Varsinais-Suomi, Finland)'),
    ('FI-NAU', 'FI-NAU (Nagu (Nauvo), Varsinais-Suomi, Finland)'),
    ('FI-NKK', 'FI-NKK (Nakkila, Satakunta, Finland)'),
    ('FI-NRP', 'FI-NRP (Närpes (Närpiö), Pohjanmaa, Finland)'),
    ('FI-NRP', 'FI-NRP (Närpiö (Närpes), Pohjanmaa, Finland)'),
    ('FI-NST', 'FI-NST (Nastola, Päijät-Häme, Finland)'),
    ('FI-NAU', 'FI-NAU (Nauvo (Nagu), Varsinais-Suomi, Finland)'),
    ('FI-NDT', 'FI-NDT (Nedervetil, Pohjanmaa, Finland)'),
    ('FI-NVT', 'FI-NVT (Neuvoton, Kymenlaakso, Finland)'),
    ('FI-NII', 'FI-NII (Niirala, Pohjois-Savo, Finland)'),
    ('FI-NLS', 'FI-NLS (Nilsia, Pohjois-Savo, Finland)'),
    ('FI-NVA', 'FI-NVA (Nivala, Pohjois-Pohjanmaa, Finland)'),
    ('FI-NOK', 'FI-NOK (Nokia, Pirkanmaa, Finland)'),
    ('FI-NOU', 'FI-NOU (Nousiainen (Nousis), Varsinais-Suomi, Finland)'),
    ('FI-NUI', 'FI-NUI (Nuijamaa, Etelä-Karjala, Finland)'),
    ('FI-NKA', 'FI-NKA (Nukari, Uusimaa, Finland)'),
    ('FI-NML', 'FI-NML (Nummela, Uusimaa, Finland)'),
    ('FI-NRM', 'FI-NRM (Nuoramoinen, Finland)'),
    ('FI-NUR', 'FI-NUR (Nurmes, Pohjois-Karjala, Finland)'),
    ('FI-NJI', 'FI-NJI (Nurmijärvi, Uusimaa, Finland)'),
    ('FI-NRO', 'FI-NRO (Nurmo, Etelä-Pohjanmaa, Finland)'),
    ('FI-NUU', 'FI-NUU (Nuutajärvi, Pirkanmaa, Finland)'),
    ('FI-NYH', 'FI-NYH (Nyhem, Uusimaa, Finland)'),
    ('FI-UKP', 'FI-UKP (Nykarleby (Uusikaarlepyy), Pohjanmaa, Finland)'),
    ('FI-SVL', 'FI-SVL (Nyslott (Savonlinna), Etelä-Savo, Finland)'),
    ('FI-UKI', 'FI-UKI (Nystad (Uusikaupunki), Varsinais-Suomi, Finland)'),
    ('FI-ODE', 'FI-ODE (Odensö, Uusimaa, Finland)'),
    ('FI-OTH', 'FI-OTH (Ohtola, Pirkanmaa, Finland)'),
    ('FI-OTI', 'FI-OTI (Oitti, Kanta-Häme, Finland)'),
    ('FI-FAI', 'FI-FAI (Ojakkala, Uusimaa, Finland)'),
    ('FI-OLK', 'FI-OLK (Olkiluoto, Satakunta, Finland)'),
    ('FI-ORA', 'FI-ORA (Oravikoski, Pohjois-Karjala, Finland)'),
    ('FI-OMA', 'FI-OMA (Orimattila, Päijät-Häme, Finland)'),
    ('FI-OIP', 'FI-OIP (Oripää, Varsinais-Suomi, Finland)'),
    ('FI-ORV', 'FI-ORV (Orivesi, Pirkanmaa, Finland)'),
    ('FI-OTA', 'FI-OTA (Otanmäki, Kainuu, Finland)'),
    ('FI-STV', 'FI-STV (Otava, Etelä-Savo, Finland)'),
    ('FI-OLA', 'FI-OLA (Oulainen, Pohjois-Pohjanmaa, Finland)'),
    ('FI-OUL', 'FI-OUL (Oulu (Uleåborg), Pohjois-Pohjanmaa, Finland)'),
    ('FI-OPP', 'FI-OPP (Oulunsalo, Pohjois-Pohjanmaa, Finland)'),
    ('FI-OUK', 'FI-OUK (Outokumpu, Pohjois-Karjala, Finland)'),
    ('FI-PKK', 'FI-PKK (Paakkila, Pohjois-Karjala, Finland)'),
    ('FI-PJO', 'FI-PJO (Padasjoki, Päijät-Häme, Finland)'),
    ('FI-PAI', 'FI-PAI (Paimio (Pemar), Varsinais-Suomi, Finland)'),
    ('FI-PKA', 'FI-PKA (Palkane, Pirkanmaa, Finland)'),
    ('FI-PLA', 'FI-PLA (Palokka, Keski-Suomi, Finland)'),
    ('FI-OUN', 'FI-OUN (Paltamo, Finland)'),
    ('FI-PNN', 'FI-PNN (Pännäinen, Pohjanmaa, Finland)'),
    ('FI-PAR', 'FI-PAR (Parainen (Pargas), Varsinais-Suomi, Finland)'),
    ('FI-PAR', 'FI-PAR (Pargas (Parainen), Varsinais-Suomi, Finland)'),
    ('FI-PAH', 'FI-PAH (Parhalahti, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PRK', 'FI-PRK (Parikkala, Etelä-Karjala, Finland)'),
    ('FI-PAO', 'FI-PAO (Parkano, Pirkanmaa, Finland)'),
    ('FI-PAA', 'FI-PAA (Parola, Kanta-Häme, Finland)'),
    ('FI-PNI', 'FI-PNI (Pateniemi, Lappi, Finland)'),
    ('FI-PTK', 'FI-PTK (Pattijoki, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PDS', 'FI-PDS (Pedersöre, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PKO', 'FI-PKO (Pekola, Kainuu, Finland)'),
    ('FI-PLK', 'FI-PLK (Pelkosenniemi, Pohjois-Savo, Finland)'),
    ('FI-PLL', 'FI-PLL (Pello, Lappi, Finland)'),
    ('FI-PEL', 'FI-PEL (Peltosalmi, Pohjois-Savo, Finland)'),
    ('FI-PNL', 'FI-PNL (Pennala, Pohjois-Karjala, Finland)'),
    ('FI-PEI', 'FI-PEI (Peräseinäjoki, Finland)'),
    ('FI-PRH', 'FI-PRH (Perho, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PER', 'FI-PER (Pernå (Pernaja), Uusimaa, Finland)'),
    ('FI-PER', 'FI-PER (Pernaja (Pernå), Uusimaa, Finland)'),
    ('FI-PNO', 'FI-PNO (Perniö (Bjärnå), Varsinais-Suomi, Finland)'),
    ('FI-PTI', 'FI-PTI (Pertteli, Varsinais-Suomi, Finland)'),
    ('FI-ZBQ', 'FI-ZBQ (Perttula, Uusimaa, Finland)'),
    ('FI-PRM', 'FI-PRM (Pertunmaa, Pohjois-Karjala, Finland)'),
    ('FI-PTV', 'FI-PTV (Petäjävesi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PTU', 'FI-PTU (Petkula, Lappi, Finland)'),
    ('FI-PET', 'FI-PET (Petolahti, Varsinais-Suomi, Finland)'),
    ('FI-PSM', 'FI-PSM (Pieksämäki, Etelä-Savo, Finland)'),
    ('FI-PIE', 'FI-PIE (Pielavesi, Pohjois-Karjala, Finland)'),
    ('FI-PRS', 'FI-PRS (Pietarsaari (Jakobstad), Pohjanmaa, Finland)'),
    ('FI-PT2', 'FI-PT2 (Pihtipudas, Keski-Suomi, Finland)'),
    ('FI-PK9', 'FI-PK9 (Piikkiö, Varsinais-Suomi, Finland)'),
    ('FI-PSP', 'FI-PSP (Piispajärvi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PII', 'FI-PII (Piispanristi, Varsinais-Suomi, Finland)'),
    ('FI-PIK', 'FI-PIK (Pikkala, Uusimaa, Finland)'),
    ('FI-PKR', 'FI-PKR (Pikkarala, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PPF', 'FI-PPF (Pinsio, Pirkanmaa, Finland)'),
    ('FI-PIA', 'FI-PIA (Pirkanmaa, Finland)'),
    ('FI-PIR', 'FI-PIR (Pirkkala (Birkala), Pirkanmaa, Finland)'),
    ('FI-PJA', 'FI-PJA (Pohja, Pirkanmaa, Finland)'),
    ('FI-POH', 'FI-POH (Pohjankuru (Skuru), Uusimaa, Finland)'),
    ('FI-PSI', 'FI-PSI (Poitsila, Kymenlaakso, Finland)'),
    ('FI-POL', 'FI-POL (Polvijärvi, Pohjois-Karjala, Finland)'),
    ('FI-PMU', 'FI-PMU (Pomarkku, Satakunta, Finland)'),
    ('FI-TIL', 'FI-TIL (Pöppölä, Lappi, Finland)'),
    ('FI-POR', 'FI-POR (Pori (Björneborg), Satakunta, Finland)'),
    ('FI-POA', 'FI-POA (Porkkala (Porkala), Uusimaa, Finland)'),
    ('FI-PRN', 'FI-PRN (Pornainen, Päijät-Häme, Finland)'),
    ('FI-PRV', 'FI-PRV (Porvoo (Borgå), Uusimaa, Finland)'),
    ('FI-PO5', 'FI-PO5 (Posio, Lappi, Finland)'),
    ('FI-POY', 'FI-POY (Pöytyä, Satakunta, Finland)'),
    ('FI-PUD', 'FI-PUD (Pudasjärvi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PUH', 'FI-PUH (Puhos, Pohjois-Karjala, Finland)'),
    ('FI-PHS', 'FI-PHS (Puhos, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PUK', 'FI-PUK (Pukkila, Päijät-Häme, Finland)'),
    ('FI-PUL', 'FI-PUL (Pulkkila, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PUN', 'FI-PUN (Punkaharju, Pohjois-Karjala, Finland)'),
    ('FI-PK8', 'FI-PK8 (Punkalaidun, Satakunta, Finland)'),
    ('FI-PTA', 'FI-PTA (Puntala, Etelä-Karjala, Finland)'),
    ('FI-PUO', 'FI-PUO (Puolanka, Pohjois-Karjala, Finland)'),
    ('FI-PUU', 'FI-PUU (Puumala, Etelä-Savo, Finland)'),
    ('FI-PHJ', 'FI-PHJ (Pyhäjoki, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PHA', 'FI-PHA (Pyhäntä, Pohjois-Pohjanmaa, Finland)'),
    ('FI-PYH', 'FI-PYH (Pyhäranta, Varsinais-Suomi, Finland)'),
    ('FI-PYI', 'FI-PYI (Pyhäsalmi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-HTA', 'FI-HTA (Pyhtää (Pyttis), Kymenlaakso, Finland)'),
    ('FI-RAA', 'FI-RAA (Raahe (Brahestad), Pohjois-Pohjanmaa, Finland)'),
    ('FI-RKY', 'FI-RKY (Rääkkylä, Pohjois-Karjala, Finland)'),
    ('FI-RAH', 'FI-RAH (Rahja, Pohjois-Pohjanmaa, Finland)'),
    ('FI-RAO', 'FI-RAO (Raisio, Varsinais-Suomi, Finland)'),
    ('FI-RAJ', 'FI-RAJ (Rajajooseppi, Lappi, Finland)'),
    ('FI-RJM', 'FI-RJM (Rajamäki, Uusimaa, Finland)'),
    ('FI-RNT', 'FI-RNT (Rantasalmi, Pohjois-Karjala, Finland)'),
    ('FI-RTY', 'FI-RTY (Rantatoysa, Etelä-Pohjanmaa, Finland)'),
    ('FI-RAN', 'FI-RAN (Ranua, Lappi, Finland)'),
    ('FI-ETA', 'FI-ETA (Raseborg, Uusimaa, Finland)'),
    ('FI-ROU', 'FI-ROU (Rauha, Etelä-Karjala, Finland)'),
    ('FI-RAU', 'FI-RAU (Rauma (Raumo), Satakunta, Finland)'),
    ('FI-RAU', 'FI-RAU (Raumo (Rauma), Satakunta, Finland)'),
    ('FI-RLI', 'FI-RLI (Rautalampi, Pohjois-Savo, Finland)'),
    ('FI-RTR', 'FI-RTR (Rautaruukki, Pohjois-Pohjanmaa, Finland)'),
    ('FI-RTV', 'FI-RTV (Rautavaara, Pohjois-Karjala, Finland)'),
    ('FI-RJL', 'FI-RJL (Reijola, Uusimaa, Finland)'),
    ('FI-RJV', 'FI-RJV (Reisjärvi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-RKO', 'FI-RKO (Renko, Kanta-Häme, Finland)'),
    ('FI-PLT', 'FI-PLT (Replot, Pohjanmaa, Finland)'),
    ('FI-REP', 'FI-REP (Reposaari, Finland)'),
    ('FI-RII', 'FI-RII (Riihikoski, Varsinais-Suomi, Finland)'),
    ('FI-RIA', 'FI-RIA (Riihimäki, Kanta-Häme, Finland)'),
    ('FI-RYM', 'FI-RYM (Rimito (Rymättylä), Varsinais-Suomi, Finland)'),
    ('FI-RIS', 'FI-RIS (Ristiina, Etelä-Savo, Finland)'),
    ('FI-RSJ', 'FI-RSJ (Ristijärvi, Pohjois-Karjala, Finland)'),
    ('FI-RTL', 'FI-RTL (Ritola, Etelä-Pohjanmaa, Finland)'),
    ('FI-RHU', 'FI-RHU (Rouhu, Finland)'),
    ('FI-RVN', 'FI-RVN (Rovaniemi, Lappi, Finland)'),
    ('FI-RKA', 'FI-RKA (Röykkä, Päijät-Häme, Finland)'),
    ('FI-ROY', 'FI-ROY (Röyttä, Finland)'),
    ('FI-RAI', 'FI-RAI (Ruokolahti, Etelä-Karjala, Finland)'),
    ('FI-ROO', 'FI-ROO (Ruotila, Kymenlaakso, Finland)'),
    ('FI-RUO', 'FI-RUO (Ruotsinpyhtää (Strömfors), Uusimaa, Finland)'),
    ('FI-RUI', 'FI-RUI (Ruovesi, Pirkanmaa, Finland)'),
    ('FI-RSO', 'FI-RSO (Rusko, Varsinais-Suomi, Finland)'),
    ('FI-RUU', 'FI-RUU (Ruukki, Pohjois-Pohjanmaa, Finland)'),
    ('FI-RYM', 'FI-RYM (Rymättylä (Rimito), Varsinais-Suomi, Finland)'),
    ('FI-RYT', 'FI-RYT (Ryttylä, Kanta-Häme, Finland)'),
    ('FI-SKS', 'FI-SKS (Saaksjärvi, Uusimaa, Finland)'),
    ('FI-SRV', 'FI-SRV (Sääksjärvi, Pirkanmaa, Finland)'),
    ('FI-SAA', 'FI-SAA (Sääksjärvi, Pohjois-Savo, Finland)'),
    ('FI-SAI', 'FI-SAI (Saarijärvi, Etelä-Pohjanmaa, Finland)'),
    ('FI-SLO', 'FI-SLO (Sailonen, Kanta-Häme, Finland)'),
    ('FI-SAK', 'FI-SAK (Säkylä, Satakunta, Finland)'),
    ('FI-SLL', 'FI-SLL (Salla, Lappi, Finland)'),
    ('FI-SAL', 'FI-SAL (Salo, Varsinais-Suomi, Finland)'),
    ('FI-SPK', 'FI-SPK (Salpakangas, Uusimaa, Finland)'),
    ('FI-SJI', 'FI-SJI (Sammaljoki, Pirkanmaa, Finland)'),
    ('FI-SAN', 'FI-SAN (Sandö (Santasaari), Varsinais-Suomi, Finland)'),
    ('FI-KAA', 'FI-KAA (Sankt Karins (Kaarina), Varsinais-Suomi, Finland)'),
    ('FI-MIK', 'FI-MIK (Sankt Michel (Mikkeli), Etelä-Savo, Finland)'),
    ('FI-SSI', 'FI-SSI (Särkisalmi, Etelä-Karjala, Finland)'),
    ('FI-SAS', 'FI-SAS (Sastamala, Finland)'),
    ('FI-MER', 'FI-MER (Sastmola (Merikarvia), Satakunta, Finland)'),
    ('FI-SAU', 'FI-SAU (Saukkola, Keski-Suomi, Finland)'),
    ('FI-SKL', 'FI-SKL (Saukkola, Uusimaa, Finland)'),
    ('FI-FAA', 'FI-FAA (Sauvo, Varsinais-Suomi, Finland)'),
    ('FI-SPE', 'FI-SPE (Savitaipale, Etelä-Karjala, Finland)'),
    ('FI-SVL', 'FI-SVL (Savonlinna (Nyslott), Etelä-Savo, Finland)'),
    ('FI-SKK', 'FI-SKK (Savukoski, Pohjois-Savo, Finland)'),
    ('FI-KO8', 'FI-KO8 (Saynatsalo, Keski-Suomi, Finland)'),
    ('FI-SJY', 'FI-SJY (Seinäjoki, Etelä-Pohjanmaa, Finland)'),
    ('FI-STA', 'FI-STA (Seutula (Sjöskog), Uusimaa, Finland)'),
    ('FI-SIP', 'FI-SIP (Sibbo (Sipoo), Uusimaa, Finland)'),
    ('FI-YSE', 'FI-YSE (Sievi, Pohjois-Pohjanmaa, Finland)'),
    ('FI-SIK', 'FI-SIK (Siikainen, Varsinais-Suomi, Finland)'),
    ('FI-SKJ', 'FI-SKJ (Siikajoki, Pohjois-Savo, Finland)'),
    ('FI-SKT', 'FI-SKT (Siikalatva, Pohjois-Savo, Finland)'),
    ('FI-SII', 'FI-SII (Siilinjärvi, Pohjois-Savo, Finland)'),
    ('FI-SYY', 'FI-SYY (Siipyy (Sideby), Pohjanmaa, Finland)'),
    ('FI-SLY', 'FI-SLY (Siltakylä (Broby), Kymenlaakso, Finland)'),
    ('FI-SOM', 'FI-SOM (Simo, Pohjois-Savo, Finland)'),
    ('FI-SIM', 'FI-SIM (Simpele, Etelä-Karjala, Finland)'),
    ('FI-SIP', 'FI-SIP (Sipoo (Sibbo), Uusimaa, Finland)'),
    ('FI-SNI', 'FI-SNI (Siuntio, Uusimaa, Finland)'),
    ('FI-SIO', 'FI-SIO (Siuro, Pirkanmaa, Finland)'),
    ('FI-SKI', 'FI-SKI (Skinnarvik, Varsinais-Suomi, Finland)'),
    ('FI-SKB', 'FI-SKB (Skogby, Uusimaa, Finland)'),
    ('FI-SKV', 'FI-SKV (Sköldvik (Kilpilahti), Uusimaa, Finland)'),
    ('FI-POH', 'FI-POH (Skuru (Pohjankuru), Uusimaa, Finland)'),
    ('FI-SKU', 'FI-SKU (Skutviken, Finland)'),
    ('FI-SNA', 'FI-SNA (Snappertuna, Uusimaa, Finland)'),
    ('FI-SOT', 'FI-SOT (Sodankylä, Lappi, Finland)'),
    ('FI-SKA', 'FI-SKA (Söderkulla, Uusimaa, Finland)'),
    ('FI-SOI', 'FI-SOI (Soini, Etelä-Pohjanmaa, Finland)'),
    ('FI-SRO', 'FI-SRO (Somero, Varsinais-Suomi, Finland)'),
    ('FI-SON', 'FI-SON (Sonkajarvi, Pohjois-Karjala, Finland)'),
    ('FI-SOO', 'FI-SOO (Söörmarkku, Satakunta, Finland)'),
    ('FI-SSK', 'FI-SSK (Sorsakoski, Pohjois-Karjala, Finland)'),
    ('FI-SMO', 'FI-SMO (Sotkamo, Pohjois-Pohjanmaa, Finland)'),
    ('FI-RUO', 'FI-RUO (Strömfors (Ruotsinpyhtää), Uusimaa, Finland)'),
    ('FI-STR', 'FI-STR (Strömma, Varsinais-Suomi, Finland)'),
    ('FI-SVK', 'FI-SVK (Sulkava, Uusimaa, Finland)'),
    ('FI-SMA', 'FI-SMA (Summa, Kymenlaakso, Finland)'),
    ('FI-SUL', 'FI-SUL (Sunila, Kymenlaakso, Finland)'),
    ('FI-SLI', 'FI-SLI (Suolahti, Keski-Suomi, Finland)'),
    ('FI-SBG', 'FI-SBG (Suomenlinna (Sveaborg), Uusimaa, Finland)'),
    ('FI-SLU', 'FI-SLU (Suomussalmi, Kainuu, Finland)'),
    ('FI-SUJ', 'FI-SUJ (Suonenjoki, Pohjois-Savo, Finland)'),
    ('FI-SUI', 'FI-SUI (Susikas, Kanta-Häme, Finland)'),
    ('FI-SBG', 'FI-SBG (Sveaborg (Suomenlinna), Uusimaa, Finland)'),
    ('FI-KP7', 'FI-KP7 (Sykäräinen, Keski-Pohjanmaa, Finland)'),
    ('FI-SYS', 'FI-SYS (Sysmä, Satakunta, Finland)'),
    ('FI-DLS', 'FI-DLS (Taalintehdas (Dalsbruk), Varsinais-Suomi, Finland)'),
    ('FI-TAA', 'FI-TAA (Taavetti, Finland)'),
    ('FI-THK', 'FI-THK (Tahkoluoto, Finland)'),
    ('FI-TPS', 'FI-TPS (Taipalsaari, Satakunta, Finland)'),
    ('FI-TAK', 'FI-TAK (Taivalkoski, Pohjois-Pohjanmaa, Finland)'),
    ('FI-TVS', 'FI-TVS (Taivassalo (Tövsala), Varsinais-Suomi, Finland)'),
    ('FI-TMM', 'FI-TMM (Tammela, Satakunta, Finland)'),
    ('FI-TMP', 'FI-TMP (Tammerfors (Tampere), Satakunta, Finland)'),
    ('FI-TAI', 'FI-TAI (Tammisaari (Ekenäs), Uusimaa, Finland)'),
    ('FI-TMP', 'FI-TMP (Tampere (Tammerfors), Satakunta, Finland)'),
    ('FI-TVO', 'FI-TVO (Tarvasjoki, Varsinais-Suomi, Finland)'),
    ('FI-HMY', 'FI-HMY (Tavastehus (Hämeenlinna), Kanta-Häme, Finland)'),
    ('FI-TER', 'FI-TER (Teerijärvi (Terjärv), Pohjanmaa, Finland)'),
    ('FI-TEI', 'FI-TEI (Teijo, Varsinais-Suomi, Finland)'),
    ('FI-TNL', 'FI-TNL (Tenala, Uusimaa, Finland)'),
    ('FI-TER', 'FI-TER (Terjärv (Teerijärvi), Pohjanmaa, Finland)'),
    ('FI-TTL', 'FI-TTL (Terttila, Varsinais-Suomi, Finland)'),
    ('FI-TRJ', 'FI-TRJ (Tervajoki, Pohjanmaa, Finland)'),
    ('FI-TRK', 'FI-TRK (Tervakoski, Kanta-Häme, Finland)'),
    ('FI-TVM', 'FI-TVM (Tervalampi, Uusimaa, Finland)'),
    ('FI-TEV', 'FI-TEV (Tervo, Pohjois-Karjala, Finland)'),
    ('FI-TRV', 'FI-TRV (Tervola, Lappi, Finland)'),
    ('FI-TSD', 'FI-TSD (Tervsund, Finland)'),
    ('FI-TJO', 'FI-TJO (Tessjö (Tesjoki), Uusimaa, Finland)'),
    ('FI-TES', 'FI-TES (Tessvär, Varsinais-Suomi, Finland)'),
    ('FI-TEU', 'FI-TEU (Teuva, Etelä-Pohjanmaa, Finland)'),
    ('FI-TKK', 'FI-TKK (Tikkakoski, Keski-Suomi, Finland)'),
    ('FI-TKR', 'FI-TKR (Tikkurila (Dickursby), Uusimaa, Finland)'),
    ('FI-TOH', 'FI-TOH (Tohmajärvi, Pohjois-Karjala, Finland)'),
    ('FI-TLP', 'FI-TLP (Toholampi, Keski-Pohjanmaa, Finland)'),
    ('FI-TJA', 'FI-TJA (Toijala, Pirkanmaa, Finland)'),
    ('FI-TVK', 'FI-TVK (Toivakka, Pohjois-Karjala, Finland)'),
    ('FI-TOI', 'FI-TOI (Toivala, Pohjois-Karjala, Finland)'),
    ('FI-TOJ', 'FI-TOJ (Töjby, Pohjanmaa, Finland)'),
    ('FI-TOK', 'FI-TOK (Tolkis (Tolkkinen), Uusimaa, Finland)'),
    ('FI-TOK', 'FI-TOK (Tolkkinen (Tolkis), Uusimaa, Finland)'),
    ('FI-TOL', 'FI-TOL (Tolosenmaki, Pohjois-Karjala, Finland)'),
    ('FI-TOR', 'FI-TOR (Torneå (Tornio), Lappi, Finland)'),
    ('FI-TOR', 'FI-TOR (Tornio (Torneå), Lappi, Finland)'),
    ('FI-TOT', 'FI-TOT (Tottesund, Pohjanmaa, Finland)'),
    ('FI-TVS', 'FI-TVS (Tövsala (Taivassalo), Varsinais-Suomi, Finland)'),
    ('FI-TRA', 'FI-TRA (Träsk, Ahvenanmaan maakunta, Finland)'),
    ('FI-JVP', 'FI-JVP (Träskända (Järvenpää), Uusimaa, Finland)'),
    ('FI-TUK', 'FI-TUK (Tuhkakylä, Finland)'),
    ('FI-TUP', 'FI-TUP (Tupavuori, Varsinais-Suomi, Finland)'),
    ('FI-TUO', 'FI-TUO (Tupos, Pohjois-Pohjanmaa, Finland)'),
    ('FI-TRI', 'FI-TRI (Turenki, Kanta-Häme, Finland)'),
    ('FI-TKU', 'FI-TKU (Turku (Åbo), Varsinais-Suomi, Finland)'),
    ('FI-TSA', 'FI-TSA (Tursa, Pirkanmaa, Finland)'),
    ('FI-FAL', 'FI-FAL (Turtola, Lappi, Finland)'),
    ('FI-TUR', 'FI-TUR (Tuuri, Etelä-Pohjanmaa, Finland)'),
    ('FI-TSN', 'FI-TSN (Tuusniemi, Pohjois-Karjala, Finland)'),
    ('FI-TUU', 'FI-TUU (Tuusula, Uusimaa, Finland)'),
    ('FI-TVA', 'FI-TVA (Tvärminne, Uusimaa, Finland)'),
    ('FI-TY5', 'FI-TY5 (Tyrnävä, Pohjois-Pohjanmaa, Finland)'),
    ('FI-UIM', 'FI-UIM (Uimaharju, Pohjois-Karjala, Finland)'),
    ('FI-OUL', 'FI-OUL (Uleåborg (Oulu), Pohjois-Pohjanmaa, Finland)'),
    ('FI-ULV', 'FI-ULV (Ulvila, Satakunta, Finland)'),
    ('FI-URI', 'FI-URI (Urajärvi, Päijät-Häme, Finland)'),
    ('FI-URA', 'FI-URA (Urjala, Pirkanmaa, Finland)'),
    ('FI-USK', 'FI-USK (Uskila, Pirkanmaa, Finland)'),
    ('FI-UTJ', 'FI-UTJ (Utajärvi, Pohjois-Savo, Finland)'),
    ('FI-UTS', 'FI-UTS (Utsjoki, Lappi, Finland)'),
    ('FI-UKT', 'FI-UKT (Utti, Kymenlaakso, Finland)'),
    ('FI-UUK', 'FI-UUK (Uukuniemi, Etelä-Karjala, Finland)'),
    ('FI-URN', 'FI-URN (Uurainen, Pohjois-Pohjanmaa, Finland)'),
    ('FI-UKP', 'FI-UKP (Uusikaarlepyy (Nykarleby), Pohjanmaa, Finland)'),
    ('FI-UKI', 'FI-UKI (Uusikaupunki (Nystad), Varsinais-Suomi, Finland)'),
    ('FI-UPK', 'FI-UPK (Uusikylä, Pohjois-Karjala, Finland)'),
    ('FI-UUS', 'FI-UUS (Uusi-Valamo/Heinävesi, Etelä-Savo, Finland)'),
    ('FI-VAJ', 'FI-VAJ (Vaajakoski, Keski-Suomi, Finland)'),
    ('FI-VKY', 'FI-VKY (Vääksy, Päijät-Häme, Finland)'),
    ('FI-VVA', 'FI-VVA (Vaala, Pohjois-Savo, Finland)'),
    ('FI-VLA', 'FI-VLA (Vaalimaa, Kymenlaakso, Finland)'),
    ('FI-VAA', 'FI-VAA (Vaasa (Vasa), Pohjanmaa, Finland)'),
    ('FI-VTO', 'FI-VTO (Vahto, Varsinais-Suomi, Finland)'),
    ('FI-VAI', 'FI-VAI (Vainikkala, Etelä-Karjala, Finland)'),
    ('FI-VKK', 'FI-VKK (Valkeakoski, Pirkanmaa, Finland)'),
    ('FI-VAL', 'FI-VAL (Valkeala, Kymenlaakso, Finland)'),
    ('FI-VKO', 'FI-VKO (Valko (Valkom), Uusimaa, Finland)'),
    ('FI-VKO', 'FI-VKO (Valkom (Valko), Uusimaa, Finland)'),
    ('FI-VAM', 'FI-VAM (Vammala, Pirkanmaa, Finland)'),
    ('FI-VAT', 'FI-VAT (Vanda (Vantaa), Uusimaa, Finland)'),
    ('FI-VNA', 'FI-VNA (Vanhalinna, Varsinais-Suomi, Finland)'),
    ('FI-VAT', 'FI-VAT (Vantaa (Vanda), Uusimaa, Finland)'),
    ('FI-VRD', 'FI-VRD (Vårdö, Ahvenanmaan maakunta, Finland)'),
    ('FI-VJK', 'FI-VJK (Varjakka, Pohjois-Pohjanmaa, Finland)'),
    ('FI-VRK', 'FI-VRK (Varkaus, Pohjois-Savo, Finland)'),
    ('FI-FAK', 'FI-FAK (Varpaisjärvi, Pohjois-Savo, Finland)'),
    ('FI-VIR', 'FI-VIR (Varpuniemi (Kello), Lappi, Finland)'),
    ('FI-VRT', 'FI-VRT (Vartius, Kainuu, Finland)'),
    ('FI-VAR', 'FI-VAR (Vartsala, Varsinais-Suomi, Finland)'),
    ('FI-VLS', 'FI-VLS (Värtsilä, Pohjois-Karjala, Finland)'),
    ('FI-VAA', 'FI-VAA (Vasa (Vaasa), Pohjanmaa, Finland)'),
    ('FI-VKI', 'FI-VKI (Vaskiluoto, Pohjanmaa, Finland)'),
    ('FI-WAS', 'FI-WAS (Vasklot (Vaskiluoto), Pohjanmaa, Finland)'),
    ('FI-VTF', 'FI-VTF (Västanfjärd, Varsinais-Suomi, Finland)'),
    ('FI-XX6', 'FI-XX6 (Vehkajärvi, Pirkanmaa, Finland)'),
    ('FI-VHM', 'FI-VHM (Vehmaa, Satakunta, Finland)'),
    ('FI-VKA', 'FI-VKA (Veikkola, Uusimaa, Finland)'),
    ('FI-VEI', 'FI-VEI (Veitsiluoto, Lappi, Finland)'),
    ('FI-VKF', 'FI-VKF (Vekaranjärvi, Kymenlaakso, Finland)'),
    ('FI-VEL', 'FI-VEL (Velkua, Varsinais-Suomi, Finland)'),
    ('FI-VSA', 'FI-VSA (Vesanto, Pohjois-Karjala, Finland)'),
    ('FI-VSH', 'FI-VSH (Vesilahti, Varsinais-Suomi, Finland)'),
    ('FI-VES', 'FI-VES (Vessölandet, Lappi, Finland)'),
    ('FI-VAS', 'FI-VAS (Vestlax, Varsinais-Suomi, Finland)'),
    ('FI-VET', 'FI-VET (Veteli (Vetil), Keski-Pohjanmaa, Finland)'),
    ('FI-VIE', 'FI-VIE (Vieremä, Pohjois-Savo, Finland)'),
    ('FI-VMA', 'FI-VMA (Vierumäki, Päijät-Häme, Finland)'),
    ('FI-VTV', 'FI-VTV (Vihtavuori, Keski-Suomi, Finland)'),
    ('FI-VHI', 'FI-VHI (Vihti (Vichtis), Uusimaa, Finland)'),
    ('FI-VIA', 'FI-VIA (Viiala, Pirkanmaa, Finland)'),
    ('FI-VSI', 'FI-VSI (Viitasaari, Keski-Suomi, Finland)'),
    ('FI-JKK', 'FI-JKK (Viljakkala, Finland)'),
    ('FI-VLH', 'FI-VLH (Villähde, Päijät-Häme, Finland)'),
    ('FI-LPP', 'FI-LPP (Villmanstrand (Lappeenranta), Etelä-Karjala, Finland)'),
    ('FI-VPU', 'FI-VPU (Vilppula, Pirkanmaa, Finland)'),
    ('FI-FAJ', 'FI-FAJ (Vimpeli, Etelä-Pohjanmaa, Finland)'),
    ('FI-VNI', 'FI-VNI (Vinkkilä, Etelä-Pohjanmaa, Finland)'),
    ('FI-VLI', 'FI-VLI (Virolahti, Kymenlaakso, Finland)'),
    ('FI-VRA', 'FI-VRA (Virrat (Virdois), Pirkanmaa, Finland)'),
    ('FI-VST', 'FI-VST (Virtasalami, Pohjois-Karjala, Finland)'),
    ('FI-VOI', 'FI-VOI (Voikka, Kymenlaakso, Finland)'),
    ('FI-N8V', 'FI-N8V (Voltti, Etelä-Pohjanmaa, Finland)'),
    ('FI-VOR', 'FI-VOR (Vora, Pohjanmaa, Finland)'),
    ('FI-VOU', 'FI-VOU (Vöyri, Pohjois-Pohjanmaa, Finland)'),
    ('FI-VUO', 'FI-VUO (Vuokatti, Pohjois-Pohjanmaa, Finland)'),
    ('FI-VKT', 'FI-VKT (Vuoksen Terminal, Etelä-Karjala, Finland)'),
    ('FI-VJI', 'FI-VJI (Vuolijoki, Pohjois-Pohjanmaa, Finland)'),
    ('FI-VSS', 'FI-VSS (Vuosaari (Nordsjö), Uusimaa, Finland)'),
    ('FI-YMY', 'FI-YMY (Ylämylly, Pohjois-Karjala, Finland)'),
    ('FI-YLA', 'FI-YLA (Ylane, Varsinais-Suomi, Finland)'),
    ('FI-YRA', 'FI-YRA (Ylihärmä, Etelä-Pohjanmaa, Finland)'),
    ('FI-YLK', 'FI-YLK (Ylikiiminki, Pohjois-Pohjanmaa, Finland)'),
    ('FI-YMU', 'FI-YMU (Ylimarkku (Övermark), Pohjanmaa, Finland)'),
    ('FI-YSO', 'FI-YSO (Ylistaro, Satakunta, Finland)'),
    ('FI-YTO', 'FI-YTO (Ylitornio, Pohjois-Savo, Finland)'),
    ('FI-YLI', 'FI-YLI (Ylivieska, Pohjois-Pohjanmaa, Finland)'),
    ('FI-YJA', 'FI-YJA (Ylöjärvi, Pirkanmaa, Finland)'),
    ('FI-YPA', 'FI-YPA (Ypäjä, Varsinais-Suomi, Finland)'),
    ('FI-YXP', 'FI-YXP (Yxpila, Finland)'),
    ('FJ-BFJ', 'FJ-BFJ (Ba, Fiji)'),
    ('FJ-BXL', 'FJ-BXL (Blue Lagoon, Fiji)'),
    ('FJ-BVF', 'FJ-BVF (Bua, Fiji)'),
    ('FJ-CST', 'FJ-CST (Castaway, Fiji)'),
    ('FJ-ICI', 'FJ-ICI (Cicia, Fiji)'),
    ('FJ-DEN', 'FJ-DEN (Denarau, Ra, Fiji)'),
    ('FJ-ELL', 'FJ-ELL (Ellington Wharf, Fiji)'),
    ('FJ-KDV', 'FJ-KDV (Kandavu, Fiji)'),
    ('FJ-KXF', 'FJ-KXF (Koro Island, Fiji)'),
    ('FJ-KVU', 'FJ-KVU (Korolevu, Fiji)'),
    ('FJ-LBS', 'FJ-LBS (Labasa, Macuata, Fiji)'),
    ('FJ-LKB', 'FJ-LKB (Lakeba, Fiji)'),
    ('FJ-LUC', 'FJ-LUC (Laucala Is, Fiji)'),
    ('FJ-LTK', 'FJ-LTK (Lautoka, Ba, Fiji)'),
    ('FJ-MAL', 'FJ-MAL (Malau (Labasa), Fiji)'),
    ('FJ-PTF', 'FJ-PTF (Malolo Lailai Island, Fiji)'),
    ('FJ-MNF', 'FJ-MNF (Mana Island, Fiji)'),
    ('FJ-MFJ', 'FJ-MFJ (Moala, Fiji)'),
    ('FJ-MOM', 'FJ-MOM (Momi, Fiji)'),
    ('FJ-NAN', 'FJ-NAN (Nadi, Fiji)'),
    ('FJ-NAM', 'FJ-NAM (Nambouwalu, Fiji)'),
    ('FJ-NTA', 'FJ-NTA (Natadola, Fiji)'),
    ('FJ-NGI', 'FJ-NGI (Ngau Island, Fiji)'),
    ('FJ-ONU', 'FJ-ONU (Ono-i-Lau, Fiji)'),
    ('FJ-PHR', 'FJ-PHR (Pacific Harbor, Fiji)'),
    ('FJ-RBI', 'FJ-RBI (Rabi, Fiji)'),
    ('FJ-RTA', 'FJ-RTA (Rotuma, Fiji)'),
    ('FJ-AQS', 'FJ-AQS (Saqani, Fiji)'),
    ('FJ-SVU', 'FJ-SVU (Savusavu, Fiji)'),
    ('FJ-SIN', 'FJ-SIN (Singatoka, Fiji)'),
    ('FJ-SUV', 'FJ-SUV (Suva, Rewa, Fiji)'),
    ('FJ-TVU', 'FJ-TVU (Taveuni, Fiji)'),
    ('FJ-TTL', 'FJ-TTL (Turtle Island, Fiji)'),
    ('FJ-VBV', 'FJ-VBV (Vanua Mbalavu, Fiji)'),
    ('FJ-VAT', 'FJ-VAT (Vatia Wharf, Fiji)'),
    ('FJ-VAU', 'FJ-VAU (Vatukoula, Fiji)'),
    ('FJ-VTF', 'FJ-VTF (Vatulele, Fiji)'),
    ('FJ-VUD', 'FJ-VUD (Vuda, Fiji)'),
    ('FJ-WAI', 'FJ-WAI (Wairiki, Fiji)'),
    ('FJ-KAY', 'FJ-KAY (Wakaya Island, Fiji)'),
    ('FJ-YAS', 'FJ-YAS (Yasawa Island, Fiji)'),
    ('FK-FBE', 'FK-FBE (Fox Bay, Falkland Islands (Malvinas))'),
    ('FK-MPN', 'FK-MPN (Mount Pleasant, Falkland Islands (Malvinas))'),
    ('FK-PSY', 'FK-PSY (Port Stanley, Falkland Islands (Malvinas))'),
    ('FK-PWI', 'FK-PWI (Port William, Falkland Islands (Malvinas))'),
    ('FM-TKK', 'FM-TKK (Chuuk (ex Truk), Micronesia, Federated States of)'),
    ('FM-EAU', 'FM-EAU (Eauripik Atoll, Yap, Micronesia, Federated States of)'),
    ('FM-FSI', 'FM-FSI (Faisi, Micronesia, Federated States of)'),
    ('FM-GAF', 'FM-GAF (Gaferut Atoll, Yap, Micronesia, Federated States of)'),
    ('FM-IFA', 'FM-IFA (Ifalik Atoll, Yap, Micronesia, Federated States of)'),
    ('FM-KSA', 'FM-KSA (Kosrae (ex Kusaie), Micronesia, Federated States of)'),
    ('FM-LUK', 'FM-LUK (Lukunor Atoll, Chuuk, Micronesia, Federated States of)'),
    ('FM-NGA', 'FM-NGA (Ngatik, Pohnpei, Micronesia, Federated States of)'),
    ('FM-9PA', 'FM-9PA (Palau, Yap, Micronesia, Federated States of)'),
    ('FM-PNI', 'FM-PNI (Pohnpei (ex Ponape), Micronesia, Federated States of)'),
    ('FM-PUL', 'FM-PUL (Pulap Island, Chuuk, Micronesia, Federated States of)'),
    ('FM-PLW', 'FM-PLW (Puluwat, Chuuk, Micronesia, Federated States of)'),
    ('FM-SAT', 'FM-SAT (Satawal, Yap, Micronesia, Federated States of)'),
    ('FM-SOR', 'FM-SOR (Sorol Atoll, Yap, Micronesia, Federated States of)'),
    ('FM-ULI', 'FM-ULI (Ulithi, Micronesia, Federated States of)'),
    ('FM-WOL', 'FM-WOL (Woleai Atoll, Yap, Micronesia, Federated States of)'),
    ('FM-YAP', 'FM-YAP (Yap, Micronesia, Federated States of)'),
    ('FO-EDI', 'FO-EDI (Eidi, Faroe Islands)'),
    ('FO-FAE', 'FO-FAE (Færøø Islands-Vagar Apt, Faroe Islands)'),
    ('FO-FUG', 'FO-FUG (Fuglafjørdur, Faroe Islands)'),
    ('FO-GLY', 'FO-GLY (Glyvrar, Faroe Islands)'),
    ('FO-HYV', 'FO-HYV (Hoyvik, Faroe Islands)'),
    ('FO-HUS', 'FO-HUS (Husevig, Faroe Islands)'),
    ('FO-KVI', 'FO-KVI (Klaksvik, Faroe Islands)'),
    ('FO-KOL', 'FO-KOL (Kollafjördur, Faroe Islands)'),
    ('FO-LOP', 'FO-LOP (Lopra, Faroe Islands)'),
    ('FO-NLS', 'FO-NLS (Nólsoy, Faroe Islands)'),
    ('FO-NSK', 'FO-NSK (Norÿskáli, Faroe Islands)'),
    ('FO-RVK', 'FO-RVK (Runavík, Faroe Islands)'),
    ('FO-SJO', 'FO-SJO (Sjovar havn, Faroe Islands)'),
    ('FO-SKA', 'FO-SKA (Skáli, Faroe Islands)'),
    ('FO-SMJ', 'FO-SMJ (Solmundefjord, Faroe Islands)'),
    ('FO-SRV', 'FO-SRV (Sorvágur, Faroe Islands)'),
    ('FO-STR', 'FO-STR (Strendur, Faroe Islands)'),
    ('FO-SYN', 'FO-SYN (Streymnes, Faroe Islands)'),
    ('FO-THO', 'FO-THO (Thorshavn, Faroe Islands)'),
    ('FO-TOF', 'FO-TOF (Toftir, Faroe Islands)'),
    ('FO-TOR', 'FO-TOR (Tórshavn, Faroe Islands)'),
    ('FO-TVO', 'FO-TVO (Tvoroyri, Faroe Islands)'),
    ('FO-VID', 'FO-VID (Vadair, Faroe Islands)'),
    ('FO-VAG', 'FO-VAG (Vágur, Faroe Islands)'),
    ('FO-VAZ', 'FO-VAZ (Vágur, Faroe Islands)'),
    ('FO-VBR', 'FO-VBR (Velbastadur, Faroe Islands)'),
    ('FO-VES', 'FO-VES (Vestmanhavn, Faroe Islands)'),
    ('FR-ACO', 'FR-ACO (Abancourt, Oise, France)'),
    ('FR-ABB', 'FR-ABB (Abbeville, Somme, France)'),
    ('FR-WAH', 'FR-WAH (Abeilhan, Hérault, France)'),
    ('FR-PW4', 'FR-PW4 (Abergement-le-Grand, Jura, France)'),
    ('FR-TXY', 'FR-TXY (Abergement-le-Petit, Jura, France)'),
    ('FR-ABD', 'FR-ABD (Abidos, Pyrénées-Atlantiques, France)'),
    ('FR-AB2', 'FR-AB2 (Abilly, Indre-et-Loire, France)'),
    ('FR-AII', 'FR-AII (Abitain, Pyrénées-Atlantiques, France)'),
    ('FR-AOP', 'FR-AOP (Ablaincourt-Pressoir, Somme, France)'),
    ('FR-ABL', 'FR-ABL (Ablis, Yvelines, France)'),
    ('FR-QLO', 'FR-QLO (Ablon, Calvados, France)'),
    ('FR-XAB', 'FR-XAB (Abondance, Haute-Savoie, France)'),
    ('FR-6AB', 'FR-6AB (Abos, Pyrénées-Atlantiques, France)'),
    ('FR-FR9', 'FR-FR9 (Abreschviller, Moselle, France)'),
    ('FR-EBT', 'FR-EBT (Abrest, Allier, France)'),
    ('FR-AZA', 'FR-AZA (Abzac, Gironde, France)'),
    ('FR-AKS', 'FR-AKS (Accous, Pyrénées-Atlantiques, France)'),
    ('FR-A3M', 'FR-A3M (Achenheim, Bas-Rhin, France)'),
    ('FR-ACH', 'FR-ACH (Achères, Yvelines, France)'),
    ('FR-A86', 'FR-A86 (Achery, Aisne, France)'),
    ('FR-AXV', 'FR-AXV (Acheux-en-Vimeu, Somme, France)'),
    ('FR-ACI', 'FR-ACI (Achicourt, Pas-de-Calais, France)'),
    ('FR-JGD', 'FR-JGD (Achiet-le-Grand, Pas-de-Calais, France)'),
    ('FR-API', 'FR-API (Achiet-le-Petit, Pas-de-Calais, France)'),
    ('FR-HYX', 'FR-HYX (Achy, Oise, France)'),
    ('FR-YGY', 'FR-YGY (Acigné, Ille-et-Vilaine, France)'),
    ('FR-ACQ', 'FR-ACQ (Acquigny, Eure, France)'),
    ('FR-AYQ', 'FR-AYQ (Acy-Romance, Ardennes, France)'),
    ('FR-L8N', 'FR-L8N (Adelans, Haute-Saône, France)'),
    ('FR-WLL', 'FR-WLL (Adilly, Deux-Sèvres, France)'),
    ('FR-WSN', 'FR-WSN (Adissan, Hérault, France)'),
    ('FR-D86', 'FR-D86 (Adriers, Vienne, France)'),
    ('FR-AGD', 'FR-AGD (Agde, Hérault, France)'),
    ('FR-WGL', 'FR-WGL (Agel, Hérault, France)'),
    ('FR-AGF', 'FR-AGF (Agen, Lot-et-Garonne, France)'),
    ('FR-AH3', 'FR-AH3 (Aghione, Haute-Corse, France)'),
    ('FR-IU4', 'FR-IU4 (Agincourt, Meurthe-et-Moselle, France)'),
    ('FR-AM9', 'FR-AM9 (Agmé, Lot-et-Garonne, France)'),
    ('FR-WGX', 'FR-WGX (Agneaux, Manche, France)'),
    ('FR-AG2', 'FR-AG2 (Agnetz, Oise, France)'),
    ('FR-ADV', 'FR-ADV (Agnières-en-Dévoluy, Hautes-Alpes, France)'),
    ('FR-AXI', 'FR-AXI (Agnin, Isère, France)'),
    ('FR-2AG', 'FR-2AG (Agnos, Pyrénées-Atlantiques, France)'),
    ('FR-AGC', 'FR-AGC (Agonac, Dordogne, France)'),
    ('FR-AOV', 'FR-AOV (Agon-Coutainville, Manche, France)'),
    ('FR-ADL', 'FR-ADL (Agos-Vidalos, Hautes-Pyrénées, France)'),
    ('FR-ZBH', 'FR-ZBH (Agris, Charente, France)'),
    ('FR-AGU', 'FR-AGU (Aguessac, Aveyron, France)'),
    ('FR-AGR', 'FR-AGR (Aguilcourt, Aisne, France)'),
    ('FR-P8A', 'FR-P8A (Ahetze, Pyrénées-Atlantiques, France)'),
    ('FR-AHN', 'FR-AHN (Ahun, Creuse, France)'),
    ('FR-AYO', "FR-AYO (Ahuy, Côte-d'Or, France)"),
    ('FR-AMH', 'FR-AMH (Aïcirits-Camou-Suhast, Pyrénées-Atlantiques, France)'),
    ('FR-AFF', 'FR-AFF (Aiffres, Deux-Sèvres, France)'),
    ('FR-AIU', 'FR-AIU (Aiglun, Alpes-Maritimes, France)'),
    ('FR-AGB', 'FR-AGB (Aignan, Gers, France)'),
    ('FR-ALD', "FR-ALD (Aignay-le-Duc, Côte-d'Or, France)"),
    ('FR-AG6', 'FR-AG6 (Aigne, Hérault, France)'),
    ('FR-AIW', 'FR-AIW (Aigné, Sarthe, France)'),
    ('FR-AIG', 'FR-AIG (Aigre, Charente, France)'),
    ('FR-A2D', "FR-A2D (Aigrefeuille-d'Aunis, Charente-Maritime, France)"),
    ('FR-AFM', 'FR-AFM (Aigrefeuille-sur-Maine, Loire-Atlantique, France)'),
    ('FR-AG9', 'FR-AG9 (Aigremont, Gard, France)'),
    ('FR-AXZ', 'FR-AXZ (Aiguebelle, Savoie, France)'),
    ('FR-AIB', 'FR-AIB (Aigueblanche, Savoie, France)'),
    ('FR-AFE', 'FR-AFE (Aiguefonde, Tarn, France)'),
    ('FR-AGP', 'FR-AGP (Aigueperse, Rhône, France)'),
    ('FR-IAU', 'FR-IAU (Aigues-Mortes, Gard, France)'),
    ('FR-AGV', 'FR-AGV (Aigues-Vives, Aude, France)'),
    ('FR-AS2', 'FR-AS2 (Aigues-Vives, Hérault, France)'),
    ('FR-AGL', 'FR-AGL (Aiguillon, Lot-et-Garonne, France)'),
    ('FR-I33', 'FR-I33 (Aillas, Gironde, France)'),
    ('FR-AEV', 'FR-AEV (Ailleville, Aube, France)'),
    ('FR-ATU', 'FR-ATU (Aillevillers-et-Lyaumont, Haute-Saône, France)'),
    ('FR-AIL', 'FR-AIL (Ailly-sur-Noye, Somme, France)'),
    ('FR-ZBG', 'FR-ZBG (Ailly-sur-Somme, Somme, France)'),
    ('FR-AMG', 'FR-AMG (Aimargues, Gard, France)'),
    ('FR-AIM', 'FR-AIM (Aime, Savoie, France)'),
    ('FR-AIP', 'FR-AIP (Aime-la-Plagne, Savoie, France)'),
    ('FR-AIR', 'FR-AIR (Airaines, Somme, France)'),
    ('FR-AIA', 'FR-AIA (Airan, Calvados, France)'),
    ('FR-ADR', "FR-ADR (Aire-sur-l'Adour, Landes, France)"),
    ('FR-AYS', 'FR-AYS (Aire-sur-la-Lys, Pas-de-Calais, France)'),
    ('FR-AIT', 'FR-AIT (Airvault, Deux-Sèvres, France)'),
    ('FR-AYZ', 'FR-AYZ (Aise, Haute-Savoie, France)'),
    ('FR-AWS', "FR-AWS (Aiserey, Côte-d'Or, France)"),
    ('FR-AIC', 'FR-AIC (Aisy-sur-Armançon, Yonne, France)'),
    ('FR-ITO', 'FR-ITO (Aiton, Savoie, France)'),
    ('FR-XAQ', 'FR-XAQ (Aix, Corrèze, France)'),
    ('FR-AXD', 'FR-AXD (Aix, Nord, France)'),
    ('FR-AXO', 'FR-AXO (Aix-en-Othe, Aube, France)'),
    ('FR-QXB', 'FR-QXB (Aix-en-Provence, Bouches-du-Rhône, France)'),
    ('FR-ZSV', 'FR-ZSV (Aixe-sur-Vienne, Haute-Vienne, France)'),
    ('FR-AXB', 'FR-AXB (Aix-les-Bains, Savoie, France)'),
    ('FR-AXP', 'FR-AXP (Aix-Villemaur-Palis, Aube, France)'),
    ('FR-AIZ', 'FR-AIZ (Aizenay, Vendée, France)'),
    ('FR-ZY6', 'FR-ZY6 (Aizy, Aisne, France)'),
    ('FR-AJA', 'FR-AJA (Ajaccio, Corse-du-Sud, France)'),
    ('FR-AJN', 'FR-AJN (Ajain, Creuse, France)'),
    ('FR-ZSA', 'FR-ZSA (Alaigne, Aude, France)'),
    ('FR-ABM', 'FR-ABM (Alba-la-Romaine, Ardèche, France)'),
    ('FR-ABN', 'FR-ABN (Alban, Tarn, France)'),
    ('FR-AFB', 'FR-AFB (Albas, Aude, France)'),
    ('FR-AQA', 'FR-AQA (Albas, Lot, France)'),
    ('FR-ZSC', 'FR-ZSC (Albé, Bas-Rhin, France)'),
    ('FR-ABF', 'FR-ABF (Albefeuille-Lagarde, Tarn-et-Garonne, France)'),
    ('FR-ANS', 'FR-ANS (Albens, Savoie, France)'),
    ('FR-ALR', 'FR-ALR (Albert, Somme, France)'),
    ('FR-ATV', 'FR-ATV (Albertville, Savoie, France)'),
    ('FR-ATF', 'FR-ATF (Albestroff, Moselle, France)'),
    ('FR-BBI', 'FR-BBI (Albi, Tarn, France)'),
    ('FR-XAC', 'FR-XAC (Albiac, Haute-Garonne, France)'),
    ('FR-ALB', 'FR-ALB (Albias, Tarn-et-Garonne, France)'),
    ('FR-YSE', 'FR-YSE (Albigny-sur-Saône, Rhône, France)'),
    ('FR-ZBF', 'FR-ZBF (Albine, Tarn, France)'),
    ('FR-ABQ', 'FR-ABQ (Albon, Drôme, France)'),
    ('FR-ASC', 'FR-ASC (Alby-sur-Chéran, Haute-Savoie, France)'),
    ('FR-L64', 'FR-L64 (Aldudes, Pyrénées-Atlantiques, France)'),
    ('FR-ALE', 'FR-ALE (Alençon, Orne, France)'),
    ('FR-EYA', 'FR-EYA (Alénya, Pyrénées-Orientales, France)'),
    ('FR-AEI', 'FR-AEI (Aléria, Haute-Corse, France)'),
    ('FR-ALS', 'FR-ALS (Alès, Gard, France)'),
    ('FR-ATB', 'FR-ATB (Alet-les-Bains, Aude, France)'),
    ('FR-AX3', 'FR-AX3 (Alex, Haute-Savoie, France)'),
    ('FR-ALF', 'FR-ALF (Alfortville, Val-de-Marne, France)'),
    ('FR-AGJ', 'FR-AGJ (Algajola, Haute-Corse, France)'),
    ('FR-AGH', 'FR-AGH (Algolsheim, Haut-Rhin, France)'),
    ('FR-WSW', 'FR-WSW (Algrange, Moselle, France)'),
    ('FR-AZZ', 'FR-AZZ (Alièze, Jura, France)'),
    ('FR-AID', 'FR-AID (Alignan-du-Vent, Hérault, France)'),
    ('FR-ASZ', 'FR-ASZ (Alissas, Ardèche, France)'),
    ('FR-AIX', 'FR-AIX (Alixan, Drôme, France)'),
    ('FR-AAY', 'FR-AAY (Alizay, Eure, France)'),
    ('FR-ALQ', 'FR-ALQ (Allain, Meurthe-et-Moselle, France)'),
    ('FR-AAQ', 'FR-AAQ (Allaincourt, Aisne, France)'),
    ('FR-ALL', 'FR-ALL (Allaines-Mervilliers, Eure-et-Loir, France)'),
    ('FR-AZU', 'FR-AZU (Allaire, Morbihan, France)'),
    ('FR-TKU', 'FR-TKU (Allamps, Meurthe-et-Moselle, France)'),
    ('FR-WLN', 'FR-WLN (Allan, Drôme, France)'),
    ('FR-TL5', 'FR-TL5 (Allanche, Cantal, France)'),
    ('FR-AAS', 'FR-AAS (Allassac, Corrèze, France)'),
    ('FR-AB5', 'FR-AB5 (Allauch, Bouches-du-Rhône, France)'),
    ('FR-AAB', 'FR-AAB (Allègre, Haute-Loire, France)'),
    ('FR-DP7', 'FR-DP7 (Allemans-du-Dropt, Lot-et-Garonne, France)'),
    ('FR-AQC', 'FR-AQC (Allenc, Lozère, France)'),
    ('FR-A55', 'FR-A55 (Allenjoie, Doubs, France)'),
    ('FR-AEM', 'FR-AEM (Allennes-les-Marais, Nord, France)'),
    ('FR-ANW', 'FR-ANW (Allenwiller, Bas-Rhin, France)'),
    ('FR-AR8', 'FR-AR8 (Allériot, Saône-et-Loire, France)'),
    ('FR-AED', 'FR-AED (Allevard, Isère, France)'),
    ('FR-ALX', 'FR-ALX (Allex, Drôme, France)'),
    ('FR-A5S', 'FR-A5S (Alligny-en-Morvan, Nièvre, France)'),
    ('FR-A2S', 'FR-A2S (Allinges, Haute-Savoie, France)'),
    ('FR-7CA', 'FR-7CA (Allogny, Cher, France)'),
    ('FR-AKO', 'FR-AKO (Allonne, Oise, France)'),
    ('FR-2AS', 'FR-2AS (Allonnes, Eure-et-Loir, France)'),
    ('FR-ALO', 'FR-ALO (Allonnes, Sarthe, France)'),
    ('FR-EZS', 'FR-EZS (Allonville, Somme, France)'),
    ('FR-AOZ', 'FR-AOZ (Allonzier-la-Caille, Haute-Savoie, France)'),
    ('FR-AOU', 'FR-AOU (Allouagne, Pas-de-Calais, France)'),
    ('FR-MF7', 'FR-MF7 (Allouville-Bellefosse, Seine-Maritime, France)'),
    ('FR-YLA', 'FR-YLA (Ally, Haute-Loire, France)'),
    ('FR-ALJ', 'FR-ALJ (Almont-les-Junies, Aveyron, France)'),
    ('FR-ALC', "FR-ALC (Aloxe-Corton, Côte-d'Or, France)"),
    ('FR-ADF', 'FR-ADF (Alteckendorf, Bas-Rhin, France)'),
    ('FR-ALP', 'FR-ALP (Althen-des-Paluds, Vaucluse, France)'),
    ('FR-ALA', 'FR-ALA (Altillac, Corrèze, France)'),
    ('FR-AKH', 'FR-AKH (Altkirch, Haut-Rhin, France)'),
    ('FR-XRX', 'FR-XRX (Altorf, Bas-Rhin, France)'),
    ('FR-ATW', 'FR-ATW (Altwiller, Bas-Rhin, France)'),
    ('FR-ZZL', 'FR-ZZL (Aluze, Saône-et-Loire, France)'),
    ('FR-AVG', 'FR-AVG (Alvignac, Lot, France)'),
    ('FR-AZG', 'FR-AZG (Alzing, Moselle, France)'),
    ('FR-RA5', 'FR-RA5 (Alzon, Gard, France)'),
    ('FR-4AA', 'FR-4AA (Alzonne, Aude, France)'),
    ('FR-AAG', 'FR-AAG (Amagne, Ardennes, France)'),
    ('FR-M6N', 'FR-M6N (Amance, Meurthe-et-Moselle, France)'),
    ('FR-7AM', 'FR-7AM (Amance, Haute-Saône, France)'),
    ('FR-YMC', 'FR-YMC (Amancy, Haute-Savoie, France)'),
    ('FR-AEU', 'FR-AEU (Amayé-sur-Orne, Calvados, France)'),
    ('FR-ALG', 'FR-ALG (Ambarès-et-Lagrave, Gironde, France)'),
    ('FR-VBZ', 'FR-VBZ (Ambazac, Haute-Vienne, France)'),
    ('FR-ABY', 'FR-ABY (Ambérieu-en-Bugey, Ain, France)'),
    ('FR-AMX', 'FR-AMX (Ambérieux, Rhône, France)'),
    ('FR-AMB', 'FR-AMB (Ambérieux-en-Dombes, Ain, France)'),
    ('FR-AM7', 'FR-AM7 (Ambernac, Charente, France)'),
    ('FR-AMR', 'FR-AMR (Ambert, Puy-de-Dôme, France)'),
    ('FR-AMS', 'FR-AMS (Ambès, Gironde, France)'),
    ('FR-FRL', 'FR-FRL (Ambierle, Loire, France)'),
    ('FR-AMO', 'FR-AMO (Ambillou, Indre-et-Loire, France)'),
    ('FR-AXT', 'FR-AXT (Ambillou-Château, Maine-et-Loire, France)'),
    ('FR-AMY', 'FR-AMY (Ambilly, Haute-Savoie, France)'),
    ('FR-AAV', 'FR-AAV (Amblainville, Oise, France)'),
    ('FR-ABU', 'FR-ABU (Ambleteuse, Pas-de-Calais, France)'),
    ('FR-AVV', 'FR-AVV (Ambleville, Charente, France)'),
    ('FR-AFY', 'FR-AFY (Ambly-Fleury, Ardennes, France)'),
    ('FR-YMS', 'FR-YMS (Ambly-sur-Meuse, Meuse, France)'),
    ('FR-ABO', 'FR-ABO (Amboise, Indre-et-Loire, France)'),
    ('FR-MBY', 'FR-MBY (Ambonnay, Marne, France)'),
    ('FR-AKT', 'FR-AKT (Ambricourt, Pas-de-Calais, France)'),
    ('FR-AVA', 'FR-AVA (Ambrières-les-Vallées, Mayenne, France)'),
    ('FR-AOA', 'FR-AOA (Ambronay, Ain, France)'),
    ('FR-U76', 'FR-U76 (Ambrumesnil, Seine-Maritime, France)'),
    ('FR-AEC', 'FR-AEC (Amécourt, Eure, France)'),
    ('FR-ABP', 'FR-ABP (Amélie-les-Bains-Palalda, Pyrénées-Orientales, France)'),
    ('FR-YAM', 'FR-YAM (Amendeuix-Oneix, Pyrénées-Atlantiques, France)'),
    ('FR-AMC', 'FR-AMC (Amenoncourt, Meurthe-et-Moselle, France)'),
    ('FR-AME', 'FR-AME (Ames, Pas-de-Calais, France)'),
    ('FR-AVC', 'FR-AVC (Amfreville, Calvados, France)'),
    ('FR-AVM', 'FR-AVM (Amfreville, Manche, France)'),
    ('FR-L6H', 'FR-L6H (Amfreville-la-Campagne, Eure, France)'),
    ('FR-AFV', 'FR-AFV (Amfreville-la-Mi-Voie, Seine-Maritime, France)'),
    ('FR-AMI', 'FR-AMI (Amiens, Somme, France)'),
    ('FR-AMQ', 'FR-AMQ (Amillis, Seine-et-Marne, France)'),
    ('FR-AIY', 'FR-AIY (Amilly, Loiret, France)'),
    ('FR-AMZ', 'FR-AMZ (Amions, Loire, France)'),
    ('FR-AMW', 'FR-AMW (Ammerschwihr, Haut-Rhin, France)'),
    ('FR-AMN', 'FR-AMN (Amnéville, Moselle, France)'),
    ('FR-AOC', 'FR-AOC (Amoncourt, Haute-Saône, France)'),
    ('FR-AMF', 'FR-AMF (Amou, Landes, France)'),
    ('FR-AFO', 'FR-AFO (Amphion les Bains, Haute-Savoie, France)'),
    ('FR-AMP', 'FR-AMP (Amplepuis, Rhône, France)'),
    ('FR-2AM', 'FR-2AM (Ampoigné, Mayenne, France)'),
    ('FR-UPA', 'FR-UPA (Ampuis, Rhône, France)'),
    ('FR-YMA', 'FR-YMA (Amy, Oise, France)'),
    ('FR-AJS', 'FR-AJS (Anais, Charente, France)'),
    ('FR-AA3', 'FR-AA3 (Anan, Haute-Garonne, France)'),
    ('FR-ANC', 'FR-ANC (Ancenis, Loire-Atlantique, France)'),
    ('FR-ACV', 'FR-ACV (Ancerville, Meuse, France)'),
    ('FR-ANR', 'FR-ANR (Ancerville, Moselle, France)'),
    ('FR-ANH', 'FR-ANH (Anché, Vienne, France)'),
    ('FR-ANF', 'FR-ANF (Ancier, Haute-Saône, France)'),
    ('FR-AYF', 'FR-AYF (Ancy-le-Franc, Yonne, France)'),
    ('FR-ASE', 'FR-ASE (Ancy-sur-Moselle, Moselle, France)'),
    ('FR-ADC', 'FR-ADC (Andance, Ardèche, France)'),
    ('FR-ZAU', 'FR-ZAU (Andancette, Drôme, France)'),
    ('FR-DRD', 'FR-DRD (Andard, Maine-et-Loire, France)'),
    ('FR-ADE', 'FR-ADE (Andé, Eure, France)'),
    ('FR-AD9', 'FR-AD9 (Andelnans, Territoire de Belfort, France)'),
    ('FR-AND', 'FR-AND (Andelot-Blancheville, Haute-Marne, France)'),
    ('FR-ADM', 'FR-ADM (Andelot-en-Montagne, Jura, France)'),
    ('FR-ADB', 'FR-ADB (Andernos-les-Bains, Gironde, France)'),
    ('FR-A9C', 'FR-A9C (Andert-et-Condon, Ain, France)'),
    ('FR-AI2', 'FR-AI2 (Andeville, Oise, France)'),
    ('FR-AT6', 'FR-AT6 (Andillac, Tarn, France)'),
    ('FR-DIY', 'FR-DIY (Andilly, Charente-Maritime, France)'),
    ('FR-A95', "FR-A95 (Andilly, Val-d'Oise, France)"),
    ('FR-AYY', 'FR-AYY (Andilly-en-Bassigny, Haute-Marne, France)'),
    ('FR-ADJ', 'FR-ADJ (Andiran, Lot-et-Garonne, France)'),
    ('FR-A68', 'FR-A68 (Andolsheim, Haut-Rhin, France)'),
    ('FR-A7N', 'FR-A7N (Andon, Alpes-Maritimes, France)'),
    ('FR-ANJ', 'FR-ANJ (Andouillé, Mayenne, France)'),
    ('FR-ADT', 'FR-ADT (Andrest, Hautes-Pyrénées, France)'),
    ('FR-YAY', 'FR-YAY (Andrésy, Deux-Sèvres, France)'),
    ('FR-ADZ', 'FR-ADZ (Andrezé, Maine-et-Loire, France)'),
    ('FR-AZL', 'FR-AZL (Andrezel, Seine-et-Marne, France)'),
    ('FR-AZX', 'FR-AZX (Andrézieux-Bouthéon, Loire, France)'),
    ('FR-ADU', 'FR-ADU (Anduze, Gard, France)'),
    ('FR-AET', 'FR-AET (Anet, Eure-et-Loir, France)'),
    ('FR-AG3', 'FR-AG3 (Angé, Loir-et-Cher, France)'),
    ('FR-AHP', 'FR-AHP (Angeac-Champagne, Charente, France)'),
    ('FR-AHT', 'FR-AHT (Angeac-Charente, Charente, France)'),
    ('FR-ANE', 'FR-ANE (Angers, Maine-et-Loire, France)'),
    ('FR-ANV', 'FR-ANV (Angerville, Essonne, France)'),
    ('FR-UGH', 'FR-UGH (Angerville-Bailleul, Seine-Maritime, France)'),
    ('FR-AVH', 'FR-AVH (Angerville-la-Campagne, Eure, France)'),
    ('FR-GV7', 'FR-GV7 (Angervilliers, Essonne, France)'),
    ('FR-T82', 'FR-T82 (Angeville, Tarn-et-Garonne, France)'),
    ('FR-GG2', 'FR-GG2 (Angiens, Seine-Maritime, France)'),
    ('FR-GL9', 'FR-GL9 (Anglade, Gironde, France)'),
    ('FR-TO2', 'FR-TO2 (Anglars-Nozac, Lot, France)'),
    ('FR-AGT', 'FR-AGT (Anglefort, Ain, France)'),
    ('FR-AQM', 'FR-AQM (Anglemont, Vosges, France)'),
    ('FR-P5Y', 'FR-P5Y (Anglès, Tarn, France)'),
    ('FR-ALT', 'FR-ALT (Anglet, Pyrénées-Atlantiques, France)'),
    ('FR-AG5', 'FR-AG5 (Anglure, Marne, France)'),
    ('FR-ANG', 'FR-ANG (Angoulême, Charente, France)'),
    ('FR-AJJ', 'FR-AJJ (Angoulins, Charente-Maritime, France)'),
    ('FR-AQG', 'FR-AQG (Angres, Pas-de-Calais, France)'),
    ('FR-ASQ', 'FR-ASQ (Angresse, Landes, France)'),
    ('FR-TG7', 'FR-TG7 (Anguilcourt-le-Sart, Aisne, France)'),
    ('FR-AGY', 'FR-AGY (Angy, Oise, France)'),
    ('FR-ANN', 'FR-ANN (Aniane, Hérault, France)'),
    ('FR-ANI', 'FR-ANI (Aniche, Nord, France)'),
    ('FR-AYC', 'FR-AYC (Anizy-le-Château, Aisne, France)'),
    ('FR-AJU', 'FR-AJU (Anjou, Isère, France)'),
    ('FR-A36', 'FR-A36 (Anjouin, Indre, France)'),
    ('FR-T9R', 'FR-T9R (Anjoutey, Territoire de Belfort, France)'),
    ('FR-QNA', 'FR-QNA (Annay, Nièvre, France)'),
    ('FR-YNA', 'FR-YNA (Annay, Pas-de-Calais, France)'),
    ('FR-NCY', 'FR-NCY (Annecy, Haute-Savoie, France)'),
    ('FR-AVB', 'FR-AVB (Annecy-le-Vieux, Haute-Savoie, France)'),
    ('FR-ANM', 'FR-ANM (Annemasse, Haute-Savoie, France)'),
    ('FR-AQI', 'FR-AQI (Annequin, Pas-de-Calais, France)'),
    ('FR-N8B', 'FR-N8B (Annesse-et-Beaulieu, Dordogne, France)'),
    ('FR-AM6', 'FR-AM6 (Annet-sur-Marne, Seine-et-Marne, France)'),
    ('FR-AXW', 'FR-AXW (Anneville-Ambourville, Seine-Maritime, France)'),
    ('FR-AN7', 'FR-AN7 (Anneville-sur-Scie, Seine-Maritime, France)'),
    ('FR-ANY', 'FR-ANY (Anneyron, Drôme, France)'),
    ('FR-AZN', 'FR-AZN (Annezin, Pas-de-Calais, France)'),
    ('FR-AN8', 'FR-AN8 (Annoire, Jura, France)'),
    ('FR-AOY', 'FR-AOY (Annonay, Ardèche, France)'),
    ('FR-A3N', 'FR-A3N (Annoville, Manche, France)'),
    ('FR-AN4', 'FR-AN4 (Annullin, Nord, France)'),
    ('FR-NRA', 'FR-NRA (Anor, Nord, France)'),
    ('FR-ANL', 'FR-ANL (Anould, Vosges, France)'),
    ('FR-ASV', 'FR-ASV (Ansac-sur-Vienne, Charente, France)'),
    ('FR-XAN', 'FR-XAN (Anse, Rhône, France)'),
    ('FR-AN9', 'FR-AN9 (Ansouis, Vaucluse, France)'),
    ('FR-ATI', 'FR-ATI (Anteuil, Doubs, France)'),
    ('FR-AT9', 'FR-AT9 (Antheny, Ardennes, France)'),
    ('FR-A9N', 'FR-A9N (Anthon, Isère, France)'),
    ('FR-ANA', 'FR-ANA (Anthy-sur-Léman, Haute-Savoie, France)'),
    ('FR-ANT', 'FR-ANT (Antibes, Alpes-Maritimes, France)'),
    ('FR-ATC', 'FR-ATC (Antignac, Cantal, France)'),
    ('FR-ATA', 'FR-ATA (Antignac, Haute-Garonne, France)'),
    ('FR-XNX', 'FR-XNX (Antigny, Vendée, France)'),
    ('FR-A66', 'FR-A66 (Antilly, Oise, France)'),
    ('FR-AT5', 'FR-AT5 (Antisanti, Haute-Corse, France)'),
    ('FR-ATY', 'FR-ATY (Antony/Paris, Hauts-de-Seine, France)'),
    ('FR-ANX', 'FR-ANX (Antrain, Ille-et-Vilaine, France)'),
    ('FR-2AT', 'FR-2AT (Antran, Vienne, France)'),
    ('FR-AA9', 'FR-AA9 (Antugnac, Aude, France)'),
    ('FR-AN6', 'FR-AN6 (Antully, Saône-et-Loire, France)'),
    ('FR-NVN', 'FR-NVN (Anvin, Pas-de-Calais, France)'),
    ('FR-ANZ', 'FR-ANZ (Anzin, Nord, France)'),
    ('FR-AAU', 'FR-AAU (Anzin-Saint-Aubin, Pas-de-Calais, France)'),
    ('FR-AOS', 'FR-AOS (Aoste, Isère, France)'),
    ('FR-AOT', 'FR-AOT (Aouste-sur-Sye, Drôme, France)'),
    ('FR-AAH', 'FR-AAH (Apach, Moselle, France)'),
    ('FR-APW', 'FR-APW (Appenwihr, Haut-Rhin, France)'),
    ('FR-AP2', 'FR-AP2 (Appeville-Annebault, Eure, France)'),
    ('FR-APY', 'FR-APY (Appilly, Oise, France)'),
    ('FR-APP', 'FR-APP (Appoigny, Yonne, France)'),
    ('FR-APR', 'FR-APR (Apprieu, Isère, France)'),
    ('FR-AP8', 'FR-AP8 (Apremont, Savoie, France)'),
    ('FR-3FA', 'FR-3FA (Apremont, Vendée, France)'),
    ('FR-APT', 'FR-APT (Apt, Vaucluse, France)'),
    ('FR-AHS', 'FR-AHS (Arâches, Haute-Savoie, France)'),
    ('FR-AR3', 'FR-AR3 (Aragon, Aude, France)'),
    ('FR-AAM', 'FR-AAM (Aramits, Pyrénées-Atlantiques, France)'),
    ('FR-AAO', 'FR-AAO (Aramon, Gard, France)'),
    ('FR-AC5', 'FR-AC5 (Aranc, Ain, France)'),
    ('FR-A2R', 'FR-A2R (Arandon, Isère, France)'),
    ('FR-AS9', 'FR-AS9 (Arbanats, Gironde, France)'),
    ('FR-ARB', 'FR-ARB (Arbent, Ain, France)'),
    ('FR-KJ8', 'FR-KJ8 (Arbérats-Sillègue, Pyrénées-Atlantiques, France)'),
    ('FR-AR9', 'FR-AR9 (Arbin, Savoie, France)'),
    ('FR-QAR', 'FR-QAR (Arbis, Gironde, France)'),
    ('FR-ARS', 'FR-ARS (Arbois, Jura, France)'),
    ('FR-ANQ', 'FR-ANQ (Arbonne, Pyrénées-Atlantiques, France)'),
    ('FR-AR2', 'FR-AR2 (Arboras, Hérault, France)'),
    ('FR-AZQ', 'FR-AZQ (Arbot, Haute-Marne, France)'),
    ('FR-AKU', 'FR-AKU (Arbouans, Doubs, France)'),
    ('FR-R6B', 'FR-R6B (Arbrissel, Ille-et-Vilaine, France)'),
    ('FR-64A', 'FR-64A (Arbus, Pyrénées-Atlantiques, France)'),
    ('FR-ARC', 'FR-ARC (Arcachon, Gironde, France)'),
    ('FR-ACG', 'FR-ACG (Arcangues, Pyrénées-Atlantiques, France)'),
    ('FR-2AC', 'FR-2AC (Arçay, Cher, France)'),
    ('FR-ACA', 'FR-ACA (Arçay, Vienne, France)'),
    ('FR-AN2', "FR-AN2 (Arcenant, Côte-d'Or, France)"),
    ('FR-AE2', 'FR-AE2 (Arc-en-Barrois, Haute-Marne, France)'),
    ('FR-A9R', 'FR-A9R (Arcens, Ardèche, France)'),
    ('FR-RCN', 'FR-RCN (Arc-et-Senans, Doubs, France)'),
    ('FR-ACS', 'FR-ACS (Archamps, Haute-Savoie, France)'),
    ('FR-ACX', 'FR-ACX (Arches, Cantal, France)'),
    ('FR-ARV', 'FR-ARV (Arches, Vosges, France)'),
    ('FR-IAC', 'FR-IAC (Archiac, Charente-Maritime, France)'),
    ('FR-AH7', 'FR-AH7 (Archignac, Dordogne, France)'),
    ('FR-ARX', 'FR-ARX (Arcins, Gironde, France)'),
    ('FR-ASA', 'FR-ASA (Arcis-sur-Aube, Aube, France)'),
    ('FR-ALZ', 'FR-ALZ (Arc-lès-Gray, Haute-Saône, France)'),
    ('FR-ACM', 'FR-ACM (Arcomps, Cher, France)'),
    ('FR-A7C', "FR-A7C (Arconcey, Côte-d'Or, France)"),
    ('FR-AC6', 'FR-AC6 (Arçonnay, Sarthe, France)'),
    ('FR-DA3', 'FR-DA3 (Arconville, Aube, France)'),
    ('FR-ASK', 'FR-ASK (Arc-sous-Montenot, Doubs, France)'),
    ('FR-ASU', "FR-ASU (Arc-sur-Tille, Côte-d'Or, France)"),
    ('FR-RCI', 'FR-RCI (Arcueil, Val-de-Marne, France)'),
    ('FR-ACY', 'FR-ACY (Arcy-sur-Cure, Yonne, France)'),
    ('FR-ZBJ', 'FR-ZBJ (Ardenay-sur-Mérize, Sarthe, France)'),
    ('FR-ADD', 'FR-ADD (Ardentes, Indre, France)'),
    ('FR-RDE', 'FR-RDE (Ardes, Puy-de-Dôme, France)'),
    ('FR-A72', 'FR-A72 (Ardillières, Charente-Maritime, France)'),
    ('FR-5DF', 'FR-5DF (Ardizas, Gers, France)'),
    ('FR-ADX', 'FR-ADX (Ardoix, Ardèche, France)'),
    ('FR-IAE', 'FR-IAE (Ardon, Jura, France)'),
    ('FR-AWD', 'FR-AWD (Ardon, Loiret, France)'),
    ('FR-ARD', 'FR-ARD (Ardres, Pas-de-Calais, France)'),
    ('FR-AEG', 'FR-AEG (Aregno, Haute-Corse, France)'),
    ('FR-AGO', 'FR-AGO (Arengosse, Landes, France)'),
    ('FR-HTW', 'FR-HTW (Arenthon, Haute-Savoie, France)'),
    ('FR-TWA', 'FR-TWA (Arès, Gironde, France)'),
    ('FR-AFR', 'FR-AFR (Arfons, Tarn, France)'),
    ('FR-AY4', 'FR-AY4 (Arganchy, Calvados, France)'),
    ('FR-AXY', 'FR-AXY (Argancy, Moselle, France)'),
    ('FR-AGZ', 'FR-AGZ (Argelès-Gazost, Hautes-Pyrénées, France)'),
    ('FR-ALM', 'FR-ALM (Argelès-sur-Mer, Pyrénées-Orientales, France)'),
    ('FR-AJR', 'FR-AJR (Argeliers, Aude, France)'),
    ('FR-ALW', 'FR-ALW (Argelliers, Hérault, France)'),
    ('FR-AC9', 'FR-AC9 (Argences, Calvados, France)'),
    ('FR-A3E', 'FR-A3E (Argences en Aubrac, Aveyron, France)'),
    ('FR-AM8', 'FR-AM8 (Argens-Minervois, Aude, France)'),
    ('FR-AGX', 'FR-AGX (Argentan, Orne, France)'),
    ('FR-GTT', 'FR-GTT (Argentat, Corrèze, France)'),
    ('FR-ATL', "FR-ATL (Argenteuil, Val-d'Oise, France)"),
    ('FR-ACR', 'FR-ACR (Argenton-sur-Creuse, Indre, France)'),
    ('FR-GTR', 'FR-GTR (Argentré, Mayenne, France)'),
    ('FR-ADP', 'FR-ADP (Argentré-du-Plessis, Ille-et-Vilaine, France)'),
    ('FR-ATD', 'FR-ATD (Argent-sur-Sauldre, Cher, France)'),
    ('FR-A5R', "FR-A5R (Argilly, Côte-d'Or, France)"),
    ('FR-ARG', 'FR-ARG (Argis, Ain, France)'),
    ('FR-ARY', 'FR-ARY (Argonay, Haute-Savoie, France)'),
    ('FR-AQV', 'FR-AQV (Arguves, Somme, France)'),
    ('FR-RTH', 'FR-RTH (Arinthod, Jura, France)'),
    ('FR-ARK', 'FR-ARK (Arlanc, Puy-de-Dôme, France)'),
    ('FR-ARW', 'FR-ARW (Arlay, Jura, France)'),
    ('FR-ABW', 'FR-ABW (Arlebosc, Ardèche, France)'),
    ('FR-ARL', 'FR-ARL (Arles, Bouches-du-Rhône, France)'),
    ('FR-UR2', 'FR-UR2 (Arleux, Nord, France)'),
    ('FR-ABC', 'FR-ABC (Armbouts-Cappel, Nord, France)'),
    ('FR-RME', 'FR-RME (Armentières, Nord, France)'),
    ('FR-558', 'FR-558 (Armes, Nièvre, France)'),
    ('FR-AAX', 'FR-AAX (Armissan, Aude, France)'),
    ('FR-APV', 'FR-APV (Arnac-la-Poste, Haute-Vienne, France)'),
    ('FR-APU', 'FR-APU (Arnac-Pompadour, Corrèze, France)'),
    ('FR-ARA', 'FR-ARA (Arnage, Sarthe, France)'),
    ('FR-ARN', 'FR-ARN (Arnas, Rhône, France)'),
    ('FR-AYL', "FR-AYL (Arnay-le-Duc, Côte-d'Or, France)"),
    ('FR-ZLG', "FR-ZLG (Arnouville, Val-d'Oise, France)"),
    ('FR-A3P', 'FR-A3P (Arpaillargues-et-Aureillac, Gard, France)'),
    ('FR-APN', 'FR-APN (Arpajon, Essonne, France)'),
    ('FR-ARP', 'FR-ARP (Arpajon-sur-Cère, Cantal, France)'),
    ('FR-AAE', 'FR-AAE (Arques, Aude, France)'),
    ('FR-AAN', 'FR-AAN (Arques, Aveyron, France)'),
    ('FR-ARQ', 'FR-ARQ (Arques, Pas-de-Calais, France)'),
    ('FR-AQB', 'FR-AQB (Arques-la-Bataille, Seine-Maritime, France)'),
    ('FR-AQE', 'FR-AQE (Arquettes, Aude, France)'),
    ('FR-AQ5', 'FR-AQ5 (Arquian, Nièvre, France)'),
    ('FR-ABJ', 'FR-ABJ (Arrabloy, Loiret, France)'),
    ('FR-ADN', 'FR-ADN (Arradon, Morbihan, France)'),
    ('FR-ARR', 'FR-ARR (Arras, Pas-de-Calais, France)'),
    ('FR-ASF', 'FR-ASF (Arras-sur-Rhône, Ardèche, France)'),
    ('FR-TYI', 'FR-TYI (Arreau, Hautes-Pyrénées, France)'),
    ('FR-AAR', 'FR-AAR (Arrens-Marsous, Hautes-Pyrénées, France)'),
    ('FR-ATJ', 'FR-ATJ (Arrentières, Aube, France)'),
    ('FR-A6B', 'FR-A6B (Arricau-Bordes, Pyrénées-Atlantiques, France)'),
    ('FR-R4B', 'FR-R4B (Arromanches-les-Bains, Calvados, France)'),
    ('FR-ARU', 'FR-ARU (Arrou, Eure-et-Loir, France)'),
    ('FR-OAD', 'FR-OAD (Arrouède, Gers, France)'),
    ('FR-AXS', 'FR-AXS (Ars, Charente, France)'),
    ('FR-AIK', 'FR-AIK (Arsac, Gironde, France)'),
    ('FR-AE7', 'FR-AE7 (Arsac-en-Velay, Haute-Loire, France)'),
    ('FR-AER', 'FR-AER (Ars-en-Ré, Charente-Maritime, France)'),
    ('FR-A7V', 'FR-A7V (Arsonval, Aube, France)'),
    ('FR-RSY', 'FR-RSY (Ars-sur-Moselle, Moselle, France)'),
    ('FR-AH6', 'FR-AH6 (Artagnan, Hautes-Pyrénées, France)'),
    ('FR-AT2', 'FR-AT2 (Artas, Isère, France)'),
    ('FR-EJH', 'FR-EJH (Artemare, Ain, France)'),
    ('FR-XRT', 'FR-XRT (Artenay, Loiret, France)'),
    ('FR-9AC', 'FR-9AC (Arthenac, Charente-Maritime, France)'),
    ('FR-AT7', 'FR-AT7 (Arthès, Tarn, France)'),
    ('FR-ASW', "FR-ASW (Arthez-d'Armagnac, Landes, France)"),
    ('FR-TZR', 'FR-TZR (Arthez-De-Béarn, Pyrénées-Atlantiques, France)'),
    ('FR-AHQ', 'FR-AHQ (Arthon, Indre, France)'),
    ('FR-L7V', 'FR-L7V (Arthon-en-Retz, Loire-Atlantique, France)'),
    ('FR-ARH', 'FR-ARH (Arthonnay, Yonne, France)'),
    ('FR-AOL', 'FR-AOL (Artigueloutan, Pyrénées-Atlantiques, France)'),
    ('FR-GUO', 'FR-GUO (Artiguelouve, Pyrénées-Atlantiques, France)'),
    ('FR-4AV', 'FR-4AV (Artigues, Var, France)'),
    ('FR-ATS', 'FR-ATS (Artigues-près-Bourdeaux, Gironde, France)'),
    ('FR-ART', 'FR-ART (Artix, Pyrénées-Atlantiques, France)'),
    ('FR-A6N', 'FR-A6N (Artonne, Puy-de-Dôme, France)'),
    ('FR-ATQ', 'FR-ATQ (Artres, Nord, France)'),
    ('FR-AUY', 'FR-AUY (Arudy, Pyrénées-Atlantiques, France)'),
    ('FR-ZQA', 'FR-ZQA (Arvant, Haute-Loire, France)'),
    ('FR-YES', 'FR-YES (Arveyres, Gironde, France)'),
    ('FR-A2V', 'FR-A2V (Arvieu, Aveyron, France)'),
    ('FR-A2X', 'FR-A2X (Arvieux, Hautes-Alpes, France)'),
    ('FR-AL4', 'FR-AL4 (Arville, Seine-et-Marne, France)'),
    ('FR-AZR', 'FR-AZR (Arzal, Morbihan, France)'),
    ('FR-RZO', 'FR-RZO (Arzano, Finistère, France)'),
    ('FR-ARZ', 'FR-ARZ (Arzens, Aude, France)'),
    ('FR-RZN', 'FR-RZN (Arzon, Morbihan, France)'),
    ('FR-APO', 'FR-APO (Asasp-Arros, Pyrénées-Atlantiques, France)'),
    ('FR-AC8', 'FR-AC8 (Ascain, Pyrénées-Atlantiques, France)'),
    ('FR-A3S', 'FR-A3S (Ascoux, Loiret, France)'),
    ('FR-AQF', 'FR-AQF (Asfeld, Ardennes, France)'),
    ('FR-AA2', 'FR-AA2 (Asnelles, Calvados, France)'),
    ('FR-ASR', 'FR-ASR (Asnières-la-Giraud, Charente-Maritime, France)'),
    ('FR-AL7', "FR-AL7 (Asnières-lès-Dijon, Côte-d'Or, France)"),
    ('FR-AQS', 'FR-AQS (Asnières-sur-Seine, Hauts-de-Seine, France)'),
    ('FR-YAS', 'FR-YAS (Asnois, Vienne, France)'),
    ('FR-AP4', 'FR-AP4 (Aspach-le-Bas, Haut-Rhin, France)'),
    ('FR-AP3', 'FR-AP3 (Aspach-le-Haut, Haut-Rhin, France)'),
    ('FR-XPX', 'FR-XPX (Aspères, Gard, France)'),
    ('FR-JO8', 'FR-JO8 (Asperjoc, Ardèche, France)'),
    ('FR-ASP', 'FR-ASP (Aspiran, Hérault, France)'),
    ('FR-AQU', 'FR-AQU (Asques, Gironde, France)'),
    ('FR-QSQ', 'FR-QSQ (Asquins, Yonne, France)'),
    ('FR-AJ5', 'FR-AJ5 (Assais-les-Jumeaux, Deux-Sèvres, France)'),
    ('FR-ZSS', 'FR-ZSS (Assas, Hérault, France)'),
    ('FR-ASX', 'FR-ASX (Assé-le-Bérenger, Mayenne, France)'),
    ('FR-A7S', 'FR-A7S (Assé-le-Boisne, Sarthe, France)'),
    ('FR-SR9', 'FR-SR9 (Assé-le-Riboul, Sarthe, France)'),
    ('FR-A7A', 'FR-A7A (Assenoncourt, Moselle, France)'),
    ('FR-9SV', 'FR-9SV (Assevent, Nord, France)'),
    ('FR-AIE', 'FR-AIE (Assevillers, Somme, France)'),
    ('FR-SIE', 'FR-SIE (Assier, Lot, France)'),
    ('FR-GNG', 'FR-GNG (Assignan, Hérault, France)'),
    ('FR-AST', 'FR-AST (Astaffort, Lot-et-Garonne, France)'),
    ('FR-AO5', 'FR-AO5 (Aston, Ariège, France)'),
    ('FR-HAT', 'FR-HAT (Athée, Mayenne, France)'),
    ('FR-A8T', 'FR-A8T (Athies, Pas-de-Calais, France)'),
    ('FR-AHL', 'FR-AHL (Athies-sous-Laon, Aisne, France)'),
    ('FR-AT3', 'FR-AT3 (Athis, Marne, France)'),
    ('FR-ADQ', "FR-ADQ (Athis-de-l'Orne, Orne, France)"),
    ('FR-ATM', 'FR-ATM (Athis-Mons, Essonne, France)'),
    ('FR-TIH', 'FR-TIH (Attiches, Nord, France)'),
    ('FR-AAT', 'FR-AAT (Attichy, Oise, France)'),
    ('FR-ATT', 'FR-ATT (Attignat, Ain, France)'),
    ('FR-AQJ', 'FR-AQJ (Attigny, Ardennes, France)'),
    ('FR-ATN', 'FR-ATN (Atton, Meurthe-et-Moselle, France)'),
    ('FR-ABG', 'FR-ABG (Aubagne, Bouches-du-Rhône, France)'),
    ('FR-A84', 'FR-A84 (Aubais, Gard, France)'),
    ('FR-A6U', 'FR-A6U (Aubas, Dordogne, France)'),
    ('FR-ABZ', 'FR-ABZ (Aubazines, Corrèze, France)'),
    ('FR-OBS', 'FR-OBS (Aubenas, Ardèche, France)'),
    ('FR-AHU', 'FR-AHU (Auberchicourt, Nord, France)'),
    ('FR-AUG', 'FR-AUG (Aubergenville, Yvelines, France)'),
    ('FR-A9V', 'FR-A9V (Auberives-en-Royans, Isère, France)'),
    ('FR-IQU', 'FR-IQU (Auberives-sur-Varèze, Isère, France)'),
    ('FR-AN5', 'FR-AN5 (Aubers, Nord, France)'),
    ('FR-Q2W', 'FR-Q2W (Aubertans, Haute-Saône, France)'),
    ('FR-A7T', 'FR-A7T (Aubertin, Pyrénées-Atlantiques, France)'),
    ('FR-AVS', 'FR-AVS (Aubervilliers, Seine-Saint-Denis, France)'),
    ('FR-ON6', 'FR-ON6 (Aube-Sur-Rile, Orne, France)'),
    ('FR-UDO', 'FR-UDO (Aubeterre-sur-Dronne, Charente, France)'),
    ('FR-AVY', 'FR-AVY (Aubevoye, Eure, France)'),
    ('FR-AUP', 'FR-AUP (Aubie-et-Espessas, Gironde, France)'),
    ('FR-AUI', 'FR-AUI (Aubière, Puy-de-Dôme, France)'),
    ('FR-ABI', 'FR-ABI (Aubiet, Gers, France)'),
    ('FR-AN3', 'FR-AN3 (Aubignan, Vaucluse, France)'),
    ('FR-AIV', 'FR-AIV (Aubigné, Ille-et-Vilaine, France)'),
    ('FR-ADS', 'FR-ADS (Aubigné, Deux-Sèvres, France)'),
    ('FR-ABR', 'FR-ABR (Aubigné-Racan, Sarthe, France)'),
    ('FR-AML', 'FR-AML (Aubigné-sur-Layon, Maine-et-Loire, France)'),
    ('FR-AGA', 'FR-AGA (Aubigny, Pas-de-Calais, France)'),
    ('FR-UBG', 'FR-UBG (Aubigny, Somme, France)'),
    ('FR-V85', 'FR-V85 (Aubigny, Vendée, France)'),
    ('FR-A6A', 'FR-A6A (Aubigny-au-Bac, Nord, France)'),
    ('FR-AXK', 'FR-AXK (Aubigny-aux-Kaisnes, Aisne, France)'),
    ('FR-YP2', "FR-YP2 (Aubigny-en-Plaine, Côte-d'Or, France)"),
    ('FR-AYU', 'FR-AYU (Aubigny-sur-Nère, Cher, France)'),
    ('FR-UBI', 'FR-UBI (Aubin, Aveyron, France)'),
    ('FR-QXI', 'FR-QXI (Aubinges, Cher, France)'),
    ('FR-AVT', 'FR-AVT (Aubin-Saint-Vaast, Pas-de-Calais, France)'),
    ('FR-AB3', 'FR-AB3 (Aubord, Gard, France)'),
    ('FR-UBE', 'FR-UBE (Auboué, Meurthe-et-Moselle, France)'),
    ('FR-ABV', 'FR-ABV (Aubréville, Meuse, France)'),
    ('FR-AA8', 'FR-AA8 (Aubrives, Ardennes, France)'),
    ('FR-AHI', 'FR-AHI (Aubry-du-Hainaut, Nord, France)'),
    ('FR-S84', 'FR-S84 (Aubussargues, Gard, France)'),
    ('FR-ABS', 'FR-ABS (Aubusson, Creuse, France)'),
    ('FR-AUS', 'FR-AUS (Auby, Nord, France)'),
    ('FR-AU6', "FR-AU6 (Aucaleuc, Côtes-d'Armor, France)"),
    ('FR-UCV', 'FR-UCV (Aucamville, Haute-Garonne, France)'),
    ('FR-AMV', 'FR-AMV (Aucamville, Tarn-et-Garonne, France)'),
    ('FR-AUC', 'FR-AUC (Auch, Gers, France)'),
    ('FR-ACL', 'FR-ACL (Auchel, Pas-de-Calais, France)'),
    ('FR-VUH', 'FR-VUH (Auchonvillers, Somme, France)'),
    ('FR-AL6', 'FR-AL6 (Auchy-les-Mines, Pas-de-Calais, France)'),
    ('FR-AO2', 'FR-AO2 (Auchy-lez-Orchies, Nord, France)'),
    ('FR-Q7Q', 'FR-Q7Q (Audaux, Pyrénées-Atlantiques, France)'),
    ('FR-AD6', 'FR-AD6 (Audenge, Gironde, France)'),
    ('FR-AUD', 'FR-AUD (Audierne, Finistère, France)'),
    ('FR-ACT', 'FR-ACT (Audincourt, Doubs, France)'),
    ('FR-AIQ', 'FR-AIQ (Audruicq, Pas-de-Calais, France)'),
    ('FR-ADO', 'FR-ADO (Audun-le-Roman, Meurthe-et-Moselle, France)'),
    ('FR-TLC', 'FR-TLC (Audun-le-Tiche, Moselle, France)'),
    ('FR-AFN', 'FR-AFN (Auffains, Eure-et-Loir, France)'),
    ('FR-G5F', 'FR-G5F (Auffargis, Yvelines, France)'),
    ('FR-AFA', 'FR-AFA (Auffay, Seine-Maritime, France)'),
    ('FR-AUJ', 'FR-AUJ (Augan, Morbihan, France)'),
    ('FR-DE7', 'FR-DE7 (Augé, Deux-Sèvres, France)'),
    ('FR-XAG', 'FR-XAG (Augerolles, Puy-de-Dôme, France)'),
    ('FR-UVC', 'FR-UVC (Auger-Saint-Vincent, Oise, France)'),
    ('FR-U5B', 'FR-U5B (Augers-en-Brie, Seine-et-Marne, France)'),
    ('FR-YIK', 'FR-YIK (Auge-Saint-Médard, Charente, France)'),
    ('FR-UGC', 'FR-UGC (Augignac, Dordogne, France)'),
    ('FR-AU5', 'FR-AU5 (Augnat, Puy-de-Dôme, France)'),
    ('FR-ZAS', 'FR-ZAS (Augny, Moselle, France)'),
    ('FR-GYU', 'FR-GYU (Augy, Yonne, France)'),
    ('FR-AJG', 'FR-AJG (Aujargues, Gard, France)'),
    ('FR-P9D', 'FR-P9D (Aulhat-Flat, Puy-de-Dôme, France)'),
    ('FR-XAU', 'FR-XAU (Aulnat, Puy-de-Dôme, France)'),
    ('FR-ASB', 'FR-ASB (Aulnay-sous-Bois, Seine-Saint-Denis, France)'),
    ('FR-A8M', 'FR-A8M (Aulnay-sur-Mauldre, Yvelines, France)'),
    ('FR-UOL', 'FR-UOL (Aulnois-sous-Laon, Aisne, France)'),
    ('FR-AYV', 'FR-AYV (Aulnoy, Nord, France)'),
    ('FR-AUL', 'FR-AUL (Aulnoye-Aymeries, Nord, France)'),
    ('FR-AO3', 'FR-AO3 (Aulon, Hautes-Pyrénées, France)'),
    ('FR-AUA', 'FR-AUA (Aulus-les-Bains, Ariège, France)'),
    ('FR-AM2', 'FR-AM2 (Aumagne, Charente-Maritime, France)'),
    ('FR-AMU', 'FR-AMU (Aumale, Seine-Maritime, France)'),
    ('FR-YUH', 'FR-YUH (Aumelas, Hérault, France)'),
    ('FR-AL8', 'FR-AL8 (Auménancourt, Marne, France)'),
    ('FR-AM5', 'FR-AM5 (Aumont-Aubrac, Lozère, France)'),
    ('FR-A9U', 'FR-A9U (Aumur, Jura, France)'),
    ('FR-N68', 'FR-N68 (Aunay-en-Bazois, Nièvre, France)'),
    ('FR-ASO', 'FR-ASO (Aunay-sur-Odon, Calvados, France)'),
    ('FR-AUN', 'FR-AUN (Auneau, Eure-et-Loir, France)'),
    ('FR-AUU', 'FR-AUU (Auneuil, Oise, France)'),
    ('FR-PUS', 'FR-PUS (Aups, Var, France)'),
    ('FR-ZEG', 'FR-ZEG (Auray, Morbihan, France)'),
    ('FR-ASL', 'FR-ASL (Aurec-sur-Loire, Haute-Loire, France)'),
    ('FR-AH2', 'FR-AH2 (Aureilhan, Hautes-Pyrénées, France)'),
    ('FR-U3R', 'FR-U3R (Aurensan, Hautes-Pyrénées, France)'),
    ('FR-HV7', 'FR-HV7 (Auriac-sur-Vendinelle, Haute-Garonne, France)'),
    ('FR-S6Q', 'FR-S6Q (Aurice, Landes, France)'),
    ('FR-YAU', 'FR-YAU (Aurignac, Haute-Garonne, France)'),
    ('FR-AUR', 'FR-AUR (Aurillac, Cantal, France)'),
    ('FR-AU7', 'FR-AU7 (Auriol, Bouches-du-Rhône, France)'),
    ('FR-A9E', 'FR-A9E (Auriolles, Gironde, France)'),
    ('FR-PID', 'FR-PID (Aurions-Idernes, Pyrénées-Atlantiques, France)'),
    ('FR-AUO', 'FR-AUO (Auron, Alpes-Maritimes, France)'),
    ('FR-AU3', 'FR-AU3 (Aurons, Bouches-du-Rhône, France)'),
    ('FR-AV2', 'FR-AV2 (Auros, Gironde, France)'),
    ('FR-UAX', 'FR-UAX (Auroux, Lozère, France)'),
    ('FR-AUQ', 'FR-AUQ (Aussac-Vadalle, Charente, France)'),
    ('FR-ASN', 'FR-ASN (Aussillon, Tarn, France)'),
    ('FR-XAO', 'FR-XAO (Aussonce, Ardennes, France)'),
    ('FR-UNN', 'FR-UNN (Aussonne, Haute-Garonne, France)'),
    ('FR-AHX', 'FR-AHX (Autechaux, Doubs, France)'),
    ('FR-AX7', 'FR-AX7 (Autechaux-Roide, Doubs, France)'),
    ('FR-AUW', 'FR-AUW (Auterive, Haute-Garonne, France)'),
    ('FR-A7R', 'FR-A7R (Auterive, Gers, France)'),
    ('FR-AVE', 'FR-AVE (Auterive, Tarn-et-Garonne, France)'),
    ('FR-TVE', 'FR-TVE (Auterrive, Pyrénées-Atlantiques, France)'),
    ('FR-AUE', 'FR-AUE (Autet, Haute-Saône, France)'),
    ('FR-AMD', 'FR-AMD (Autevielle-Saint-Martin-Bideren, Pyrénées-Atlantiques, France)'),
    ('FR-U6H', 'FR-U6H (Authe, Ardennes, France)'),
    ('FR-JUY', 'FR-JUY (Autheuil-Authouillet, Eure, France)'),
    ('FR-A3V', 'FR-A3V (Authevernes, Eure, France)'),
    ('FR-D7H', 'FR-D7H (Authie, Calvados, France)'),
    ('FR-8EE', 'FR-8EE (Authieux-Ratiéville, Seine-Maritime, France)'),
    ('FR-4AU', 'FR-4AU (Authon, Loir-et-Cher, France)'),
    ('FR-APC', 'FR-APC (Authon-du-Perche, Eure-et-Loir, France)'),
    ('FR-APQ', 'FR-APQ (Authon-la-Plaine, Essonne, France)'),
    ('FR-5QM', 'FR-5QM (Authumes, Saône-et-Loire, France)'),
    ('FR-AU2', 'FR-AU2 (Autichamp, Drôme, France)'),
    ('FR-MXK', 'FR-MXK (Autignac, Hérault, France)'),
    ('FR-AH5', 'FR-AH5 (Autrèche, Indre-et-Loire, France)'),
    ('FR-ZBK', 'FR-ZBK (Autrêches, Oise, France)'),
    ('FR-AUV', 'FR-AUV (Autreville, Aisne, France)'),
    ('FR-3AM', 'FR-3AM (Autreville-sur-Moselle, Meurthe-et-Moselle, France)'),
    ('FR-AQY', 'FR-AQY (Autrey, Meurthe-et-Moselle, France)'),
    ('FR-AYG', 'FR-AYG (Autrey-lès-Gray, Haute-Saône, France)'),
    ('FR-AYJ', 'FR-AYJ (Autruy-sur-Juine, Loiret, France)'),
    ('FR-A5U', 'FR-A5U (Autry-Issards, Allier, France)'),
    ('FR-AU4', 'FR-AU4 (Autry-le-Châtel, Loiret, France)'),
    ('FR-AUT', 'FR-AUT (Autun, Saône-et-Loire, France)'),
    ('FR-UV2', 'FR-UV2 (Auvers, Manche, France)'),
    ('FR-8EX', 'FR-8EX (Auverse, Maine-et-Loire, France)'),
    ('FR-VTG', 'FR-VTG (Auvers-Saint-Georges, Essonne, France)'),
    ('FR-M72', 'FR-M72 (Auvers-sous-Montfaucon, Sarthe, France)'),
    ('FR-AEO', "FR-AEO (Auvers-sur-Oise, Val-d'Oise, France)"),
    ('FR-UVA', 'FR-UVA (Auvillar, Tarn-et-Garonne, France)'),
    ('FR-AU9', 'FR-AU9 (Auxelles-Bas, Territoire de Belfort, France)'),
    ('FR-AUF', 'FR-AUF (Auxerre, Yonne, France)'),
    ('FR-AD2', "FR-AD2 (Auxey-Duresses, Côte-d'Or, France)"),
    ('FR-ACU', 'FR-ACU (Auxi-le-Château, Pas-de-Calais, France)'),
    ('FR-AUX', 'FR-AUX (Auxon, Aube, France)'),
    ('FR-ZKG', "FR-ZKG (Auxonne, Côte-d'Or, France)"),
    ('FR-A8U', 'FR-A8U (Auxy, Saône-et-Loire, France)'),
    ('FR-AL9', 'FR-AL9 (Auzainvilliers, Vosges, France)'),
    ('FR-3SA', 'FR-3SA (Auzat, Ariège, France)'),
    ('FR-63Z', 'FR-63Z (Auzat-la-Combelle, Puy-de-Dôme, France)'),
    ('FR-A76', 'FR-A76 (Auzebosc, Seine-Maritime, France)'),
    ('FR-AUZ', 'FR-AUZ (Auzécourt, Meuse, France)'),
    ('FR-AZT', 'FR-AZT (Auzeville-Tolosane, Haute-Garonne, France)'),
    ('FR-AZS', 'FR-AZS (Auzits, Aveyron, France)'),
    ('FR-ZON', 'FR-ZON (Auzon, Haute-Loire, France)'),
    ('FR-AZW', 'FR-AZW (Auzouer-en-Touraine, Indre-et-Loire, France)'),
    ('FR-AAL', 'FR-AAL (Avail, Indre, France)'),
    ('FR-SZW', 'FR-SZW (Availles, Haute-Vienne, France)'),
    ('FR-ICC', 'FR-ICC (Availles-en-Châtellerault, Vienne, France)'),
    ('FR-AL3', 'FR-AL3 (Availles-Limouzine, Vienne, France)'),
    ('FR-AS4', 'FR-AS4 (Availles-sur-Seiche, Ille-et-Vilaine, France)'),
    ('FR-AVL', 'FR-AVL (Avallon, Yonne, France)'),
    ('FR-4AH', 'FR-4AH (Avançon, Hautes-Alpes, France)'),
    ('FR-ATO', 'FR-ATO (Avanton, Vienne, France)'),
    ('FR-AVI', 'FR-AVI (Avelin, Nord, France)'),
    ('FR-AV5', "FR-AV5 (Avenay-Val-d'Or, Marne, France)"),
    ('FR-AJC', 'FR-AJC (Avensac, Gers, France)'),
    ('FR-A5N', 'FR-A5N (Avensan, Gironde, France)'),
    ('FR-7AT', 'FR-7AT (Averdoingt, Pas-de-Calais, France)'),
    ('FR-AVQ', 'FR-AVQ (Avermes, Allier, France)'),
    ('FR-AZV', 'FR-AZV (Averton, Mayenne, France)'),
    ('FR-AEN', 'FR-AEN (Avesnelles, Nord, France)'),
    ('FR-AEE', 'FR-AEE (Avesnes, Pas-de-Calais, France)'),
    ('FR-ACE', 'FR-ACE (Avesnes-le-Comte, Pas-de-Calais, France)'),
    ('FR-ABT', 'FR-ABT (Avesnes-les-Aubert, Nord, France)'),
    ('FR-ASH', 'FR-ASH (Avesnes-sur-Helpe, Nord, France)'),
    ('FR-XAV', 'FR-XAV (Avessac, Loire-Atlantique, France)'),
    ('FR-APH', 'FR-APH (Avezac-Prat-Lahitte, Hautes-Pyrénées, France)'),
    ('FR-AVZ', 'FR-AVZ (Avèze, Gard, France)'),
    ('FR-2JR', 'FR-2JR (Avignon, Jura, France)'),
    ('FR-AVN', 'FR-AVN (Avignon, Vaucluse, France)'),
    ('FR-IGO', 'FR-IGO (Avignonet, Isère, France)'),
    ('FR-AOE', 'FR-AOE (Avignonet-Lauragais, Haute-Garonne, France)'),
    ('FR-YXV', 'FR-YXV (Avilley, Doubs, France)'),
    ('FR-ALY', 'FR-ALY (Avilly-Saint-Léonard, Oise, France)'),
    ('FR-AVO', 'FR-AVO (Avion, Pas-de-Calais, France)'),
    ('FR-YRV', 'FR-YRV (Avirey-Lingey, Aube, France)'),
    ('FR-AV3', 'FR-AV3 (Avize, Marne, France)'),
    ('FR-OIN', 'FR-OIN (Avoine, Indre-et-Loire, France)'),
    ('FR-AV9', 'FR-AV9 (Avoine, Orne, France)'),
    ('FR-AOI', 'FR-AOI (Avoise, Sarthe, France)'),
    ('FR-AXN', 'FR-AXN (Avon, Seine-et-Marne, France)'),
    ('FR-7NH', 'FR-7NH (Avon-les-Roches, Indre-et-Loire, France)'),
    ('FR-AOR', 'FR-AOR (Avord, Cher, France)'),
    ('FR-AVF', 'FR-AVF (Avoriaz, Haute-Savoie, France)'),
    ('FR-AVD', 'FR-AVD (Avoudrey, Doubs, France)'),
    ('FR-AVK', 'FR-AVK (Avrainville, Essonne, France)'),
    ('FR-AVR', 'FR-AVR (Avranches, Manche, France)'),
    ('FR-AVJ', 'FR-AVJ (Avrechy, Oise, France)'),
    ('FR-A8X', 'FR-A8X (Avressieux, Savoie, France)'),
    ('FR-ICT', 'FR-ICT (Avricourt, Moselle, France)'),
    ('FR-AR6', 'FR-AR6 (Avrieux, Savoie, France)'),
    ('FR-A2H', 'FR-A2H (Avrigney, Haute-Saône, France)'),
    ('FR-A5V', 'FR-A5V (Avrigny, Oise, France)'),
    ('FR-ARI', 'FR-ARI (Avrillé, Maine-et-Loire, France)'),
    ('FR-AVP', 'FR-AVP (Avrillé-les-Ponceaux, Indre-et-Loire, France)'),
    ('FR-AWO', 'FR-AWO (Awoingt, Nord, France)'),
    ('FR-XTT', 'FR-XTT (Axat, Aude, France)'),
    ('FR-XLT', 'FR-XLT (Ax-les-Thermes, Ariège, France)'),
    ('FR-AYW', 'FR-AYW (Ay, Marne, France)'),
    ('FR-AY6', 'FR-AY6 (Aydat, Puy-de-Dôme, France)'),
    ('FR-AY2', 'FR-AY2 (Aydie, Pyrénées-Atlantiques, France)'),
    ('FR-YDO', 'FR-YDO (Aydoilles, Vosges, France)'),
    ('FR-AV4', 'FR-AV4 (Ayguemorte-les-Graves, Gironde, France)'),
    ('FR-MPG', 'FR-MPG (Ayguesvives, Haute-Garonne, France)'),
    ('FR-AGN', 'FR-AGN (Ayguetinte, Gers, France)'),
    ('FR-AH4', 'FR-AH4 (Ayherre, Pyrénées-Atlantiques, France)'),
    ('FR-AYN', 'FR-AYN (Aynac, Lot, France)'),
    ('FR-YE7', 'FR-YE7 (Ayse, Haute-Savoie, France)'),
    ('FR-AYM', 'FR-AYM (Ay-sur-Moselle, Moselle, France)'),
    ('FR-AYT', 'FR-AYT (Aytré, Charente-Maritime, France)'),
    ('FR-AZO', 'FR-AZO (Ayzac-Ost, Hautes-Pyrénées, France)'),
    ('FR-AZ9', 'FR-AZ9 (Ayzieu, Gers, France)'),
    ('FR-G9R', 'FR-G9R (Azas, Haute-Garonne, France)'),
    ('FR-G9F', 'FR-G9F (Azay-le-Brûlé, Deux-Sèvres, France)'),
    ('FR-XAZ', 'FR-XAZ (Azay-le-Rideau, Indre-et-Loire, France)'),
    ('FR-AZY', 'FR-AZY (Azay-sur-Cher, Indre-et-Loire, France)'),
    ('FR-AZ3', 'FR-AZ3 (Azé, Loir-et-Cher, France)'),
    ('FR-AZ6', 'FR-AZ6 (Azé, Mayenne, France)'),
    ('FR-AZ5', 'FR-AZ5 (Azé, Saône-et-Loire, France)'),
    ('FR-AZE', 'FR-AZE (Azerailles, Meurthe-et-Moselle, France)'),
    ('FR-AZP', 'FR-AZP (Azereix, Hautes-Pyrénées, France)'),
    ('FR-MXP', 'FR-MXP (Azillanet, Hérault, France)'),
    ('FR-ZLE', 'FR-ZLE (Azille, Aude, France)'),
    ('FR-A5Z', 'FR-A5Z (Azincourt, Pas-de-Calais, France)'),
    ('FR-AS5', 'FR-AS5 (Azy-sur-Marne, Aisne, France)'),
    ('FR-BAC', 'FR-BAC (Baccarat, Meurthe-et-Moselle, France)'),
    ('FR-BCC', 'FR-BCC (Baccon, Loiret, France)'),
    ('FR-BIY', 'FR-BIY (Bacilly, Manche, France)'),
    ('FR-BAQ', 'FR-BAQ (Bacqueville-en-Caux, Seine-Maritime, France)'),
    ('FR-NOP', 'FR-NOP (Baden, Morbihan, France)'),
    ('FR-BHX', 'FR-BHX (Badens, Aude, France)'),
    ('FR-BAD', 'FR-BAD (Badinières, Isère, France)'),
    ('FR-BTA', 'FR-BTA (Baerenthal, Moselle, France)'),
    ('FR-BJX', 'FR-BJX (Bagard, Gard, France)'),
    ('FR-BGA', 'FR-BGA (Bagas, Gironde, France)'),
    ('FR-VB8', 'FR-VB8 (Bâgé-la-Ville, Ain, France)'),
    ('FR-BLC', 'FR-BLC (Bâgé-le-Châtel, Ain, France)'),
    ('FR-BGS', 'FR-BGS (Bages, Aude, France)'),
    ('FR-BZG', 'FR-BZG (Bages, Pyrénées-Orientales, France)'),
    ('FR-BGC', 'FR-BGC (Bagnac-sur-Célé, Lot, France)'),
    ('FR-BGN', 'FR-BGN (Bagneaux, Yonne, France)'),
    ('FR-BLN', 'FR-BLN (Bagneaux-sur-Loing, Seine-et-Marne, France)'),
    ('FR-BAB', 'FR-BAB (Bagnères-de-Bigorre, Hautes-Pyrénées, France)'),
    ('FR-BDC', 'FR-BDC (Bagnères-de-Luchon, Haute-Garonne, France)'),
    ('FR-B6X', 'FR-B6X (Bagneux, Allier, France)'),
    ('FR-BQM', 'FR-BQM (Bagneux, Hauts-de-Seine, France)'),
    ('FR-BFZ', 'FR-BFZ (Bagneux-la-Fosse, Aube, France)'),
    ('FR-BG7', 'FR-BG7 (Bagnizeau, Charente-Maritime, France)'),
    ('FR-HI6', 'FR-HI6 (Bagnoles, Aude, France)'),
    ('FR-BDN', "FR-BDN (Bagnoles-de-l'Orne, Orne, France)"),
    ('FR-BAG', 'FR-BAG (Bagnolet, Seine-Saint-Denis, France)'),
    ('FR-WBG', 'FR-WBG (Bagnols, Rhône, France)'),
    ('FR-BSF', 'FR-BSF (Bagnols-en-Forêt, Var, France)'),
    ('FR-BGO', 'FR-BGO (Bagnols-les-Bains, Lozère, France)'),
    ('FR-BCE', 'FR-BCE (Bagnols-sur-Cèze, Gard, France)'),
    ('FR-BM5', 'FR-BM5 (Baguer-Morvan, Ille-et-Vilaine, France)'),
    ('FR-OHH', 'FR-OHH (Baho, Pyrénées-Orientales, France)'),
    ('FR-BDG', 'FR-BDG (Baignes-Sainte-Radegonde, Charente, France)'),
    ('FR-BXJ', "FR-BXJ (Baigneux-les-Juifs, Côte-d'Or, France)"),
    ('FR-BLS', 'FR-BLS (Baillargues, Hérault, France)'),
    ('FR-QFI', 'FR-QFI (Baillé, Ille-et-Vilaine, France)'),
    ('FR-B28', 'FR-B28 (Bailleau-le-Pin, Eure-et-Loir, France)'),
    ('FR-BAF', "FR-BAF (Baillet-en-France, Val-d'Oise, France)"),
    ('FR-BIU', 'FR-BIU (Bailleul, Nord, France)'),
    ('FR-BAO', 'FR-BAO (Bailleul, Orne, France)'),
    ('FR-BIL', 'FR-BIL (Bailleul, Somme, France)'),
    ('FR-BST', 'FR-BST (Bailleul-sur-Thérain, Oise, France)'),
    ('FR-BU6', 'FR-BU6 (Bailleulval, Pas-de-Calais, France)'),
    ('FR-BVL', 'FR-BVL (Bailleval, Oise, France)'),
    ('FR-BYI', 'FR-BYI (Bailly, Yvelines, France)'),
    ('FR-YCR', 'FR-YCR (Bailly-Carrois, Seine-et-Marne, France)'),
    ('FR-BY6', 'FR-BY6 (Bailly-Romainvilliers, Seine-et-Marne, France)'),
    ('FR-BO7', 'FR-BO7 (Baincthun, Pas-de-Calais, France)'),
    ('FR-ANB', 'FR-ANB (Bain-de-Bretagne, Ille-et-Vilaine, France)'),
    ('FR-IUR', 'FR-IUR (Bains, Haute-Loire, France)'),
    ('FR-B2U', 'FR-B2U (Bains-sur-Oust, Ille-et-Vilaine, France)'),
    ('FR-BMI', 'FR-BMI (Bainville-aux-Miroirs, Meurthe-et-Moselle, France)'),
    ('FR-QBS', 'FR-QBS (Bais, Ille-et-Vilaine, France)'),
    ('FR-BMQ', 'FR-BMQ (Bais, Mayenne, France)'),
    ('FR-BIX', 'FR-BIX (Baisieux, Nord, France)'),
    ('FR-BXS', 'FR-BXS (Baixas, Pyrénées-Orientales, France)'),
    ('FR-QBU', 'FR-QBU (Baizieux, Somme, France)'),
    ('FR-BJT', 'FR-BJT (Bajonnette, Gers, France)'),
    ('FR-AAD', 'FR-AAD (Baladou, Lot, France)'),
    ('FR-BYH', 'FR-BYH (Balagny-sur-Thérain, Oise, France)'),
    ('FR-BXN', 'FR-BXN (Balan, Ain, France)'),
    ('FR-BND', 'FR-BND (Balanod, Jura, France)'),
    ('FR-BLF', 'FR-BLF (Balaruc-les-Bains, Hérault, France)'),
    ('FR-BBY', 'FR-BBY (Balbigny, Loire, France)'),
    ('FR-BB2', 'FR-BB2 (Balbronn, Bas-Rhin, France)'),
    ('FR-BHM', 'FR-BHM (Baldenheim, Bas-Rhin, France)'),
    ('FR-ALH', 'FR-ALH (Baldersheim, Haut-Rhin, France)'),
    ('FR-BYC', 'FR-BYC (Baleycourt, Meuse, France)'),
    ('FR-BYG', 'FR-BYG (Baleyssagues, Lot-et-Garonne, France)'),
    ('FR-BHK', 'FR-BHK (Balham, Ardennes, France)'),
    ('FR-7ZC', 'FR-7ZC (Balizac, Gironde, France)'),
    ('FR-BVD', 'FR-BVD (Ballainvilliers, Essonne, France)'),
    ('FR-2BS', 'FR-2BS (Ballaison, Haute-Savoie, France)'),
    ('FR-BAL', 'FR-BAL (Ballancourt-sur-Essonne, Essonne, France)'),
    ('FR-BLM', 'FR-BLM (Ballan-Miré, Indre-et-Loire, France)'),
    ('FR-ZBA', 'FR-ZBA (Ballée, Mayenne, France)'),
    ('FR-BLY', 'FR-BLY (Balleroy, Calvados, France)'),
    ('FR-D2R', 'FR-D2R (Ballons, Drôme, France)'),
    ('FR-BYW', 'FR-BYW (Balloy, Seine-et-Marne, France)'),
    ('FR-BMP', 'FR-BMP (Balma, Haute-Garonne, France)'),
    ('FR-BNX', 'FR-BNX (Balnot-sur-Laignes, Aube, France)'),
    ('FR-B9R', 'FR-B9R (Balschwiller, Haut-Rhin, France)'),
    ('FR-BIE', 'FR-BIE (Balsièges, Lozère, France)'),
    ('FR-ZAC', 'FR-ZAC (Balzac, Charente, France)'),
    ('FR-NAS', 'FR-NAS (Banassac, Lozère, France)'),
    ('FR-B4N', 'FR-B4N (Bancourt, Pas-de-Calais, France)'),
    ('FR-NBL', 'FR-NBL (Ban-de-Laveline, Vosges, France)'),
    ('FR-XBD', 'FR-XBD (Bandol, Var, France)'),
    ('FR-BNJ', 'FR-BNJ (Baneuil, Dordogne, France)'),
    ('FR-BNK', 'FR-BNK (Bangor, Morbihan, France)'),
    ('FR-BNF', 'FR-BNF (Bannalec, Finistère, France)'),
    ('FR-NNA', 'FR-NNA (Bannay, Cher, France)'),
    ('FR-B2S', 'FR-B2S (Bannes, Mayenne, France)'),
    ('FR-BA5', 'FR-BA5 (Banneville-sur-Ajon, Calvados, France)'),
    ('FR-AON', 'FR-AON (Bannost-Villegagnon, Seine-et-Marne, France)'),
    ('FR-NXX', 'FR-NXX (Banteux, Nord, France)'),
    ('FR-NTZ', 'FR-NTZ (Bantouzelle, Nord, France)'),
    ('FR-BAN', 'FR-BAN (Bantzenheim, Haut-Rhin, France)'),
    ('FR-UYR', 'FR-UYR (Banyuls-sur-Mer, Pyrénées-Orientales, France)'),
    ('FR-GZA', 'FR-GZA (Baons-le-Comte, Seine-Maritime, France)'),
    ('FR-BAP', 'FR-BAP (Bapaume, Pas-de-Calais, France)'),
    ('FR-3ME', 'FR-3ME (Bapeaume, Seine-Maritime, France)'),
    ('FR-493', 'FR-493 (Baracé, Maine-et-Loire, France)'),
    ('FR-BQV', 'FR-BQV (Baraqueville, Aveyron, France)'),
    ('FR-AW7', 'FR-AW7 (Baratier, Hautes-Alpes, France)'),
    ('FR-XXG', 'FR-XXG (Barbaggio, Haute-Corse, France)'),
    ('FR-BBW', 'FR-BBW (Barbâtre, Vendée, France)'),
    ('FR-BZ4', 'FR-BZ4 (Barbazan-Debat, Hautes-Pyrénées, France)'),
    ('FR-JOT', 'FR-JOT (Barbechat, Loire-Atlantique, France)'),
    ('FR-BBE', 'FR-BBE (Barbentane, Bouches-du-Rhône, France)'),
    ('FR-BZ7', 'FR-BZ7 (Barberaz, Savoie, France)'),
    ('FR-RBY', 'FR-RBY (Barberey-Saint-Sulpice, Aube, France)'),
    ('FR-B8Y', 'FR-B8Y (Barbery, Oise, France)'),
    ('FR-AEZ', 'FR-AEZ (Barbezières, Charente, France)'),
    ('FR-BAH', 'FR-BAH (Barbezieux-Saint-Hilaire, Charente, France)'),
    ('FR-BIR', 'FR-BIR (Barbières, Drôme, France)'),
    ('FR-B82', 'FR-B82 (Barbizon, Seine-et-Marne, France)'),
    ('FR-BFV', 'FR-BFV (Barbonne-Fayel, Marne, France)'),
    ('FR-BBX', 'FR-BBX (Barby, Savoie, France)'),
    ('FR-BAE', 'FR-BAE (Barcelonnette, Alpes-de-Haute-Provence, France)'),
    ('FR-AZC', 'FR-AZC (Barembach, Bas-Rhin, France)'),
    ('FR-BTN', 'FR-BTN (Barentin, Seine-Maritime, France)'),
    ('FR-RNT', 'FR-RNT (Barenton, Manche, France)'),
    ('FR-BBG', 'FR-BBG (Barenton-Bugny, Aisne, France)'),
    ('FR-2GX', 'FR-2GX (Barfleur, Manche, France)'),
    ('FR-O22', "FR-O22 (Barges, Côte-d'Or, France)"),
    ('FR-BKX', 'FR-BKX (Barguelonne-en-Quercy, Lot, France)'),
    ('FR-YLC', 'FR-YLC (Barisey-la-Côte, Meurthe-et-Moselle, France)'),
    ('FR-BJJ', 'FR-BJJ (Barjols, Var, France)'),
    ('FR-BJV', 'FR-BJV (Barjouville, Eure-et-Loir, France)'),
    ('FR-BLD', 'FR-BLD (Bar-le-Duc, Meuse, France)'),
    ('FR-ZBR', 'FR-ZBR (Barleux, Somme, France)'),
    ('FR-BLI', 'FR-BLI (Barlin, Pas-de-Calais, France)'),
    ('FR-RNA', 'FR-RNA (Barnay, Saône-et-Loire, France)'),
    ('FR-BNV', 'FR-BNV (Barneville-Carteret, Manche, France)'),
    ('FR-BN7', 'FR-BN7 (Baron, Gard, France)'),
    ('FR-BNZ', 'FR-BNZ (Baron, Gironde, France)'),
    ('FR-ONI', 'FR-ONI (Baronville, Moselle, France)'),
    ('FR-3EJ', 'FR-3EJ (Baroville, Aube, France)'),
    ('FR-BAR', 'FR-BAR (Barr, Bas-Rhin, France)'),
    ('FR-GD2', 'FR-GD2 (Barraux, Isère, France)'),
    ('FR-BRK', 'FR-BRK (Barret, Charente, France)'),
    ('FR-XBR', 'FR-XBR (Barrou, Indre-et-Loire, France)'),
    ('FR-BA3', 'FR-BA3 (Barsac, Drôme, France)'),
    ('FR-BSK', 'FR-BSK (Barsac, Gironde, France)'),
    ('FR-BFB', 'FR-BFB (Bar-sur-Aube, Aube, France)'),
    ('FR-BNR', 'FR-BNR (Bar-sur-Seine, Aube, France)'),
    ('FR-BXD', 'FR-BXD (Bart, Doubs, France)'),
    ('FR-BTM', 'FR-BTM (Bartenheim, Haut-Rhin, France)'),
    ('FR-BA2', 'FR-BA2 (Barville, Eure, France)'),
    ('FR-VGT', 'FR-VGT (Barville-en-Gâtinais, Loiret, France)'),
    ('FR-BMZ', 'FR-BMZ (Barzy-sur-Marne, Aisne, France)'),
    ('FR-BBA', 'FR-BBA (Bas-en-Basset, Haute-Loire, France)'),
    ('FR-XCM', 'FR-XCM (Baslieux-sous-Châtillon, Marne, France)'),
    ('FR-BQS', 'FR-BQS (Basly, Calvados, France)'),
    ('FR-TYP', 'FR-TYP (Bas-Mauco, Landes, France)'),
    ('FR-BPC', 'FR-BPC (Bassac, Charente, France)'),
    ('FR-4BS', 'FR-4BS (Bassan, Hérault, France)'),
    ('FR-GOB', 'FR-GOB (Basse-Goulaine, Loire-Atlantique, France)'),
    ('FR-AHA', 'FR-AHA (Basse-Ham, Moselle, France)'),
    ('FR-BAM', 'FR-BAM (Bassemberg, Bas-Rhin, France)'),
    ('FR-BAS', 'FR-BAS (Bassens, Gironde, France)'),
    ('FR-BSE', 'FR-BSE (Bassens, Savoie, France)'),
    ('FR-BV5', 'FR-BV5 (Bassevelle, Seine-et-Marne, France)'),
    ('FR-ASG', 'FR-ASG (Bassing, Moselle, France)'),
    ('FR-XF4', 'FR-XF4 (Bassoues, Gers, France)'),
    ('FR-BVF', 'FR-BVF (Bassuet, Marne, France)'),
    ('FR-YRB', 'FR-YRB (Bassussarry, Pyrénées-Atlantiques, France)'),
    ('FR-BIA', 'FR-BIA (Bastia, Haute-Corse, France)'),
    ('FR-BAT', 'FR-BAT (Batilly, Meurthe-et-Moselle, France)'),
    ('FR-L22', 'FR-L22 (Batilly-en-Gâtinais, Loiret, France)'),
    ('FR-BMR', 'FR-BMR (Batz-sur-Mer, Loire-Atlantique, France)'),
    ('FR-BMX', 'FR-BMX (Baud, Morbihan, France)'),
    ('FR-DGG', 'FR-DGG (Baudignécourt, Meuse, France)'),
    ('FR-UNC', 'FR-UNC (Baudoncourt, Haute-Saône, France)'),
    ('FR-DVB', 'FR-DVB (Baudreville, Eure-et-Loir, France)'),
    ('FR-BDR', 'FR-BDR (Baudricourt, Vosges, France)'),
    ('FR-BUD', 'FR-BUD (Baudrières, Saône-et-Loire, France)'),
    ('FR-AGE', 'FR-AGE (Baugé, Maine-et-Loire, France)'),
    ('FR-3BC', 'FR-3BC (Baugy, Cher, France)'),
    ('FR-ULX', 'FR-ULX (Baule, Loiret, France)'),
    ('FR-BPX', "FR-BPX (Baulme-la-Roche, Côte-d'Or, France)"),
    ('FR-7BA', 'FR-7BA (Baulne, Essonne, France)'),
    ('FR-BLJ', 'FR-BLJ (Baulon, Ille-et-Vilaine, France)'),
    ('FR-BDA', 'FR-BDA (Baume-les-Dames, Doubs, France)'),
    ('FR-BPE', 'FR-BPE (Baupte, Manche, France)'),
    ('FR-AUH', 'FR-AUH (Baurech, Gironde, France)'),
    ('FR-BQA', 'FR-BQA (Bauvin, Nord, France)'),
    ('FR-B2N', 'FR-B2N (Bavans, Doubs, France)'),
    ('FR-BWY', 'FR-BWY (Bavay, Nord, France)'),
    ('FR-BBV', 'FR-BBV (Bavent, Calvados, France)'),
    ('FR-BAV', 'FR-BAV (Bavilliers, Territoire de Belfort, France)'),
    ('FR-BH5', 'FR-BH5 (Bavinchove, Nord, France)'),
    ('FR-BAX', 'FR-BAX (Bax, Haute-Garonne, France)'),
    ('FR-BDM', 'FR-BDM (Bayard-sur-Marne, Haute-Marne, France)'),
    ('FR-BYA', 'FR-BYA (Bayas, Gironde, France)'),
    ('FR-ZP9', 'FR-ZP9 (Baye, Marne, France)'),
    ('FR-BYL', 'FR-BYL (Bayel, Aube, France)'),
    ('FR-BYT', 'FR-BYT (Bayet, Allier, France)'),
    ('FR-BYX', 'FR-BYX (Bayeux, Calvados, France)'),
    ('FR-YON', 'FR-YON (Bayon, Meurthe-et-Moselle, France)'),
    ('FR-BAY', 'FR-BAY (Bayonne, Pyrénées-Atlantiques, France)'),
    ('FR-WBY', 'FR-WBY (Bayon-sur-Gironde, Gironde, France)'),
    ('FR-B5M', 'FR-B5M (Bayonville-sur-Mad, Meurthe-et-Moselle, France)'),
    ('FR-B36', 'FR-B36 (Bazaiges, Indre, France)'),
    ('FR-BZE', 'FR-BZE (Bazainville, Yvelines, France)'),
    ('FR-B4Z', 'FR-B4Z (Bazancourt, Marne, France)'),
    ('FR-BAZ', 'FR-BAZ (Bazancourt, Oise, France)'),
    ('FR-BZS', 'FR-BZS (Bazas, Gironde, France)'),
    ('FR-ZBM', 'FR-ZBM (Bazeilles, Ardennes, France)'),
    ('FR-XBZ', 'FR-XBZ (Bazemont, Yvelines, France)'),
    ('FR-B47', 'FR-B47 (Bazens, Lot-et-Garonne, France)'),
    ('FR-ZET', 'FR-ZET (Bazet, Hautes-Pyrénées, France)'),
    ('FR-WBZ', 'FR-WBZ (Bazian, Gers, France)'),
    ('FR-HBG', 'FR-HBG (Baziège, Haute-Garonne, France)'),
    ('FR-BZH', 'FR-BZH (Bazoches, Nièvre, France)'),
    ('FR-BGX', 'FR-BGX (Bazoches-les-Gallerandes, Loiret, France)'),
    ('FR-7BG', 'FR-7BG (Bazoches-sur-Guyonne, Yvelines, France)'),
    ('FR-WBB', 'FR-WBB (Bazoches-sur-le-Betz, Loiret, France)'),
    ('FR-ZBP', 'FR-ZBP (Bazoges-en-Paillers, Vendée, France)'),
    ('FR-B3P', 'FR-B3P (Bazoges-en-Pareds, Vendée, France)'),
    ('FR-BZZ', 'FR-BZZ (Bazoilles-sur-Meuse, Vosges, France)'),
    ('FR-ZOQ', 'FR-ZOQ (Bazoques, Eure, France)'),
    ('FR-B2Z', 'FR-B2Z (Bazougers, Mayenne, France)'),
    ('FR-BZP', 'FR-BZP (Bazouges-la-Pérouse, Ille-et-Vilaine, France)'),
    ('FR-B2X', 'FR-B2X (Bazouges-sur-le-Loir, Sarthe, France)'),
    ('FR-B6A', 'FR-B6A (Bazuel, Nord, France)'),
    ('FR-DGI', 'FR-DGI (Béard-Géovreissiat, Ain, France)'),
    ('FR-BCA', 'FR-BCA (Beaucaire, Gard, France)'),
    ('FR-BCR', 'FR-BCR (Beaucaire, Gers, France)'),
    ('FR-BMV', 'FR-BMV (Beaucamps-le-Vieux, Somme, France)'),
    ('FR-BPG', 'FR-BPG (Beaucamps-Ligny, Nord, France)'),
    ('FR-OZZ', 'FR-OZZ (Beaucé, Ille-et-Vilaine, France)'),
    ('FR-C3B', 'FR-C3B (Beauchalot, Haute-Garonne, France)'),
    ('FR-BCP', "FR-BCP (Beauchamp, Val-d'Oise, France)"),
    ('FR-BCS', 'FR-BCS (Beauchamps, Somme, France)'),
    ('FR-BT7', 'FR-BT7 (Beauchastel, Ardèche, France)'),
    ('FR-B2C', 'FR-B2C (Beauclair, Meuse, France)'),
    ('FR-BCT', 'FR-BCT (Beaucourt, Territoire de Belfort, France)'),
    ('FR-ACZ', 'FR-ACZ (Beaucouzé, Maine-et-Loire, France)'),
    ('FR-B34', 'FR-B34 (Beaufort, Hérault, France)'),
    ('FR-BFR', 'FR-BFR (Beaufort, Jura, France)'),
    ('FR-BF2', 'FR-BF2 (Beaufort, Nord, France)'),
    ('FR-XE3', 'FR-XE3 (Beaufort-en-Santerre, Somme, France)'),
    ('FR-BTV', 'FR-BTV (Beaufort-en-Vallée, Maine-et-Loire, France)'),
    ('FR-BGY', 'FR-BGY (Beaugency, Loiret, France)'),
    ('FR-BEJ', 'FR-BEJ (Beaujeu, Alpes-de-Haute-Provence, France)'),
    ('FR-BJU', 'FR-BJU (Beaujeu, Rhône, France)'),
    ('FR-B5U', 'FR-B5U (Beaulieu, Isère, France)'),
    ('FR-BLH', 'FR-BLH (Beaulieu-lès-Loches, Indre-et-Loire, France)'),
    ('FR-X5Q', 'FR-X5Q (Beaulieu-sous-Bressuire, Deux-Sèvres, France)'),
    ('FR-5IH', 'FR-5IH (Beaulieu-sous-la-Roche, Vendée, France)'),
    ('FR-BD8', 'FR-BD8 (Beaulieu-sur-Dordogne, Corrèze, France)'),
    ('FR-RG6', 'FR-RG6 (Beaulieu-sur-Layon, Maine-et-Loire, France)'),
    ('FR-UB7', 'FR-UB7 (Beaulieu-sur-Loire, Loiret, France)'),
    ('FR-BZM', 'FR-BZM (Beaulieu-sur-Mer, Alpes-Maritimes, France)'),
    ('FR-BDV', 'FR-BDV (Beaumes-de-Venise, Vaucluse, France)'),
    ('FR-VU8', 'FR-VU8 (Beaumettes, Vaucluse, France)'),
    ('FR-M7M', 'FR-M7M (Beaumont, Meurthe-et-Moselle, France)'),
    ('FR-BZW', 'FR-BZW (Beaumont, Puy-de-Dôme, France)'),
    ('FR-BA8', 'FR-BA8 (Beaumont, Vienne, France)'),
    ('FR-EEB', 'FR-EEB (Beaumont-de-Lomagne, Tarn-et-Garonne, France)'),
    ('FR-B6P', 'FR-B6P (Beaumont-de-Pertuis, Vaucluse, France)'),
    ('FR-BMD', 'FR-BMD (Beaumont-du-Gâtinais, Seine-et-Marne, France)'),
    ('FR-BD5', 'FR-BD5 (Beaumont-du-Ventoux, Vaucluse, France)'),
    ('FR-BE5', 'FR-BE5 (Beaumont-en-Auge, Calvados, France)'),
    ('FR-BV7', 'FR-BV7 (Beaumont-en-Véron, Indre-et-Loire, France)'),
    ('FR-8OF', 'FR-8OF (Beaumont-la-Ferrière, Nièvre, France)'),
    ('FR-BU3', 'FR-BU3 (Beaumont-la-Ronce, Indre-et-Loire, France)'),
    ('FR-BMO', 'FR-BMO (Beaumont-le-Roger, Eure, France)'),
    ('FR-PK8', 'FR-PK8 (Beaumont-lès-Randan, Puy-de-Dôme, France)'),
    ('FR-BXB', 'FR-BXB (Beaumont-lès-Valence, Drôme, France)'),
    ('FR-BU9', 'FR-BU9 (Beaumont-Monteux, Drôme, France)'),
    ('FR-BJB', 'FR-BJB (Beaumont-Pied-de-Buf, Mayenne, France)'),
    ('FR-9DF', 'FR-9DF (Beaumont-Pied-de-Buf, Sarthe, France)'),
    ('FR-BS9', 'FR-BS9 (Beaumont-sur-Lèze, Haute-Garonne, France)'),
    ('FR-BMT', "FR-BMT (Beaumont-sur-Oise, Val-d'Oise, France)"),
    ('FR-EMH', 'FR-EMH (Beaumont-sur-Sarthe, Sarthe, France)'),
    ('FR-UOV', 'FR-UOV (Beaumont-Village, Indre-et-Loire, France)'),
    ('FR-B7O', 'FR-B7O (Beaumotte-lès-Pin, Haute-Saône, France)'),
    ('FR-5BY', 'FR-5BY (Beaunay, Marne, France)'),
    ('FR-BEA', "FR-BEA (Beaune, Côte-d'Or, France)"),
    ('FR-BNU', 'FR-BNU (Beaune-la-Rolande, Loiret, France)'),
    ('FR-B2A', 'FR-B2A (Beaune-sur-Arzon, Haute-Loire, France)'),
    ('FR-BEU', 'FR-BEU (Beaupréau, Maine-et-Loire, France)'),
    ('FR-BPU', 'FR-BPU (Beaupuy, Haute-Garonne, France)'),
    ('FR-BUS', 'FR-BUS (Beaurains, Pas-de-Calais, France)'),
    ('FR-BUN', 'FR-BUN (Beaurainville, Pas-de-Calais, France)'),
    ('FR-BD6', 'FR-BD6 (Beauregard-Vendon, Puy-de-Dôme, France)'),
    ('FR-BPB', 'FR-BPB (Beaurepaire, Isère, France)'),
    ('FR-U6P', 'FR-U6P (Beaurepaire, Vendée, France)'),
    ('FR-A5P', 'FR-A5P (Beaurepaire-en-Bresse, Saône-et-Loire, France)'),
    ('FR-BVR', 'FR-BVR (Beaurevoir, Aisne, France)'),
    ('FR-BUA', 'FR-BUA (Beaurieux, Aisne, France)'),
    ('FR-BBT', 'FR-BBT (Beausemblant, Drôme, France)'),
    ('FR-B3U', 'FR-B3U (Beausite, Meuse, France)'),
    ('FR-BUO', 'FR-BUO (Beausoleil, Alpes-Maritimes, France)'),
    ('FR-UTG', 'FR-UTG (Beauteville, Haute-Garonne, France)'),
    ('FR-IRN', 'FR-IRN (Beautiran, Gironde, France)'),
    ('FR-EUO', 'FR-EUO (Beautor, Aisne, France)'),
    ('FR-7TO', 'FR-7TO (Beautot, Seine-Maritime, France)'),
    ('FR-BVA', 'FR-BVA (Beauvais, Oise, France)'),
    ('FR-BTJ', 'FR-BTJ (Beauvais-sur-Matha, Charente-Maritime, France)'),
    ('FR-UAL', 'FR-UAL (Beauval, Somme, France)'),
    ('FR-UVO', 'FR-UVO (Beauvoir-de-Marc, Isère, France)'),
    ('FR-4SU', 'FR-4SU (Beauvoir-en-Lyons, Seine-Maritime, France)'),
    ('FR-BYK', 'FR-BYK (Beauvoir-en-Royans, Isère, France)'),
    ('FR-XBS', 'FR-XBS (Beauvoir-sur-Mer, Vendée, France)'),
    ('FR-B3E', 'FR-B3E (Beauvois, Pas-de-Calais, France)'),
    ('FR-RRV', 'FR-RRV (Beauvois-en-Cambrésis, Nord, France)'),
    ('FR-UVS', 'FR-UVS (Beauvoisin, Gard, France)'),
    ('FR-BVK', 'FR-BVK (Beauvoisin, Gard, France)'),
    ('FR-BVO', 'FR-BVO (Beauvoisin, Jura, France)'),
    ('FR-BA9', 'FR-BA9 (Beauzac, Haute-Loire, France)'),
    ('FR-HGP', 'FR-HGP (Beauzelle, Haute-Garonne, France)'),
    ('FR-EBG', 'FR-EBG (Bébing, Moselle, France)'),
    ('FR-BBM', 'FR-BBM (Beblenheim, Haut-Rhin, France)'),
    ('FR-BNG', 'FR-BNG (Bécon-les-Granits, Maine-et-Loire, France)'),
    ('FR-BDU', 'FR-BDU (Bédarieux, Hérault, France)'),
    ('FR-DBB', 'FR-DBB (Bédarrides, Vaucluse, France)'),
    ('FR-BDZ', 'FR-BDZ (Beddes, Cher, France)'),
    ('FR-BED', 'FR-BED (Bédée, Ille-et-Vilaine, France)'),
    ('FR-DEA', 'FR-DEA (Bedenac, Charente-Maritime, France)'),
    ('FR-EDZ', 'FR-EDZ (Bédoin, Vaucluse, France)'),
    ('FR-BDO', 'FR-BDO (Bedous, Pyrénées-Atlantiques, France)'),
    ('FR-BQD', 'FR-BQD (Béduer, Lot, France)'),
    ('FR-BXU', 'FR-BXU (Bégaar, Landes, France)'),
    ('FR-EGD', 'FR-EGD (Bégadan, Gironde, France)'),
    ('FR-XBG', "FR-XBG (Begard, Côtes-d'Armor, France)"),
    ('FR-BGL', 'FR-BGL (Bègles, Gironde, France)'),
    ('FR-BXW', 'FR-BXW (Bégrolles-en-Mauges, Maine-et-Loire, France)'),
    ('FR-EUE', 'FR-EUE (Béguey, Gironde, France)'),
    ('FR-BHQ', 'FR-BHQ (Béhagnies, Pas-de-Calais, France)'),
    ('FR-BH9', 'FR-BH9 (Béhen, Somme, France)'),
    ('FR-BHO', 'FR-BHO (Behobie, Pyrénées-Atlantiques, France)'),
    ('FR-BFH', 'FR-BFH (Behren-lès-Forbach, Moselle, France)'),
    ('FR-7EL', 'FR-7EL (Beignon, Morbihan, France)'),
    ('FR-I9L', 'FR-I9L (Beillé, Sarthe, France)'),
    ('FR-BEW', 'FR-BEW (Beine, Yonne, France)'),
    ('FR-BNA', 'FR-BNA (Beine-Nauroy, Marne, France)'),
    ('FR-BEH', 'FR-BEH (Beinheim, Bas-Rhin, France)'),
    ('FR-BCX', "FR-BCX (Beire-le-Châtel, Côte-d'Or, France)"),
    ('FR-BLR', 'FR-BLR (Bélâbre, Indre, France)'),
    ('FR-U22', "FR-U22 (Belan-sur-Ource, Côte-d'Or, France)"),
    ('FR-H7B', 'FR-H7B (Bélarga, Hérault, France)'),
    ('FR-BD4', 'FR-BD4 (Belberaud, Haute-Garonne, France)'),
    ('FR-BB7', 'FR-BB7 (Belbeuf, Seine-Maritime, France)'),
    ('FR-BXT', 'FR-BXT (Bélesta, Ariège, France)'),
    ('FR-BL6', 'FR-BL6 (Bélesta, Pyrénées-Orientales, France)'),
    ('FR-BE7', 'FR-BE7 (Bélesta-en-Lauragais, Haute-Garonne, France)'),
    ('FR-BOR', 'FR-BOR (Belfort, Territoire de Belfort, France)'),
    ('FR-BFQ', 'FR-BFQ (Belfort-du-Quercy, Lot, France)'),
    ('FR-QBG', 'FR-QBG (Béligneux, Ain, France)'),
    ('FR-BBQ', 'FR-BBQ (Belin-Béliet, Gironde, France)'),
    ('FR-BXL', 'FR-BXL (Bellac, Haute-Vienne, France)'),
    ('FR-ULB', 'FR-ULB (Belleau, Aisne, France)'),
    ('FR-EBA', 'FR-EBA (Bellebat, Gironde, France)'),
    ('FR-HCW', 'FR-HCW (Bellechaume, Yonne, France)'),
    ('FR-BFA', 'FR-BFA (Bellefontaine, Jura, France)'),
    ('FR-VV6', 'FR-VV6 (Bellefont-La Rauze, Lot, France)'),
    ('FR-BL8', 'FR-BL8 (Bellegarde, Gard, France)'),
    ('FR-8BL', 'FR-8BL (Bellegarde, Tarn, France)'),
    ('FR-DRJ', 'FR-DRJ (Bellegarde-Poussieu, Isère, France)'),
    ('FR-BEL', 'FR-BEL (Bellegarde-sur-Valserine, Ain, France)'),
    ('FR-BHB', 'FR-BHB (Belleherbe, Doubs, France)'),
    ('FR-ISL', "FR-ISL (Belle-Isle-en-Terre, Côtes-d'Armor, France)"),
    ('FR-BEM', 'FR-BEM (Bellême, Orne, France)'),
    ('FR-WZV', "FR-WZV (Belleneuve, Côte-d'Or, France)"),
    ('FR-GSW', 'FR-GSW (Bellenglise, Aisne, France)'),
    ('FR-L3R', 'FR-L3R (Bellengreville, Calvados, France)'),
    ('FR-BPY', "FR-BPY (Bellenot-sous-Pouilly, Côte-d'Or, France)"),
    ('FR-BR8', 'FR-BR8 (Bellentre, Savoie, France)'),
    ('FR-IAL', 'FR-IAL (Bellerive-sur-Allier, Allier, France)'),
    ('FR-EOC', 'FR-EOC (Belleroche, Loire, France)'),
    ('FR-B7E', 'FR-B7E (Bellevigne-en-Layon, Maine-et-Loire, France)'),
    ('FR-BV8', 'FR-BV8 (Bellevigny, Vendée, France)'),
    ('FR-BMM', 'FR-BMM (Belleville, Meurthe-et-Moselle, France)'),
    ('FR-BVS', 'FR-BVS (Belleville, Deux-Sèvres, France)'),
    ('FR-BLV', 'FR-BLV (Belleville/Paris, Paris, France)'),
    ('FR-BSS', 'FR-BSS (Belleville-en-Beaujolais, Rhône, France)'),
    ('FR-BS3', 'FR-BS3 (Belleville-sur-Mer, Seine-Maritime, France)'),
    ('FR-BMW', 'FR-BMW (Belleville-sur-Meuse, Meuse, France)'),
    ('FR-BVI', 'FR-BVI (Belleville-sur-Vie, Vendée, France)'),
    ('FR-BVW', 'FR-BVW (Bellevue, Seine-et-Marne, France)'),
    ('FR-BLX', 'FR-BLX (Belley, Ain, France)'),
    ('FR-EGT', 'FR-EGT (Bellignat, Ain, France)'),
    ('FR-GBN', 'FR-GBN (Belligné, Loire-Atlantique, France)'),
    ('FR-OCQ', 'FR-OCQ (Bellocq, Pyrénées-Atlantiques, France)'),
    ('FR-2BT', 'FR-2BT (Bellot, Seine-et-Marne, France)'),
    ('FR-B79', 'FR-B79 (Bellou-en-Houlme, Orne, France)'),
    ('FR-BH8', 'FR-BH8 (Bellou-sur-Huisne, Orne, France)'),
    ('FR-EOY', 'FR-EOY (Belloy, Oise, France)'),
    ('FR-Z7T', "FR-Z7T (Belloy-en-France, Val-d'Oise, France)"),
    ('FR-BTQ', 'FR-BTQ (Belmont-de-la-Loire, Loire, France)'),
    ('FR-B46', 'FR-B46 (Belmontet, Lot, France)'),
    ('FR-BMC', 'FR-BMC (Belmont-sur-Rance, Aveyron, France)'),
    ('FR-YBM', 'FR-YBM (Belmont-Tramonet, Savoie, France)'),
    ('FR-A3D', 'FR-A3D (Belpech, Aude, France)'),
    ('FR-BEQ', 'FR-BEQ (Belval, Manche, France)'),
    ('FR-BS7', 'FR-BS7 (Belval-sous-Châtillon, Marne, France)'),
    ('FR-ELV', 'FR-ELV (Belvès, Dordogne, France)'),
    ('FR-BC3', 'FR-BC3 (Belvès-de-Castillon, Gironde, France)'),
    ('FR-B22', 'FR-B22 (Belvèze, Tarn-et-Garonne, France)'),
    ('FR-BD2', 'FR-BD2 (Belvèze-du-Razès, Aude, France)'),
    ('FR-BVZ', 'FR-BVZ (Belvézet, Gard, France)'),
    ('FR-BZI', 'FR-BZI (Belz, Morbihan, France)'),
    ('FR-EAI', 'FR-EAI (Benais, Indre-et-Loire, France)'),
    ('FR-BMA', 'FR-BMA (Bénesse-Maremne, Landes, France)'),
    ('FR-NTN', 'FR-NTN (Benest, Charente, France)'),
    ('FR-BFF', 'FR-BFF (Bénestroff, Moselle, France)'),
    ('FR-EET', 'FR-EET (Benet, Vendée, France)'),
    ('FR-BVT', "FR-BVT (Bénévent-l'Abbaye, Creuse, France)"),
    ('FR-BEN', 'FR-BEN (Benfeld, Bas-Rhin, France)'),
    ('FR-EYC', 'FR-EYC (Bengy-sur-Craon, Cher, France)'),
    ('FR-BF3', 'FR-BF3 (Bénifontaine, Pas-de-Calais, France)'),
    ('FR-BEG', 'FR-BEG (Béning-lès-Saint-Avold, Moselle, France)'),
    ('FR-TBB', 'FR-TBB (Bennecourt, Yvelines, France)'),
    ('FR-BWG', 'FR-BWG (Bennwihr, Haut-Rhin, France)'),
    ('FR-DBE', 'FR-DBE (Bénodet, Finistère, France)'),
    ('FR-BN6', 'FR-BN6 (Benoîtville, Manche, France)'),
    ('FR-JVE', 'FR-JVE (Bénouville, Seine-Maritime, France)'),
    ('FR-BTW', 'FR-BTW (Béraut, Gers, France)'),
    ('FR-BY5', 'FR-BY5 (Bercenay-en-Othe, Aube, France)'),
    ('FR-EB7', 'FR-EB7 (Berchères-les-Pierres, Eure-et-Loir, France)'),
    ('FR-BHG', 'FR-BHG (Berchères-Saint-Germain, Eure-et-Loir, France)'),
    ('FR-BKM', 'FR-BKM (Berck-Sur-Mer, Pas-de-Calais, France)'),
    ('FR-BX9', 'FR-BX9 (Bercloux, Charente-Maritime, France)'),
    ('FR-BRA', 'FR-BRA (Bercy, Paris, France)'),
    ('FR-DB7', 'FR-DB7 (Berdoues, Gers, France)'),
    ('FR-BXQ', 'FR-BXQ (Bérenx, Pyrénées-Atlantiques, France)'),
    ('FR-BZ5', 'FR-BZ5 (Béréziat, Ain, France)'),
    ('FR-BJI', 'FR-BJI (Bergbieten, Bas-Rhin, France)'),
    ('FR-EGC', 'FR-EGC (Bergerac, Dordogne, France)'),
    ('FR-UVL', 'FR-UVL (Bergères-lès-Vertus, Marne, France)'),
    ('FR-9ND', 'FR-9ND (Bergères-sous-Montmirail, Marne, France)'),
    ('FR-BGH', 'FR-BGH (Bergheim, Haut-Rhin, France)'),
    ('FR-BHZ', 'FR-BHZ (Bergholtz, Haut-Rhin, France)'),
    ('FR-U3M', 'FR-U3M (Berg-sur-Moselle, Moselle, France)'),
    ('FR-GUU', 'FR-GUU (Bergueneuse, Pas-de-Calais, France)'),
    ('FR-BRS', 'FR-BRS (Bergues, Nord, France)'),
    ('FR-BEI', 'FR-BEI (Berguette, Pas-de-Calais, France)'),
    ('FR-BY9', 'FR-BY9 (Bérigny, Manche, France)'),
    ('FR-NBM', 'FR-NBM (Berlaimont, Nord, France)'),
    ('FR-UHN', 'FR-UHN (Berlou, Hérault, France)'),
    ('FR-BI5', 'FR-BI5 (Bermerain, Nord, France)'),
    ('FR-BCO', 'FR-BCO (Berméricourt, Marne, France)'),
    ('FR-BMG', 'FR-BMG (Bermering, Moselle, France)'),
    ('FR-BDB', 'FR-BDB (Bernac-Debat, Hautes-Pyrénées, France)'),
    ('FR-BCD', 'FR-BCD (Bernac-Dessus, Hautes-Pyrénées, France)'),
    ('FR-BWL', 'FR-BWL (Bernardswiller, Bas-Rhin, France)'),
    ('FR-B9V', 'FR-B9V (Bernardvillé, Bas-Rhin, France)'),
    ('FR-RBF', 'FR-RBF (Bernaville, Somme, France)'),
    ('FR-BNY', 'FR-BNY (Bernay, Eure, France)'),
    ('FR-BER', 'FR-BER (Bernay, Sarthe, France)'),
    ('FR-VWB', "FR-VWB (Bernes-sur-Oise, Val-d'Oise, France)"),
    ('FR-DF3', 'FR-DF3 (Berneuil, Charente, France)'),
    ('FR-8BU', 'FR-8BU (Berneuil, Haute-Vienne, France)'),
    ('FR-5BE', 'FR-5BE (Berneuil-en-Bray, Oise, France)'),
    ('FR-UUY', 'FR-UUY (Berneuil-sur-Aisne, Oise, France)'),
    ('FR-IVB', 'FR-IVB (Berneville, Pas-de-Calais, France)'),
    ('FR-2GM', 'FR-2GM (Bernières, Seine-Maritime, France)'),
    ('FR-BM7', 'FR-BM7 (Bernières-sur-Mer, Calvados, France)'),
    ('FR-BEZ', 'FR-BEZ (Bernin, Isère, France)'),
    ('FR-WEW', 'FR-WEW (Bernis, Gard, France)'),
    ('FR-BN8', 'FR-BN8 (Bernon, Aube, France)'),
    ('FR-NBU', 'FR-NBU (Bernos-Beaulac, Gironde, France)'),
    ('FR-BR9', 'FR-BR9 (Bernouil, Yonne, France)'),
    ('FR-RNO', 'FR-RNO (Bernouville, Eure, France)'),
    ('FR-ZBU', 'FR-ZBU (Berny-en-Santerre, Somme, France)'),
    ('FR-BZK', 'FR-BZK (Bérou-la-Mulotière, Eure-et-Loir, France)'),
    ('FR-ETB', "FR-ETB (Berre-l'Étang, Bouches-du-Rhône, France)"),
    ('FR-BCI', 'FR-BCI (Berric, Morbihan, France)'),
    ('FR-2BE', 'FR-2BE (Berrie, Vienne, France)'),
    ('FR-DF9', 'FR-DF9 (Berru, Marne, France)'),
    ('FR-B68', 'FR-B68 (Berrwiller, Haut-Rhin, France)'),
    ('FR-UYB', 'FR-UYB (Berry-Bouy, Cher, France)'),
    ('FR-BCV', 'FR-BCV (Bersac-sur-Rivalier, Haute-Vienne, France)'),
    ('FR-BI2', 'FR-BI2 (Bersaillin, Jura, France)'),
    ('FR-EE9', 'FR-EE9 (Bersée, Nord, France)'),
    ('FR-ERO', 'FR-ERO (Berson, Gironde, France)'),
    ('FR-BJK', 'FR-BJK (Berstett, Bas-Rhin, France)'),
    ('FR-TGL', 'FR-TGL (Bertangles, Somme, France)'),
    ('FR-BDS', 'FR-BDS (Berteaucourt-les-Dames, Somme, France)'),
    ('FR-XBH', 'FR-XBH (Berthecourt, Oise, France)'),
    ('FR-QW4', 'FR-QW4 (Berthegon, Vienne, France)'),
    ('FR-7BH', 'FR-7BH (Berthelange, Doubs, France)'),
    ('FR-BHL', 'FR-BHL (Berthelming, Moselle, France)'),
    ('FR-BHN', 'FR-BHN (Bertholène, Aveyron, France)'),
    ('FR-BE8', 'FR-BE8 (Berthouville, Eure, France)'),
    ('FR-RGK', 'FR-RGK (Bertrange, Moselle, France)'),
    ('FR-BTS', 'FR-BTS (Bertrichamps, Meurthe-et-Moselle, France)'),
    ('FR-B4T', 'FR-B4T (Bertrimont, Seine-Maritime, France)'),
    ('FR-RTY', 'FR-RTY (Bertry, Nord, France)'),
    ('FR-YF2', 'FR-YF2 (Béru, Yonne, France)'),
    ('FR-555', 'FR-555 (Bérulle, Aube, France)'),
    ('FR-XBE', 'FR-XBE (Bérus, Sarthe, France)'),
    ('FR-BEV', 'FR-BEV (Berville-sur-Mer, Eure, France)'),
    ('FR-VSI', 'FR-VSI (Berville-sur-Seine, Seine-Maritime, France)'),
    ('FR-B6V', 'FR-B6V (Berzé-la-Ville, Saône-et-Loire, France)'),
    ('FR-BSN', 'FR-BSN (Besançon, Doubs, France)'),
    ('FR-B4X', 'FR-B4X (Bésayes, Drôme, France)'),
    ('FR-BQZ', 'FR-BQZ (Besné, Loire-Atlantique, France)'),
    ('FR-3CG', 'FR-3CG (Bessan, Hérault, France)'),
    ('FR-BEO', "FR-BEO (Bessancourt, Val-d'Oise, France)"),
    ('FR-ASY', 'FR-ASY (Bessay-sur-Allier, Allier, France)'),
    ('FR-XBY', 'FR-XBY (Bessenay, Rhône, France)'),
    ('FR-BS5', 'FR-BS5 (Bessens, Tarn-et-Garonne, France)'),
    ('FR-BBR', 'FR-BBR (Bessé-sur-Braye, Sarthe, France)'),
    ('FR-KJ9', 'FR-KJ9 (Besse-sur-Issole, Var, France)'),
    ('FR-OI5', 'FR-OI5 (Bessey, Loire, France)'),
    ('FR-HBS', 'FR-HBS (Bessières, Haute-Garonne, France)'),
    ('FR-BNQ', 'FR-BNQ (Bessines, Deux-Sèvres, France)'),
    ('FR-BSJ', 'FR-BSJ (Bessines-sur-Gartempe, Haute-Vienne, France)'),
    ('FR-TU9', 'FR-TU9 (Besson, Allier, France)'),
    ('FR-XXQ', 'FR-XXQ (Bessoncourt, Territoire de Belfort, France)'),
    ('FR-TAE', 'FR-TAE (Bétaille, Lot, France)'),
    ('FR-4FQ', "FR-4FQ (Betbezer-d'Armagnac, Landes, France)"),
    ('FR-G2A', 'FR-G2A (Béthencourt, Nord, France)'),
    ('FR-BHA', 'FR-BHA (Béthencourt-sur-Mer, Somme, France)'),
    ('FR-ETH', 'FR-ETH (Bétheniville, Marne, France)'),
    ('FR-BHY', 'FR-BHY (Bétheny, Marne, France)'),
    ('FR-BTY', 'FR-BTY (Béthisy-Saint-Pierre, Oise, France)'),
    ('FR-WQE', 'FR-WQE (Bethon, Marne, France)'),
    ('FR-BTH', 'FR-BTH (Bethoncourt, Doubs, France)'),
    ('FR-BHV', 'FR-BHV (Bethonvilliers, Territoire de Belfort, France)'),
    ('FR-BET', 'FR-BET (Béthune, Pas-de-Calais, France)'),
    ('FR-BBZ', 'FR-BBZ (Beton-Bazoches, Seine-et-Marne, France)'),
    ('FR-BTF', 'FR-BTF (Betschdorf, Bas-Rhin, France)'),
    ('FR-RFB', 'FR-RFB (Bettancourt-la-Ferrée, Haute-Marne, France)'),
    ('FR-BBN', 'FR-BBN (Bettborn, Moselle, France)'),
    ('FR-WTB', 'FR-WTB (Bettignies, Nord, France)'),
    ('FR-S57', 'FR-S57 (Betting-Ies-Saint-Avold, Moselle, France)'),
    ('FR-BTU', 'FR-BTU (Betton, Ille-et-Vilaine, France)'),
    ('FR-BTZ', 'FR-BTZ (Betz, Oise, France)'),
    ('FR-BZF', 'FR-BZF (Betz-le-Château, Indre-et-Loire, France)'),
    ('FR-BZD', 'FR-BZD (Beulin, Mayenne, France)'),
    ('FR-EUR', 'FR-EUR (Beure, Doubs, France)'),
    ('FR-B7X', 'FR-B7X (Beurey-sur-Saulx, Meuse, France)'),
    ('FR-UT3', 'FR-UT3 (Beutin, Pas-de-Calais, France)'),
    ('FR-B2E', 'FR-B2E (Beuvillers, Calvados, France)'),
    ('FR-BVG', 'FR-BVG (Beuvrages, Nord, France)'),
    ('FR-UVG', 'FR-UVG (Beuvraignes, Somme, France)'),
    ('FR-ZVL', 'FR-ZVL (Beuvry, Pas-de-Calais, France)'),
    ('FR-GHU', 'FR-GHU (Beuvry-la-Forêt, Nord, France)'),
    ('FR-27B', 'FR-27B (Beuzeville, Eure, France)'),
    ('FR-BWV', 'FR-BWV (Bévenais, Isère, France)'),
    ('FR-9VG', 'FR-9VG (Beveuge, Haute-Saône, France)'),
    ('FR-BVC', 'FR-BVC (Béville-le-Comte, Eure-et-Loir, France)'),
    ('FR-B2O', 'FR-B2O (Bevons, Alpes-de-Haute-Provence, France)'),
    ('FR-BY2', 'FR-BY2 (Bey, Saône-et-Loire, France)'),
    ('FR-YCU', 'FR-YCU (Beychac-et-Caillau, Gironde, France)'),
    ('FR-BY4', 'FR-BY4 (Beynac-et-Cazenac, Dordogne, France)'),
    ('FR-BY7', 'FR-BY7 (Beynes, Yvelines, France)'),
    ('FR-BEY', 'FR-BEY (Beynost, Ain, France)'),
    ('FR-BYR', 'FR-BYR (Beyrède-Jumet, Hautes-Pyrénées, France)'),
    ('FR-BJZ', 'FR-BJZ (Bezannes, Marne, France)'),
    ('FR-2BZ', 'FR-2BZ (Bézéril, Gers, France)'),
    ('FR-BZR', 'FR-BZR (Béziers, Hérault, France)'),
    ('FR-BZO', "FR-BZO (Bezons, Val-d'Oise, France)"),
    ('FR-BZ3', 'FR-BZ3 (Bezouce, Gard, France)'),
    ('FR-BEX', "FR-BEX (Bézouotte, Côte-d'Or, France)"),
    ('FR-BZ2', 'FR-BZ2 (Bézu-le-Guéry, Aisne, France)'),
    ('FR-BZU', 'FR-BZU (Bézu-Saint-Éloi, Eure, France)'),
    ('FR-5ZT', 'FR-5ZT (Bézu-Saint-Germain, Aisne, France)'),
    ('FR-IHS', 'FR-IHS (Biaches, Somme, France)'),
    ('FR-BSV', 'FR-BSV (Biache-Saint-Vaast, Pas-de-Calais, France)'),
    ('FR-DBR', 'FR-DBR (Biard, Vienne, France)'),
    ('FR-BIQ', 'FR-BIQ (Biarritz, Pyrénées-Atlantiques, France)'),
    ('FR-BIC', 'FR-BIC (Biars-sur-Cère, Lot, France)'),
    ('FR-ZBI', 'FR-ZBI (Bias, Landes, France)'),
    ('FR-BXA', 'FR-BXA (Bias, Lot-et-Garonne, France)'),
    ('FR-BI8', 'FR-BI8 (Biblisheim, Bas-Rhin, France)'),
    ('FR-BC2', 'FR-BC2 (Biches, Nièvre, France)'),
    ('FR-XHE', 'FR-XHE (Bidache, Pyrénées-Atlantiques, France)'),
    ('FR-BDD', 'FR-BDD (Bidart, Pyrénées-Atlantiques, France)'),
    ('FR-BID', 'FR-BID (Bidos, Pyrénées-Atlantiques, France)'),
    ('FR-QXM', 'FR-QXM (Bief-des-Maisons, Jura, France)'),
    ('FR-QVX', 'FR-QVX (Bienville, Oise, France)'),
    ('FR-XTU', 'FR-XTU (Bienvillers-au-Bois, Pas-de-Calais, France)'),
    ('FR-NOR', 'FR-NOR (Bierne, Nord, France)'),
    ('FR-BBF', 'FR-BBF (Bierry-les-Belles-Fontaines, Yonne, France)'),
    ('FR-BSH', 'FR-BSH (Biesheim, Haut-Rhin, France)'),
    ('FR-IES', 'FR-IES (Biesles, Haute-Marne, France)'),
    ('FR-JAX', 'FR-JAX (Bieujac, Gironde, France)'),
    ('FR-BII', 'FR-BII (Biéville-Beuville, Calvados, France)'),
    ('FR-IVR', 'FR-IVR (Bièvres, Essonne, France)'),
    ('FR-ZBE', 'FR-ZBE (Biganos, Gironde, France)'),
    ('FR-2BN', 'FR-2BN (Bignan, Morbihan, France)'),
    ('FR-BGU', 'FR-BGU (Biguglia, Haute-Corse, France)'),
    ('FR-BE9', 'FR-BE9 (Bihorel, Seine-Maritime, France)'),
    ('FR-BHI', 'FR-BHI (Bilieu, Isère, France)'),
    ('FR-RLB', 'FR-RLB (Billère, Pyrénées-Atlantiques, France)'),
    ('FR-BOM', 'FR-BOM (Billom, Puy-de-Dôme, France)'),
    ('FR-LYI', 'FR-LYI (Billy, Allier, France)'),
    ('FR-BKY', 'FR-BKY (Billy, Calvados, France)'),
    ('FR-YRA', 'FR-YRA (Billy-Berclau, Pas-de-Calais, France)'),
    ('FR-DNZ', 'FR-DNZ (Billy-le-Grand, Marne, France)'),
    ('FR-B85', 'FR-B85 (Billy-Montigny, Pas-de-Calais, France)'),
    ('FR-YAE', 'FR-YAE (Billy-sur-Aisne, Aisne, France)'),
    ('FR-B6Y', 'FR-B6Y (Bindernheim, Bas-Rhin, France)'),
    ('FR-BN2', "FR-BN2 (Binic, Côtes-d'Armor, France)"),
    ('FR-OBI', 'FR-OBI (Bio, Lot, France)'),
    ('FR-IBB', 'FR-IBB (Biol, Isère, France)'),
    ('FR-BIT', 'FR-BIT (Biot, Alpes-Maritimes, France)'),
    ('FR-LH6', 'FR-LH6 (Birac-sur-Trec, Lot-et-Garonne, France)'),
    ('FR-ONZ', 'FR-ONZ (Biron, Pyrénées-Atlantiques, France)'),
    ('FR-ICS', 'FR-ICS (Biscarrosse, Landes, France)'),
    ('FR-BIM', 'FR-BIM (Bischheim, Bas-Rhin, France)'),
    ('FR-BIH', 'FR-BIH (Bischoffsheim, Bas-Rhin, France)'),
    ('FR-BHS', 'FR-BHS (Bischtroff-sur-Sarre, Bas-Rhin, France)'),
    ('FR-BCH', 'FR-BCH (Bischwiller, Bas-Rhin, France)'),
    ('FR-IRT', 'FR-IRT (Bissert, Bas-Rhin, France)'),
    ('FR-BVB', 'FR-BVB (Bissey-sous-Cruchaud, Saône-et-Loire, France)'),
    ('FR-KSZ', 'FR-KSZ (Bissy-sous-Uxelles, France)'),
    ('FR-BTC', 'FR-BTC (Bitche, Moselle, France)'),
    ('FR-BTL', 'FR-BTL (Bitschwiller-lès-Thann, Haut-Rhin, France)'),
    ('FR-BV9', 'FR-BV9 (Biviers, Isère, France)'),
    ('FR-2MS', 'FR-2MS (Biville-la-Baignarde, Seine-Maritime, France)'),
    ('FR-IVE', 'FR-IVE (Biville-la-Rivière, Seine-Maritime, France)'),
    ('FR-BIV', 'FR-BIV (Bivilliers, Orne, France)'),
    ('FR-BZT', 'FR-BZT (Bizanet, Aude, France)'),
    ('FR-ZNO', 'FR-ZNO (Bizanos, Pyrénées-Atlantiques, France)'),
    ('FR-IZA', 'FR-IZA (Bize, Hautes-Pyrénées, France)'),
    ('FR-ZZB', 'FR-ZZB (Bize-Minervois, Aude, France)'),
    ('FR-IZN', 'FR-IZN (Bizonnes, Isère, France)'),
    ('FR-ZRZ', 'FR-ZRZ (Blacé, Rhône, France)'),
    ('FR-BKP', 'FR-BKP (Blacourt, Oise, France)'),
    ('FR-B4V', 'FR-B4V (Blacqueville, Seine-Maritime, France)'),
    ('FR-BLG', 'FR-BLG (Blagnac, Haute-Garonne, France)'),
    ('FR-YBG', 'FR-YBG (Blagny, Ardennes, France)'),
    ('FR-YVG', "FR-YVG (Blagny-sur-Vingeanne, Côte-d'Or, France)"),
    ('FR-IGN', 'FR-IGN (Blaignan, Gironde, France)'),
    ('FR-XAI', 'FR-XAI (Blain, Loire-Atlantique, France)'),
    ('FR-BC7', 'FR-BC7 (Blainville-Crevon, Seine-Maritime, France)'),
    ('FR-BLA', "FR-BLA (Blainville-sur-l'Eau, Meurthe-et-Moselle, France)"),
    ('FR-BVM', 'FR-BVM (Blainville-sur-Mer, Manche, France)'),
    ('FR-BSO', 'FR-BSO (Blainville-sur-Orne, Calvados, France)'),
    ('FR-C62', 'FR-C62 (Blairville, Pas-de-Calais, France)'),
    ('FR-49B', 'FR-49B (Blaison-Gohier, Maine-et-Loire, France)'),
    ('FR-BIB', "FR-BIB (Blaisy-Bas, Côte-d'Or, France)"),
    ('FR-BJA', 'FR-BJA (Blajan, Haute-Garonne, France)'),
    ('FR-XBN', 'FR-XBN (Blan, Tarn, France)'),
    ('FR-BJG', 'FR-BJG (Blancafort, Cher, France)'),
    ('FR-DY8', 'FR-DY8 (Blandy, Seine-et-Marne, France)'),
    ('FR-BGK', 'FR-BGK (Blangy-le-Château, Calvados, France)'),
    ('FR-BNB', 'FR-BNB (Blangy-sur-Bresle, Seine-Maritime, France)'),
    ('FR-BT4', 'FR-BT4 (Blanot, Saône-et-Loire, France)'),
    ('FR-BLQ', 'FR-BLQ (Blanquefort, Gers, France)'),
    ('FR-BLT', 'FR-BLT (Blanquefort, Gironde, France)'),
    ('FR-BZA', 'FR-BZA (Blanzac-lès-Matha, Charente-Maritime, France)'),
    ('FR-BPO', 'FR-BPO (Blanzac-Porcheresse, Charente, France)'),
    ('FR-8JA', 'FR-8JA (Blanzat, Puy-de-Dôme, France)'),
    ('FR-BZY', 'FR-BZY (Blanzy, Saône-et-Loire, France)'),
    ('FR-BGM', 'FR-BGM (Blaringhem, Nord, France)'),
    ('FR-BKK', 'FR-BKK (Blasimon, Gironde, France)'),
    ('FR-BL3', 'FR-BL3 (Blauvac, Vaucluse, France)'),
    ('FR-BL2', 'FR-BL2 (Blauzac, Aveyron, France)'),
    ('FR-T2Y', 'FR-T2Y (Blavignac, Lozère, France)'),
    ('FR-BVY', 'FR-BVY (Blavozy, Haute-Loire, France)'),
    ('FR-BYE', 'FR-BYE (Blaye, Gironde, France)'),
    ('FR-B8M', 'FR-B8M (Blaye-les-Mines, Tarn, France)'),
    ('FR-YOE', 'FR-YOE (Bleigny-le-Carreau, Yonne, France)'),
    ('FR-BDQ', 'FR-BDQ (Blendecques, Pas-de-Calais, France)'),
    ('FR-BWU', 'FR-BWU (Bléneau, Yonne, France)'),
    ('FR-BPS', 'FR-BPS (Blénod-lès-Pont-à-Mousson, Meurthe-et-Moselle, France)'),
    ('FR-BDL', 'FR-BDL (Blénod-lès-Toul, Meurthe-et-Moselle, France)'),
    ('FR-BCK', 'FR-BCK (Blérancourt, Aisne, France)'),
    ('FR-YLE', 'FR-YLE (Bléré, Indre-et-Loire, France)'),
    ('FR-EME', 'FR-EME (Blesme, Marne, France)'),
    ('FR-ETT', 'FR-ETT (Bletterans, Jura, France)'),
    ('FR-V6L', 'FR-V6L (Bleurville, Vosges, France)'),
    ('FR-WMN', 'FR-WMN (Blienschwiller, Bas-Rhin, France)'),
    ('FR-BK2', 'FR-BK2 (Bliesbruck, Moselle, France)'),
    ('FR-IIC', 'FR-IIC (Blignicourt, Aube, France)'),
    ('FR-HYD', 'FR-HYD (Bligny, Aube, France)'),
    ('FR-XQX', "FR-XQX (Bligny-lès-Beaune, Côte-d'Or, France)"),
    ('FR-GSO', "FR-GSO (Bligny-sur-Ouche, Côte-d'Or, France)"),
    ('FR-DLM', 'FR-DLM (Blodelsheim, Haut-Rhin, France)'),
    ('FR-BLO', 'FR-BLO (Blois, Loir-et-Cher, France)'),
    ('FR-MWF', 'FR-MWF (Blomac, Aude, France)'),
    ('FR-NSM', 'FR-NSM (Blonville-sur-Mer, Calvados, France)'),
    ('FR-BL9', "FR-BL9 (Blot-l'Église, Puy-de-Dôme, France)"),
    ('FR-BLZ', 'FR-BLZ (Blotzheim, Haut-Rhin, France)'),
    ('FR-BYZ', 'FR-BYZ (Blyes, Ain, France)'),
    ('FR-BOB', 'FR-BOB (Bobigny, Seine-Saint-Denis, France)'),
    ('FR-BQG', 'FR-BQG (Bocquegney, Vosges, France)'),
    ('FR-BQE', 'FR-BQE (Boé, Lot-et-Garonne, France)'),
    ('FR-BQO', 'FR-BQO (Boëge, Haute-Savoie, France)'),
    ('FR-BNO', 'FR-BNO (Boën-sur-Lignon, Loire, France)'),
    ('FR-BWN', 'FR-BWN (Boeschepe, Nord, France)'),
    ('FR-BWC', 'FR-BWC (Boëssé-le-Sec, Sarthe, France)'),
    ('FR-GMU', 'FR-GMU (Bogny-sur-Meuse, Ardennes, France)'),
    ('FR-GYO', 'FR-GYO (Bogy, Ardèche, France)'),
    ('FR-OHV', 'FR-OHV (Bohain-en-Vermandois, Aisne, France)'),
    ('FR-HBL', 'FR-HBL (Bohal, Morbihan, France)'),
    ('FR-HOB', 'FR-HOB (Bohas-Meyriat-Rignat, Ain, France)'),
    ('FR-BSB', 'FR-BSB (Boigny-sur-Bionne, Loiret, France)'),
    ('FR-BVJ', 'FR-BVJ (Boinville-le-Gaillard, Yvelines, France)'),
    ('FR-B5R', 'FR-B5R (Boiry-Sainte-Rictrude, Pas-de-Calais, France)'),
    ('FR-B7T', 'FR-B7T (Bois-Arnault, Eure, France)'),
    ('FR-BBU', 'FR-BBU (Boisbreteau, Charente, France)'),
    ('FR-BCL', 'FR-BCL (Bois-Colombes, Hauts-de-Seine, France)'),
    ('FR-BCM', 'FR-BCM (Boiscommun, Loiret, France)'),
    ('FR-DAN', "FR-DAN (Bois-d'Amont, Jura, France)"),
    ('FR-ODA', "FR-ODA (Bois-d'Arcy, Yvelines, France)"),
    ('FR-ICE', 'FR-ICE (Bois-de-Céné, Vendée, France)'),
    ('FR-ZBQ', 'FR-ZBQ (Bois-Grenier, Nord, France)'),
    ('FR-BGI', 'FR-BGI (Bois-Guillaume, Seine-Maritime, France)'),
    ('FR-OLR', 'FR-OLR (Bois-le-Roi, Eure, France)'),
    ('FR-BSR', 'FR-BSR (Bois-le-Roi, Seine-et-Marne, France)'),
    ('FR-B6M', 'FR-B6M (Boismé, Deux-Sèvres, France)'),
    ('FR-6OD', 'FR-6OD (Boismorand, Loiret, France)'),
    ('FR-BO9', 'FR-BO9 (Boisredon, Charente-Maritime, France)'),
    ('FR-2BD', 'FR-2BD (Boisse, Dordogne, France)'),
    ('FR-BOX', 'FR-BOX (Boisseaux, Loiret, France)'),
    ('FR-ONO', 'FR-ONO (Boisseron, Hérault, France)'),
    ('FR-OIS', 'FR-OIS (Boisset, Cantal, France)'),
    ('FR-BTG', 'FR-BTG (Boisset-et-Gaujac, Gard, France)'),
    ('FR-ZBT', 'FR-ZBT (Boisset-lès-Montrond, Loire, France)'),
    ('FR-BSP', 'FR-BSP (Boisset-Saint-Priest, Loire, France)'),
    ('FR-BCQ', 'FR-BCQ (Boissettes, Seine-et-Marne, France)'),
    ('FR-HVN', 'FR-HVN (Boisseuil, Haute-Vienne, France)'),
    ('FR-B2I', 'FR-B2I (Boissezon, Tarn, France)'),
    ('FR-IEQ', 'FR-IEQ (Boissise-le-Roi, Seine-et-Marne, France)'),
    ('FR-FE4', 'FR-FE4 (Boissy-Fresnoy, Oise, France)'),
    ('FR-IYA', "FR-IYA (Boissy-l'Aillerie, Val-d'Oise, France)"),
    ('FR-BOC', 'FR-BOC (Boissy-le-Châtel, Seine-et-Marne, France)'),
    ('FR-BCU', 'FR-BCU (Boissy-le-Cutté, France)'),
    ('FR-BOY', 'FR-BOY (Boissy-Saint-Léger, Val-de-Marne, France)'),
    ('FR-BYY', 'FR-BYY (Boissy-sous-Saint-Yon, Essonne, France)'),
    ('FR-RRH', 'FR-RRH (Boisthorel, Orne, France)'),
    ('FR-BP5', 'FR-BP5 (Boisville-la-Saint-Père, Eure-et-Loir, France)'),
    ('FR-BBC', 'FR-BBC (Bolbec, Seine-Maritime, France)'),
    ('FR-BXO', 'FR-BXO (Bollène, Vaucluse, France)'),
    ('FR-BWI', 'FR-BWI (Bollwiller, Haut-Rhin, France)'),
    ('FR-BOG', 'FR-BOG (Bologne, Haute-Marne, France)'),
    ('FR-BQU', 'FR-BQU (Bolquère, Pyrénées-Orientales, France)'),
    ('FR-BQB', 'FR-BQB (Bombon, Seine-et-Marne, France)'),
    ('FR-JIO', 'FR-JIO (Bommes, Gironde, France)'),
    ('FR-BMS', 'FR-BMS (Bommiers, Indre, France)'),
    ('FR-BPA', 'FR-BPA (Bompas, Pyrénées-Orientales, France)'),
    ('FR-BPL', 'FR-BPL (Bonchamp-lès-Laval, Mayenne, France)'),
    ('FR-FAX', "FR-FAX (Boncourt-le-Bois, Côte-d'Or, France)"),
    ('FR-IOK', 'FR-IOK (Bondaroy, Loiret, France)'),
    ('FR-XZQ', 'FR-XZQ (Bondigoux, Haute-Garonne, France)'),
    ('FR-BDF', 'FR-BDF (Bondoufle, Essonne, France)'),
    ('FR-ODU', 'FR-ODU (Bondues, Nord, France)'),
    ('FR-BDY', 'FR-BDY (Bondy/Paris, Seine-Saint-Denis, France)'),
    ('FR-BOE', 'FR-BOE (Bon-Encontre, Lot-et-Garonne, France)'),
    ('FR-BON', 'FR-BON (Bonifacio, Corse-du-Sud, France)'),
    ('FR-BLK', 'FR-BLK (Bonloc, Pyrénées-Atlantiques, France)'),
    ('FR-8BC', 'FR-8BC (Bonnac-la-Côte, Haute-Vienne, France)'),
    ('FR-NRD', 'FR-NRD (Bonnard, Yonne, France)'),
    ('FR-B5N', 'FR-B5N (Bonnat, Creuse, France)'),
    ('FR-BO4', 'FR-BO4 (Bonne, Haute-Savoie, France)'),
    ('FR-BQK', 'FR-BQK (Bonnebosq, Calvados, France)'),
    ('FR-MQP', 'FR-MQP (Bonneil, Aisne, France)'),
    ('FR-EFG', 'FR-EFG (Bonnelles, Yvelines, France)'),
    ('FR-NB6', 'FR-NB6 (Bonnemain, Ille-et-Vilaine, France)'),
    ('FR-HJK', "FR-HJK (Bonnencontre, Côte-d'Or, France)"),
    ('FR-NN2', 'FR-NN2 (Bonnes, Vienne, France)'),
    ('FR-BNT', 'FR-BNT (Bonnétable, Sarthe, France)'),
    ('FR-B9N', 'FR-B9N (Bonnétage, Doubs, France)'),
    ('FR-HRE', 'FR-HRE (Bonneuil, Charente, France)'),
    ('FR-BFC', "FR-BFC (Bonneuil-en-France, Val-d'Oise, France)"),
    ('FR-BNL', 'FR-BNL (Bonneuil-les-Eaux, Oise, France)'),
    ('FR-BSM', 'FR-BSM (Bonneuil-sur-Marne, Val-de-Marne, France)'),
    ('FR-ZBV', 'FR-ZBV (Bonneval, Dordogne, France)'),
    ('FR-BNW', 'FR-BNW (Bonneval, Eure-et-Loir, France)'),
    ('FR-BOV', 'FR-BOV (Bonneville, Charente, France)'),
    ('FR-ONV', 'FR-ONV (Bonneville, Somme, France)'),
    ('FR-DEF', 'FR-DEF (Bonneville-et-Saint-Avit-de-Fumadières, Dordogne, France)'),
    ('FR-B2R', 'FR-B2R (Bonneville-la-Louvet, Calvados, France)'),
    ('FR-NNI', 'FR-NNI (Bonnieres, France)'),
    ('FR-BNI', 'FR-BNI (Bonnières-sur-Seine, Yvelines, France)'),
    ('FR-BVP', 'FR-BVP (Bonnieux, Vaucluse, France)'),
    ('FR-NNB', 'FR-NNB (Bonny-sur-Loire, Loiret, France)'),
    ('FR-EBX', 'FR-EBX (Bono, Morbihan, France)'),
    ('FR-BSC', 'FR-BSC (Bonsecours, Seine-Maritime, France)'),
    ('FR-BCB', 'FR-BCB (Bons-en-Chablais, Haute-Savoie, France)'),
    ('FR-BOQ', 'FR-BOQ (Bonson, Loire, France)'),
    ('FR-ZZC', 'FR-ZZC (Bonzac, Gironde, France)'),
    ('FR-OOS', 'FR-OOS (Boos, Landes, France)'),
    ('FR-BOO', 'FR-BOO (Boos, Seine-Maritime, France)'),
    ('FR-A22', "FR-A22 (Boqueho, Côtes-d'Armor, France)"),
    ('FR-OSK', 'FR-OSK (Boran-sur-Oise, Oise, France)'),
    ('FR-BOD', 'FR-BOD (Bordeaux, Gironde, France)'),
    ('FR-B7D', 'FR-B7D (Bordeaux-Saint-Clair, Seine-Maritime, France)'),
    ('FR-ODR', 'FR-ODR (Bordères, Pyrénées-Atlantiques, France)'),
    ('FR-ODL', 'FR-ODL (Bordères-et-Lamensans, Landes, France)'),
    ('FR-DRB', "FR-DRB (Bordères-sur-l'Échez, Hautes-Pyrénées, France)"),
    ('FR-BRD', 'FR-BRD (Bordes, Hautes-Pyrénées, France)'),
    ('FR-BF7', 'FR-BF7 (Bords, Charente-Maritime, France)'),
    ('FR-TSR', 'FR-TSR (Borest, Oise, France)'),
    ('FR-OGO', 'FR-OGO (Borgo, Haute-Corse, France)'),
    ('FR-XBM', 'FR-XBM (Bormes-les-Mimosas, Var, France)'),
    ('FR-ORL', 'FR-ORL (Bornel, Oise, France)'),
    ('FR-BR4', 'FR-BR4 (Borre, Nord, France)'),
    ('FR-XDM', 'FR-XDM (Bors-de-Montmoreau, Charente, France)'),
    ('FR-BTO', 'FR-BTO (Bort-les-Orgues, Corrèze, France)'),
    ('FR-BBO', 'FR-BBO (Bosc-Bénard-Commin, Eure, France)'),
    ('FR-B5Y', 'FR-B5Y (Bosc-Bénard-Crescy, Eure, France)'),
    ('FR-BHD', 'FR-BHD (Bosc-le-Hard, Seine-Maritime, France)'),
    ('FR-B5O', 'FR-B5O (Bosc-Mesnil, Seine-Maritime, France)'),
    ('FR-BQL', 'FR-BQL (Bosquel, Somme, France)'),
    ('FR-OSB', 'FR-OSB (Bosrobert, Eure, France)'),
    ('FR-OSC', 'FR-OSC (Bossancourt, Aube, France)'),
    ('FR-B37', 'FR-B37 (Bossay-sur-Claise, Indre-et-Loire, France)'),
    ('FR-BQX', 'FR-BQX (Bossey, Haute-Savoie, France)'),
    ('FR-BG3', 'FR-BG3 (Bossugan, Gironde, France)'),
    ('FR-BLL', 'FR-BLL (Bosville, Seine-Maritime, France)'),
    ('FR-BFT', 'FR-BFT (Botans, Territoire de Belfort, France)'),
    ('FR-QBO', 'FR-QBO (Bou, Loiret, France)'),
    ('FR-BFU', 'FR-BFU (Bouafle, Yvelines, France)'),
    ('FR-BFL', 'FR-BFL (Bouafles, Eure, France)'),
    ('FR-OUA', 'FR-OUA (Bouaye, Loire-Atlantique, France)'),
    ('FR-U4B', 'FR-U4B (Boubiers, Oise, France)'),
    ('FR-BAU', 'FR-BAU (Boucau, Pyrénées-Atlantiques, France)'),
    ('FR-BOA', 'FR-BOA (Bouc-Bel-Air, Bouches-du-Rhône, France)'),
    ('FR-XBA', 'FR-XBA (Bouc-Bel-Air, Bouches-du-Rhône, France)'),
    ('FR-B6C', 'FR-B6C (Boucé, Orne, France)'),
    ('FR-BHC', 'FR-BHC (Bouchain, Nord, France)'),
    ('FR-HMI', 'FR-HMI (Bouchemaine, Maine-et-Loire, France)'),
    ('FR-FUC', 'FR-FUC (Bouchet, Drôme, France)'),
    ('FR-B2H', 'FR-B2H (Bouchon, Somme, France)'),
    ('FR-BCZ', 'FR-BCZ (Boucoiran-et-Nozières, Gard, France)'),
    ('FR-UCR', 'FR-UCR (Bouconvillers, Oise, France)'),
    ('FR-DOO', 'FR-DOO (Boudes, Puy-de-Dôme, France)'),
    ('FR-BOP', 'FR-BOP (Boué, Aisne, France)'),
    ('FR-BUE', 'FR-BUE (Bouée, Loire-Atlantique, France)'),
    ('FR-U5R', 'FR-U5R (Bouère, Mayenne, France)'),
    ('FR-UB9', 'FR-UB9 (Bouex, Charente, France)'),
    ('FR-BFN', "FR-BFN (Bouffémont, Val-d'Oise, France)"),
    ('FR-BFO', 'FR-BFO (Boufféré, Vendée, France)'),
    ('FR-9BS', 'FR-9BS (Bougarber, Pyrénées-Atlantiques, France)'),
    ('FR-BGB', 'FR-BGB (Bougé-Chambalud, Isère, France)'),
    ('FR-B8G', 'FR-B8G (Bouges, Indre, France)'),
    ('FR-UGV', 'FR-UGV (Bougival, Yvelines, France)'),
    ('FR-B6E', 'FR-B6E (Bougue, Landes, France)'),
    ('FR-BOI', 'FR-BOI (Bouguenais, Loire-Atlantique, France)'),
    ('FR-BOH', "FR-BOH (Bouhey, Côte-d'Or, France)"),
    ('FR-8BH', 'FR-8BH (Bouhy, Nièvre, France)'),
    ('FR-BCY', 'FR-BCY (Bouillancourt-en-Séry, Somme, France)'),
    ('FR-IUO', "FR-IUO (Bouilland, Côte-d'Or, France)"),
    ('FR-BLU', 'FR-BLU (Bouillargues, Gard, France)'),
    ('FR-B8L', 'FR-B8L (Bouillé-Loretz, Deux-Sèvres, France)'),
    ('FR-ILY', 'FR-ILY (Bouilly, Aube, France)'),
    ('FR-5ZZ', 'FR-5ZZ (Bouilly, Marne, France)'),
    ('FR-B8N', 'FR-B8N (Bouin, Vendée, France)'),
    ('FR-UJA', 'FR-UJA (Boujan-sur-Libron, Hérault, France)'),
    ('FR-BG8', 'FR-BG8 (Boulange, Moselle, France)'),
    ('FR-BBK', 'FR-BBK (Boulay-les-Barres, Loiret, France)'),
    ('FR-BUM', 'FR-BUM (Boulay-Moselle, Moselle, France)'),
    ('FR-BOZ', 'FR-BOZ (Boulazac, Dordogne, France)'),
    ('FR-B7Y', "FR-B7Y (Boule-d'Amont, Pyrénées-Orientales, France)"),
    ('FR-7BU', 'FR-7BU (Bouleternère, Pyrénées-Orientales, France)'),
    ('FR-WQZ', 'FR-WQZ (Bouleurs, Seine-et-Marne, France)'),
    ('FR-AAI', 'FR-AAI (Bouliac, Gironde, France)'),
    ('FR-BO2', 'FR-BO2 (Boulieu-lès-Annonay, Ardèche, France)'),
    ('FR-OLG', 'FR-OLG (Bouligny, Meuse, France)'),
    ('FR-UL9', 'FR-UL9 (Boulleret, Cher, France)'),
    ('FR-BVQ', 'FR-BVQ (Boulleville, Eure, France)'),
    ('FR-BO6', 'FR-BO6 (Bouloc, Aveyron, France)'),
    ('FR-OGB', 'FR-OGB (Boulogne-Billancourt, Hauts-de-Seine, France)'),
    ('FR-BGE', 'FR-BGE (Boulogne-sur-Gesse, Haute-Garonne, France)'),
    ('FR-BOL', 'FR-BOL (Boulogne-sur-Mer, Pas-de-Calais, France)'),
    ('FR-BWO', 'FR-BWO (Bouloire, Sarthe, France)'),
    ('FR-8PU', 'FR-8PU (Boult-sur-Suippe, Marne, France)'),
    ('FR-BZ9', 'FR-BZ9 (Boulzicourt, Ardennes, France)'),
    ('FR-BJN', 'FR-BJN (Bouray-sur-Juine, Essonne, France)'),
    ('FR-ZBO', 'FR-ZBO (Bourbach-le-Bas, Haut-Rhin, France)'),
    ('FR-BOK', 'FR-BOK (Bourbon-Lancy, Saône-et-Loire, France)'),
    ('FR-B52', 'FR-B52 (Bourbonne-les-Bains, Haute-Marne, France)'),
    ('FR-NBN', 'FR-NBN (Bourbourg, Nord, France)'),
    ('FR-UBB', "FR-UBB (Bourbriac, Côtes-d'Armor, France)"),
    ('FR-BH4', 'FR-BH4 (Bourcefranc-le-Chapus, Charente-Maritime, France)'),
    ('FR-BX8', 'FR-BX8 (Bourdeaux, Drôme, France)'),
    ('FR-BTT', 'FR-BTT (Bourdettes, Pyrénées-Atlantiques, France)'),
    ('FR-BDX', 'FR-BDX (Bourdic, Gard, France)'),
    ('FR-BUF', 'FR-BUF (Bourg, Gironde, France)'),
    ('FR-EBB', 'FR-EBB (Bourg-Achard, Eure, France)'),
    ('FR-BGF', 'FR-BGF (Bourganeuf, Creuse, France)'),
    ('FR-OAG', 'FR-OAG (Bourg-Argental, Loire, France)'),
    ('FR-RGB', 'FR-RGB (Bourgbarré, Ille-et-Vilaine, France)'),
    ('FR-E27', 'FR-E27 (Bourg-Beaudouin, Eure, France)'),
    ('FR-RTE', 'FR-RTE (Bourg-Charente, Charente, France)'),
    ('FR-BDP', 'FR-BDP (Bourg-de-Péage, Drôme, France)'),
    ('FR-BC9', 'FR-BC9 (Bourg-des-Comptes, Ille-et-Vilaine, France)'),
    ('FR-BDT', 'FR-BDT (Bourg-de-Thizy, Rhône, France)'),
    ('FR-BEB', 'FR-BEB (Bourg-en-Bresse, Ain, France)'),
    ('FR-BOU', 'FR-BOU (Bourges, Cher, France)'),
    ('FR-RGI', 'FR-RGI (Bourg-et-Comin, Aisne, France)'),
    ('FR-ZA8', 'FR-ZA8 (Bourg-Fidèle, Ardennes, France)'),
    ('FR-6BA', 'FR-6BA (Bourgheim, Bas-Rhin, France)'),
    ('FR-GH8', 'FR-GH8 (Bourghelles, Nord, France)'),
    ('FR-GLR', 'FR-GLR (Bourg-la-Reine, Hauts-de-Seine, France)'),
    ('FR-OGT', 'FR-OGT (Bourg-Lastic, Puy-de-Dôme, France)'),
    ('FR-BGV', 'FR-BGV (Bourg-lès-Valence, Drôme, France)'),
    ('FR-BGD', 'FR-BGD (Bourg-Madame, Pyrénées-Orientales, France)'),
    ('FR-B23', 'FR-B23 (Bourgnac, Dordogne, France)'),
    ('FR-BR7', 'FR-BR7 (Bourgneuf-en-Retz, Loire-Atlantique, France)'),
    ('FR-OUR', 'FR-OUR (Bourgogne, Marne, France)'),
    ('FR-BGJ', 'FR-BGJ (Bourgoin-Jallieu, Isère, France)'),
    ('FR-BSA', 'FR-BSA (Bourg-Saint-Andéol, Ardèche, France)'),
    ('FR-XNT', 'FR-XNT (Bourg-Sainte-Marie, Haute-Marne, France)'),
    ('FR-BMU', 'FR-BMU (Bourg-Saint-Maurice, Savoie, France)'),
    ('FR-BOT', 'FR-BOT (Bourgthéroulde, Eure, France)'),
    ('FR-BIN', 'FR-BIN (Bourgtheroulde-Infreville, Eure, France)'),
    ('FR-OBU', 'FR-OBU (Bourguébus, Calvados, France)'),
    ('FR-UGL', 'FR-UGL (Bourgueil, Indre-et-Loire, France)'),
    ('FR-RGO', 'FR-RGO (Bourguignon, Doubs, France)'),
    ('FR-B8E', 'FR-B8E (Bouriège, Aude, France)'),
    ('FR-BV4', 'FR-BV4 (Bourneville, Eure, France)'),
    ('FR-BPD', 'FR-BPD (Bournezeau, Vendée, France)'),
    ('FR-BPI', 'FR-BPI (Bournoncle-Saint-Pierre, Haute-Loire, France)'),
    ('FR-BRO', 'FR-BRO (Bourogne, Territoire de Belfort, France)'),
    ('FR-UUB', 'FR-UUB (Bourran, Lot-et-Garonne, France)'),
    ('FR-URR', 'FR-URR (Bourré, Loir-et-Cher, France)'),
    ('FR-TA2', 'FR-TA2 (Bourret, Tarn-et-Garonne, France)'),
    ('FR-BML', 'FR-BML (Bourron-Marlotte, Seine-et-Marne, France)'),
    ('FR-H65', 'FR-H65 (Bours, Hautes-Pyrénées, France)'),
    ('FR-UUO', 'FR-UUO (Boursault, Marne, France)'),
    ('FR-BO3', "FR-BO3 (Bourseul, Côtes-d'Armor, France)"),
    ('FR-PD7', 'FR-PD7 (Boursies, Nord, France)'),
    ('FR-BUT', 'FR-BUT (Bourth, Eure, France)'),
    ('FR-PD6', 'FR-PD6 (Bourthes, Pas-de-Calais, France)'),
    ('FR-B6U', 'FR-B6U (Bourville, Seine-Maritime, France)'),
    ('FR-QBC', 'FR-QBC (Bousbach, Moselle, France)'),
    ('FR-BOS', 'FR-BOS (Bousbecque, Nord, France)'),
    ('FR-BOJ', 'FR-BOJ (Bousies, Nord, France)'),
    ('FR-B3C', 'FR-B3C (Boussac, Creuse, France)'),
    ('FR-BQY', 'FR-BQY (Boussay, Loire-Atlantique, France)'),
    ('FR-BNS', 'FR-BNS (Boussens, Haute-Garonne, France)'),
    ('FR-UEE', 'FR-UEE (Boussières, Doubs, France)'),
    ('FR-BOW', 'FR-BOW (Boussois, Nord, France)'),
    ('FR-YAI', 'FR-YAI (Boussy-Saint-Antoine, Essonne, France)'),
    ('FR-M7B', 'FR-M7B (Boust, Moselle, France)'),
    ('FR-DUP', 'FR-DUP (Bout-du-Pont-de-Larn, Tarn, France)'),
    ('FR-BTE', 'FR-BTE (Boutenac, Aude, France)'),
    ('FR-KLP', 'FR-KLP (Bouteville, Charente, France)'),
    ('FR-OJA', 'FR-OJA (Boutiers-Saint-Trojan, Charente, France)'),
    ('FR-BNC', 'FR-BNC (Bouttencourt, Somme, France)'),
    ('FR-TBI', 'FR-TBI (Boutteville, Manche, France)'),
    ('FR-BS8', 'FR-BS8 (Bouverans, Doubs, France)'),
    ('FR-IBQ', 'FR-IBQ (Bouvesse-Quirieu, Isère, France)'),
    ('FR-BUV', 'FR-BUV (Bouville, Essonne, France)'),
    ('FR-BVN', 'FR-BVN (Bouvines, Nord, France)'),
    ('FR-OUO', 'FR-OUO (Bouvron, Loire-Atlantique, France)'),
    ('FR-JBA', 'FR-JBA (Bouxières-aux-Chênes, Meurthe-et-Moselle, France)'),
    ('FR-XLL', 'FR-XLL (Bouxwiller, Bas-Rhin, France)'),
    ('FR-BUU', 'FR-BUU (Bouy, Marne, France)'),
    ('FR-6BF', 'FR-6BF (Bouy-Luxembourg, Aube, France)'),
    ('FR-DBZ', 'FR-DBZ (Bouzel, Puy-de-Dôme, France)'),
    ('FR-BLB', "FR-BLB (Bouze-lès-Beaune, Côte-d'Or, France)"),
    ('FR-EZR', 'FR-EZR (Bouzeron, Saône-et-Loire, France)'),
    ('FR-BZ6', 'FR-BZ6 (Bouzigues, France)'),
    ('FR-GUZ', 'FR-GUZ (Bouzigues, Hérault, France)'),
    ('FR-BU8', 'FR-BU8 (Bouzincourt, Somme, France)'),
    ('FR-BZV', 'FR-BZV (Bouzonville, Moselle, France)'),
    ('FR-BZ8', 'FR-BZ8 (Bouzy, Marne, France)'),
    ('FR-OVS', 'FR-OVS (Boves, Somme, France)'),
    ('FR-OMY', 'FR-OMY (Boyeux-Saint-Jérôme, Ain, France)'),
    ('FR-BYS', 'FR-BYS (Boynes, Loiret, France)'),
    ('FR-ZOB', 'FR-ZOB (Boz, Ain, France)'),
    ('FR-B6Z', 'FR-B6Z (Bozas, Ardèche, France)'),
    ('FR-OZL', 'FR-OZL (Bozel, Savoie, France)'),
    ('FR-BZL', 'FR-BZL (Bozouls, Aveyron, France)'),
    ('FR-BB5', 'FR-BB5 (Brabant-le-Roi, Meuse, France)'),
    ('FR-BHE', 'FR-BHE (Braches, Somme, France)'),
    ('FR-XBC', 'FR-XBC (Bracieux, Loir-et-Cher, France)'),
    ('FR-QDF', 'FR-QDF (Bragassargues, Gard, France)'),
    ('FR-GA7', 'FR-GA7 (Bragayrac, Haute-Garonne, France)'),
    ('FR-BQW', 'FR-BQW (Bragelogne-Beauvoir, Aube, France)'),
    ('FR-RAE', 'FR-RAE (Braine, Aisne, France)'),
    ('FR-BA7', 'FR-BA7 (Brains, Loire-Atlantique, France)'),
    ('FR-GAB', 'FR-GAB (Brains-sur-Gée, Sarthe, France)'),
    ('FR-JM5', "FR-JM5 (Brain-sur-l'Authion, Maine-et-Loire, France)"),
    ('FR-GBU', 'FR-GBU (Brain-sur-Longuenée, Maine-et-Loire, France)'),
    ('FR-ZTW', 'FR-ZTW (Bram, Aude, France)'),
    ('FR-Z9M', 'FR-Z9M (Brametot, Seine-Maritime, France)'),
    ('FR-C3M', 'FR-C3M (Bran, Charente-Maritime, France)'),
    ('FR-BCG', 'FR-BCG (Brancourt-le-Grand, Aisne, France)'),
    ('FR-DIO', 'FR-DIO (Brandérion, Morbihan, France)'),
    ('FR-BGQ', 'FR-BGQ (Branges, Saône-et-Loire, France)'),
    ('FR-BNE', 'FR-BNE (Branne, Gironde, France)'),
    ('FR-BAA', 'FR-BAA (Bransat, Allier, France)'),
    ('FR-AOM', 'FR-AOM (Brantôme, Dordogne, France)'),
    ('FR-QXC', 'FR-QXC (Bras, Var, France)'),
    ('FR-AJK', 'FR-AJK (Brasles, Aisne, France)'),
    ('FR-ALU', 'FR-ALU (Braslou, Indre-et-Loire, France)'),
    ('FR-RPA', 'FR-RPA (Brasparts, Finistère, France)'),
    ('FR-BRW', 'FR-BRW (Brassac, Tarn-et-Garonne, France)'),
    ('FR-BKR', 'FR-BKR (Brassac-les-Mines, Puy-de-Dôme, France)'),
    ('FR-BR2', 'FR-BR2 (Bras-sur-Meuse, Meuse, France)'),
    ('FR-B7L', 'FR-B7L (Braud-et-Saint-Louis, Gironde, France)'),
    ('FR-BXH', 'FR-BXH (Brax, Haute-Garonne, France)'),
    ('FR-L7T', 'FR-L7T (Brax, Lot-et-Garonne, France)'),
    ('FR-BA6', 'FR-BA6 (Bray, Saône-et-Loire, France)'),
    ('FR-BYQ', 'FR-BYQ (Bray-en-Val, Loiret, France)'),
    ('FR-BYU', "FR-BYU (Bray-et-Lû, Val-d'Oise, France)"),
    ('FR-BSW', 'FR-BSW (Bray-sur-Seine, Seine-et-Marne, France)'),
    ('FR-YBA', 'FR-YBA (Bray-sur-Somme, Somme, France)'),
    ('FR-BEP', "FR-BEP (Brazey-en-Plaine, Côte-d'Or, France)"),
    ('FR-QKK', 'FR-QKK (Bréal-sous-Montfort, Ille-et-Vilaine, France)'),
    ('FR-BSI', 'FR-BSI (Bréal-sous-Vitré, Ille-et-Vilaine, France)'),
    ('FR-BT9', 'FR-BT9 (Bréauté, Seine-Maritime, France)'),
    ('FR-BRQ', 'FR-BRQ (Brebières, Pas-de-Calais, France)'),
    ('FR-BQT', 'FR-BQT (Brebotte, Territoire de Belfort, France)'),
    ('FR-RCE', 'FR-RCE (Brécé, Ille-et-Vilaine, France)'),
    ('FR-BXY', 'FR-BXY (Brécey, Manche, France)'),
    ('FR-MHN', 'FR-MHN (Brech, Morbihan, France)'),
    ('FR-9HO', 'FR-9HO (Bréchaumont, Haut-Rhin, France)'),
    ('FR-BEF', 'FR-BEF (Brée, Mayenne, France)'),
    ('FR-BC5', 'FR-BC5 (Brégnier-Cordon, Ain, France)'),
    ('FR-BXG', 'FR-BXG (Brégy, Oise, France)'),
    ('FR-B7V', 'FR-B7V (Bréhain-la-Ville, Meurthe-et-Moselle, France)'),
    ('FR-EHA', 'FR-EHA (Bréhan, Morbihan, France)'),
    ('FR-BRH', "FR-BRH (Bréhand, Côtes-d'Armor, France)"),
    ('FR-BH3', "FR-BH3 (Bréhec, Côtes-d'Armor, France)"),
    ('FR-RLY', 'FR-RLY (Breil-sur-Roya, Alpes-Maritimes, France)'),
    ('FR-BTB', 'FR-BTB (Breitenbach, Bas-Rhin, France)'),
    ('FR-EDY', "FR-EDY (Brélidy, Côtes-d'Armor, France)"),
    ('FR-B7R', 'FR-B7R (Brêmes, Pas-de-Calais, France)'),
    ('FR-776', 'FR-776 (Brémontier-Merval, Seine-Maritime, France)'),
    ('FR-2MR', 'FR-2MR (Brem-sur-Mer, Vendée, France)'),
    ('FR-ZAD', 'FR-ZAD (Bren, Drôme, France)'),
    ('FR-HBN', 'FR-HBN (Brenas, Hérault, France)'),
    ('FR-BNP', 'FR-BNP (Brenelle, Aisne, France)'),
    ('FR-FI9', 'FR-FI9 (Brennilis, Finistère, France)'),
    ('FR-BLE', 'FR-BLE (Brenouille, Oise, France)'),
    ('FR-BRL', 'FR-BRL (Brens, Tarn, France)'),
    ('FR-DMF', 'FR-DMF (Bresdon, Charente-Maritime, France)'),
    ('FR-BSQ', 'FR-BSQ (Bresles, Oise, France)'),
    ('FR-BSU', "FR-BSU (Bressey-sur-Tille, Côte-d'Or, France)"),
    ('FR-BAK', 'FR-BAK (Bressolles, Ain, France)'),
    ('FR-BRJ', 'FR-BRJ (Bressols, Tarn-et-Garonne, France)'),
    ('FR-B38', 'FR-B38 (Bresson, Isère, France)'),
    ('FR-RSE', 'FR-RSE (Bressuire, Deux-Sèvres, France)'),
    ('FR-BES', 'FR-BES (Brest, Finistère, France)'),
    ('FR-RTG', 'FR-RTG (Bretagne, Indre, France)'),
    ('FR-NED', "FR-NED (Bretagne-d'Armagnac, Gers, France)"),
    ('FR-REU', 'FR-REU (Breteau, Indre, France)'),
    ('FR-RTI', 'FR-RTI (Breteil, Ille-et-Vilaine, France)'),
    ('FR-BTR', "FR-BTR (Bretenière, Côte-d'Or, France)"),
    ('FR-BTX', 'FR-BTX (Bretenoux, Lot, France)'),
    ('FR-BSY', 'FR-BSY (Breteuil, Oise, France)'),
    ('FR-BTI', 'FR-BTI (Breteuil-sur-Iton, Eure, France)'),
    ('FR-EHY', 'FR-EHY (Brethenay, Haute-Marne, France)'),
    ('FR-BFI', "FR-BFI (Bretigny, Côte-d'Or, France)"),
    ('FR-6B2', 'FR-6B2 (Brétigny, Oise, France)'),
    ('FR-BRE', 'FR-BRE (Brétigny-sur-Orge, Essonne, France)'),
    ('FR-TCS', 'FR-TCS (Bretoncelles, Orne, France)'),
    ('FR-BL7', 'FR-BL7 (Bretonville, Yvelines, France)'),
    ('FR-3GX', 'FR-3GX (Bretteville-du-Grand-Caux, Seine-Maritime, France)'),
    ('FR-BVU', "FR-BVU (Bretteville-l'Orgueilleuse, Calvados, France)"),
    ('FR-EAY', 'FR-EAY (Bretteville-sur-Ay, Manche, France)'),
    ('FR-BNH', 'FR-BNH (Brettnach, Moselle, France)'),
    ('FR-FBR', 'FR-FBR (Breuil-la-Réorte, Charente-Maritime, France)'),
    ('FR-BRF', 'FR-BRF (Breuil-le-Sec, Oise, France)'),
    ('FR-ULE', 'FR-ULE (Breuillet, Essonne, France)'),
    ('FR-BRP', 'FR-BRP (Breuilpont, Eure, France)'),
    ('FR-BFY', 'FR-BFY (Breurey-lès-Faverney, Haute-Saône, France)'),
    ('FR-BUW', 'FR-BUW (Breux, Meuse, France)'),
    ('FR-RBV', 'FR-RBV (Brévainville, Loir-et-Cher, France)'),
    ('FR-RAL', 'FR-RAL (Bréval, Yvelines, France)'),
    ('FR-3BV', 'FR-3BV (Brevans, Jura, France)'),
    ('FR-ILV', 'FR-ILV (Bréville, Calvados, France)'),
    ('FR-GR4', 'FR-GR4 (Bréville, Charente, France)'),
    ('FR-B2V', 'FR-B2V (Brevilliers, Haute-Saône, France)'),
    ('FR-ZFV', 'FR-ZFV (Brévonnes, Aube, France)'),
    ('FR-ZZE', 'FR-ZZE (Brézé, Maine-et-Loire, France)'),
    ('FR-A9D', 'FR-A9D (Brézilhac, Aude, France)'),
    ('FR-BRZ', 'FR-BRZ (Brézins, Isère, France)'),
    ('FR-BZQ', 'FR-BZQ (Brezolles, Eure-et-Loir, France)'),
    ('FR-BCN', 'FR-BCN (Briançon, Hautes-Alpes, France)'),
    ('FR-TNA', 'FR-TNA (Briantes, Indre, France)'),
    ('FR-BRR', 'FR-BRR (Briare, Loiret, France)'),
    ('FR-8H7', 'FR-8H7 (Briastre, Nord, France)'),
    ('FR-BRX', 'FR-BRX (Briatexte, Tarn, France)'),
    ('FR-ICO', 'FR-ICO (Bricon, Haute-Marne, France)'),
    ('FR-BQC', 'FR-BQC (Bricquebec, Manche, France)'),
    ('FR-BQ5', 'FR-BQ5 (Bricquebosq, Manche, France)'),
    ('FR-BM8', 'FR-BM8 (Bricqueville-sur-Mer, Manche, France)'),
    ('FR-BC6', 'FR-BC6 (Bricy, Loiret, France)'),
    ('FR-RSB', 'FR-RSB (Brides-les-Bains, Savoie, France)'),
    ('FR-66F', 'FR-66F (Brie, Charente, France)'),
    ('FR-BXI', 'FR-BXI (Brie, Ille-et-Vilaine, France)'),
    ('FR-YRI', 'FR-YRI (Brie, Somme, France)'),
    ('FR-RBC', 'FR-RBC (Briec, Finistère, France)'),
    ('FR-BRT', 'FR-BRT (Brie-Comte-Robert, Seine-et-Marne, France)'),
    ('FR-UNB', 'FR-UNB (Brié-et-Angonnes, Isère, France)'),
    ('FR-3AU', 'FR-3AU (Brienne-le-Château, Aube, France)'),
    ('FR-BUP', 'FR-BUP (Brienon-sur-Armançon, Yonne, France)'),
    ('FR-FQX', 'FR-FQX (Brières-les-Scellés, Essonne, France)'),
    ('FR-BSZ', 'FR-BSZ (Brie-sous-Archiac, Charente-Maritime, France)'),
    ('FR-MHT', 'FR-MHT (Brie-sous-Matha, Charente-Maritime, France)'),
    ('FR-UBO', 'FR-UBO (Brie-sous-Mortagne, Charente-Maritime, France)'),
    ('FR-2BM', 'FR-2BM (Brieulles-sur-Meuse, Meuse, France)'),
    ('FR-RIY', 'FR-RIY (Briey, Meurthe-et-Moselle, France)'),
    ('FR-B3Z', 'FR-B3Z (Brignac, Hérault, France)'),
    ('FR-BRI', 'FR-BRI (Brignais, Rhône, France)'),
    ('FR-BGG', 'FR-BGG (Brignogan-Plages, Finistère, France)'),
    ('FR-BRN', 'FR-BRN (Brignoles, Var, France)'),
    ('FR-BRG', 'FR-BRG (Brignoud, Isère, France)'),
    ('FR-BC8', 'FR-BC8 (Brigueil-le-Chantre, Vienne, France)'),
    ('FR-BIG', 'FR-BIG (Brigueuil, Charente, France)'),
    ('FR-B62', 'FR-B62 (Brimeux, Pas-de-Calais, France)'),
    ('FR-B2T', 'FR-B2T (Brimont, Marne, France)'),
    ('FR-BY3', 'FR-BY3 (Brinay, Cher, France)'),
    ('FR-BS2', 'FR-BS2 (Brindas, Rhône, France)'),
    ('FR-YOI', 'FR-YOI (Brion, Ain, France)'),
    ('FR-IYN', 'FR-IYN (Brion, Maine-et-Loire, France)'),
    ('FR-ION', 'FR-ION (Brion, Saône-et-Loire, France)'),
    ('FR-BNN', 'FR-BNN (Brionne, Eure, France)'),
    ('FR-BPT', 'FR-BPT (Brion-près-Thouet, Deux-Sèvres, France)'),
    ('FR-ORD', 'FR-ORD (Briord, Ain, France)'),
    ('FR-BIO', 'FR-BIO (Brioude, Haute-Loire, France)'),
    ('FR-BIZ', 'FR-BIZ (Briouze, Orne, France)'),
    ('FR-JVA', 'FR-JVA (Briscous, Pyrénées-Atlantiques, France)'),
    ('FR-BIS', 'FR-BIS (Brissac, Hérault, France)'),
    ('FR-BQN', 'FR-BQN (Brissac-Quincé, Maine-et-Loire, France)'),
    ('FR-B7S', 'FR-B7S (Brissarthe, Maine-et-Loire, France)'),
    ('FR-BVE', 'FR-BVE (Brive-la-Gaillarde, Corrèze, France)'),
    ('FR-BRV', 'FR-BRV (Brives, Indre, France)'),
    ('FR-BRC', 'FR-BRC (Brives-Charensac, Haute-Loire, France)'),
    ('FR-B3X', 'FR-B3X (Brix, Manche, France)'),
    ('FR-Z23', 'FR-Z23 (Brizambourg, Charente-Maritime, France)'),
    ('FR-RBN', "FR-RBN (Brochon, Côte-d'Or, France)"),
    ('FR-IOG', 'FR-IOG (Broglie, Eure, France)'),
    ('FR-DBD', 'FR-DBD (Brognard, Doubs, France)'),
    ('FR-ZBS', "FR-ZBS (Brognon, Côte-d'Or, France)"),
    ('FR-BM4', 'FR-BM4 (Brommat, Aveyron, France)'),
    ('FR-BQQ', 'FR-BQQ (Bron, Rhône, France)'),
    ('FR-LYN', 'FR-LYN (Bron Apt/Lyon, Rhône, France)'),
    ('FR-OON', "FR-OON (Broons, Côtes-d'Armor, France)"),
    ('FR-RAC', 'FR-RAC (Brossac, Charente, France)'),
    ('FR-49A', 'FR-49A (Brossay, Maine-et-Loire, France)'),
    ('FR-BRB', 'FR-BRB (Brou, Eure-et-Loir, France)'),
    ('FR-DDO', 'FR-DDO (Brouay, Calvados, France)'),
    ('FR-B8R', 'FR-B8R (Broué, Eure-et-Loir, France)'),
    ('FR-UUI', 'FR-UUI (Brouillet, Marne, France)'),
    ('FR-UEA', 'FR-UEA (Brousseval, Haute-Marne, France)'),
    ('FR-BG5', 'FR-BG5 (Broussy-le-Grand, Marne, France)'),
    ('FR-BXV', 'FR-BXV (Brou-sur-Chantereine, Seine-et-Marne, France)'),
    ('FR-AY9', 'FR-AY9 (Broût-Vernet, Allier, France)'),
    ('FR-RLS', 'FR-RLS (Brouvelieures, Vosges, France)'),
    ('FR-BV6', 'FR-BV6 (Brouville, Meurthe-et-Moselle, France)'),
    ('FR-BQI', 'FR-BQI (Brouzet, Gard, France)'),
    ('FR-RVW', 'FR-RVW (Brovès, Var, France)'),
    ('FR-BX2', 'FR-BX2 (Broxeele, Nord, France)'),
    ('FR-BYJ', 'FR-BYJ (Broye, Saône-et-Loire, France)'),
    ('FR-BPM', 'FR-BPM (Broye-les-Pesmes, Haute-Saône, France)'),
    ('FR-8BR', 'FR-8BR (Broze, Tarn, France)'),
    ('FR-B69', 'FR-B69 (Brsch, Bas-Rhin, France)'),
    ('FR-IQT', 'FR-IQT (Bruay-en-Artois, Pas-de-Calais, France)'),
    ('FR-BUY', 'FR-BUY (Bruay-la-Buissière, Pas-de-Calais, France)'),
    ('FR-AYA', "FR-AYA (Bruay-sur-l'Escaut, Nord, France)"),
    ('FR-UUC', 'FR-UUC (Bruch, Lot-et-Garonne, France)'),
    ('FR-RBB', 'FR-RBB (Brue-Auriac, Var, France)'),
    ('FR-HR6', 'FR-HR6 (Bruebach, Haut-Rhin, France)'),
    ('FR-BQP', 'FR-BQP (Bruère-Allichamps, Cher, France)'),
    ('FR-OOI', 'FR-OOI (Brugairolles, Aude, France)'),
    ('FR-BRU', 'FR-BRU (Bruges, Gironde, France)'),
    ('FR-B8T', 'FR-B8T (Brugny-Vaudancourt, Marne, France)'),
    ('FR-BGR', 'FR-BGR (Bruguières, Haute-Garonne, France)'),
    ('FR-IUL', 'FR-IUL (Bruille-Saint-Amand, Nord, France)'),
    ('FR-RLG', 'FR-RLG (Brulange, Moselle, France)'),
    ('FR-JJH', 'FR-JJH (Bruley, Meurthe-et-Moselle, France)'),
    ('FR-UOB', 'FR-UOB (Brûlon, Sarthe, France)'),
    ('FR-BRM', 'FR-BRM (Brumath, Bas-Rhin, France)'),
    ('FR-UNY', 'FR-UNY (Brunoy, Essonne, France)'),
    ('FR-BXX', 'FR-BXX (Brunstatt, Haut-Rhin, France)'),
    ('FR-BRY', 'FR-BRY (Bruyères, Vosges, France)'),
    ('FR-BM9', 'FR-BM9 (Bruyères-et-Montberaut, Aisne, France)'),
    ('FR-BHT', 'FR-BHT (Bruyères-le-Châtel, Essonne, France)'),
    ('FR-BOF', "FR-BOF (Bruyères-sur-Oise, Val-d'Oise, France)"),
    ('FR-BUZ', 'FR-BUZ (Bruz, Ille-et-Vilaine, France)'),
    ('FR-BYM', 'FR-BYM (Bry-sur-Marne/Paris, Val-de-Marne, France)'),
    ('FR-5BU', 'FR-5BU (Bû, Eure-et-Loir, France)'),
    ('FR-BYV', 'FR-BYV (Buc, Yvelines, France)'),
    ('FR-BUC', 'FR-BUC (Buc, Territoire de Belfort, France)'),
    ('FR-5CA', 'FR-5CA (Bucéels, Calvados, France)'),
    ('FR-BGZ', 'FR-BGZ (Bucey-lès-Gy, Haute-Saône, France)'),
    ('FR-BUH', 'FR-BUH (Buchelay, Yvelines, France)'),
    ('FR-UHR', 'FR-UHR (Buchères, Aube, France)'),
    ('FR-B57', 'FR-B57 (Buchy, Moselle, France)'),
    ('FR-3BY', 'FR-3BY (Buchy, Seine-Maritime, France)'),
    ('FR-BQ8', 'FR-BQ8 (Bucquoy, Pas-de-Calais, France)'),
    ('FR-YCE', 'FR-YCE (Bucy-le-Long, Aisne, France)'),
    ('FR-BPN', 'FR-BPN (Bucy-lès-Pierrepont, Aisne, France)'),
    ('FR-BYP', 'FR-BYP (Bucy-Saint-Liphard, Loiret, France)'),
    ('FR-BDE', 'FR-BDE (Budelière, Creuse, France)'),
    ('FR-GGB', 'FR-GGB (Budos, Gironde, France)'),
    ('FR-UBU', 'FR-UBU (Bué, Cher, France)'),
    ('FR-UEL', 'FR-UEL (Bueil, Eure, France)'),
    ('FR-XC2', 'FR-XC2 (Bueil-en-Touraine, Indre-et-Loire, France)'),
    ('FR-UFR', 'FR-UFR (Buffard, Doubs, France)'),
    ('FR-UFN', "FR-UFN (Buffon, Côte-d'Or, France)"),
    ('FR-BGT', 'FR-BGT (Bugeat, Corrèze, France)'),
    ('FR-BUG', 'FR-BUG (Bugnicourt, Nord, France)'),
    ('FR-ZUH', 'FR-ZUH (Buhl, Bas-Rhin, France)'),
    ('FR-UHU', 'FR-UHU (Buhl-Lorraine, Moselle, France)'),
    ('FR-BU4', 'FR-BU4 (Buire, Aisne, France)'),
    ('FR-BCW', 'FR-BCW (Buire-Courcelles, Somme, France)'),
    ('FR-BUI', 'FR-BUI (Buire-le-Sec, Pas-de-Calais, France)'),
    ('FR-USR', "FR-USR (Buire-sur-l'Ancre, Somme, France)"),
    ('FR-RBR', 'FR-RBR (Buironfosse, Aisne, France)'),
    ('FR-BUB', 'FR-BUB (Buis-les-Baronnies, Drôme, France)'),
    ('FR-VBV', 'FR-VBV (Buisson, Vaucluse, France)'),
    ('FR-ULG', 'FR-ULG (Bulgnéville, Vosges, France)'),
    ('FR-8LE', 'FR-8LE (Bulles, Oise, France)'),
    ('FR-BYB', 'FR-BYB (Bully, Rhône, France)'),
    ('FR-BMN', 'FR-BMN (Bully-les-Mines, Pas-de-Calais, France)'),
    ('FR-B7U', 'FR-B7U (Burbure, Pas-de-Calais, France)'),
    ('FR-BXR', 'FR-BXR (Bure, Meuse, France)'),
    ('FR-XRU', 'FR-XRU (Bures, Meurthe-et-Moselle, France)'),
    ('FR-BUR', 'FR-BUR (Bures-en-Bray, Seine-Maritime, France)'),
    ('FR-9BY', 'FR-9BY (Bures-sur-Yvette, Essonne, France)'),
    ('FR-UEC', 'FR-UEC (Burey-la-Côte, Meuse, France)'),
    ('FR-BJY', 'FR-BJY (Burgy, France)'),
    ('FR-2BR', 'FR-2BR (Burie, Charente-Maritime, France)'),
    ('FR-UTU', 'FR-UTU (Burlats, Tarn, France)'),
    ('FR-BL5', 'FR-BL5 (Burlioncourt, Moselle, France)'),
    ('FR-BHP', 'FR-BHP (Burnhaupt-le-Bas, Haut-Rhin, France)'),
    ('FR-BPH', 'FR-BPH (Burnhaupt-le-Haut, Haut-Rhin, France)'),
    ('FR-B9E', 'FR-B9E (Burs-en-Othe, Yonne, France)'),
    ('FR-BU2', 'FR-BU2 (Bury, Oise, France)'),
    ('FR-UGY', 'FR-UGY (Busigny, Nord, France)'),
    ('FR-P5C', 'FR-P5C (Busnes, Pas-de-Calais, France)'),
    ('FR-8MC', 'FR-8MC (Bussac, Charente-Maritime, France)'),
    ('FR-BCF', 'FR-BCF (Bussac-Forêt, Charente-Maritime, France)'),
    ('FR-UAG', 'FR-UAG (Bussang, Vosges, France)'),
    ('FR-UCZ', 'FR-UCZ (Busseau-sur-Creuse, Creuse, France)'),
    ('FR-D5I', 'FR-D5I (Bussière-Dunoise, Creuse, France)'),
    ('FR-2ME', 'FR-2ME (Bussière-Poitevine, Haute-Vienne, France)'),
    ('FR-BUJ', 'FR-BUJ (Bussières, Saône-et-Loire, France)'),
    ('FR-BUQ', 'FR-BUQ (Bussy, Cher, France)'),
    ('FR-BSX', 'FR-BSX (Bussy-Albieux, Loire, France)'),
    ('FR-S7D', 'FR-S7D (Bussy-lès-Daours, Somme, France)'),
    ('FR-RTL', 'FR-RTL (Bussy-Lettrée, Marne, France)'),
    ('FR-UGO', 'FR-UGO (Bussy-Saint-Georges, Seine-et-Marne, France)'),
    ('FR-YSB', 'FR-YSB (Bussy-Saint-Martin, Seine-et-Marne, France)'),
    ('FR-D8D', 'FR-D8D (Buthiers, Haute-Saône, France)'),
    ('FR-UYO', "FR-UYO (Butry-sur-Oise, Val-d'Oise, France)"),
    ('FR-BKT', 'FR-BKT (Butten, Haut-Rhin, France)'),
    ('FR-2NZ', 'FR-2NZ (Buxerolles, Vienne, France)'),
    ('FR-XEU', 'FR-XEU (Buxeuil, Aube, France)'),
    ('FR-R6X', 'FR-R6X (Buxeuil, Indre, France)'),
    ('FR-BXM', 'FR-BXM (Buxières-les-Mines, Allier, France)'),
    ('FR-BXE', 'FR-BXE (Buxières-sur-Arce, Aube, France)'),
    ('FR-BUX', 'FR-BUX (Buxy, Saône-et-Loire, France)'),
    ('FR-BZC', 'FR-BZC (Buzançais, Indre, France)'),
    ('FR-UZF', 'FR-UZF (Buzancy, Ardennes, France)'),
    ('FR-ZUI', 'FR-ZUI (Buzet-sur-Baïse, Lot-et-Garonne, France)'),
    ('FR-B9T', 'FR-B9T (Buzet-sur-Tarn, Haute-Garonne, France)'),
    ('FR-BXZ', 'FR-BXZ (Buzignargues, Hérault, France)'),
    ('FR-BZX', 'FR-BZX (Buzy, Meuse, France)'),
    ('FR-CQH', 'FR-CQH (Cabanac, Hautes-Pyrénées, France)'),
    ('FR-NQV', 'FR-NQV (Cabanac-et-Villagrains, Gironde, France)'),
    ('FR-CAB', 'FR-CAB (Cabannes, Bouches-du-Rhône, France)'),
    ('FR-BT8', 'FR-BT8 (Cabariot, Charente-Maritime, France)'),
    ('FR-UTM', 'FR-UTM (Cabasse, Var, France)'),
    ('FR-CTB', 'FR-CTB (Cabestany, Pyrénées-Orientales, France)'),
    ('FR-DIB', 'FR-DIB (Cabidos, Pyrénées-Atlantiques, France)'),
    ('FR-CAW', 'FR-CAW (Cabourg, Calvados, France)'),
    ('FR-HHH', 'FR-HHH (Cabrerolles, Hérault, France)'),
    ('FR-CB8', 'FR-CB8 (Cabrières, Gard, France)'),
    ('FR-EIU', 'FR-EIU (Cabrières, Hérault, France)'),
    ('FR-WON', "FR-WON (Cabrières-d'Avignon, Vaucluse, France)"),
    ('FR-CBX', 'FR-CBX (Cabriès, Bouches-du-Rhône, France)'),
    ('FR-HAN', 'FR-HAN (Cachan, Val-de-Marne, France)'),
    ('FR-WUN', 'FR-WUN (Cadalen, Tarn, France)'),
    ('FR-WCR', 'FR-WCR (Cadarsac, Gironde, France)'),
    ('FR-CJC', 'FR-CJC (Cadaujac, Gironde, France)'),
    ('FR-CDK', 'FR-CDK (Caden, Morbihan, France)'),
    ('FR-CDN', 'FR-CDN (Cadenet, Vaucluse, France)'),
    ('FR-RAU', 'FR-RAU (Caderousse, Vaucluse, France)'),
    ('FR-FRD', 'FR-FRD (Cadillac, Gironde, France)'),
    ('FR-CFD', 'FR-CFD (Cadillac-en-Fronsadais, Gironde, France)'),
    ('FR-CD4', 'FR-CD4 (Cadolive, Bouches-du-Rhône, France)'),
    ('FR-C52', 'FR-C52 (Cadours, Haute-Garonne, France)'),
    ('FR-CFR', 'FR-CFR (Caen, Calvados, France)'),
    ('FR-CAE', 'FR-CAE (Caëstre, Nord, France)'),
    ('FR-CAF', 'FR-CAF (Caffiers, Pas-de-Calais, France)'),
    ('FR-CME', 'FR-CME (Cagnes-sur-Mer, Alpes-Maritimes, France)'),
    ('FR-CGX', 'FR-CGX (Cagny, Calvados, France)'),
    ('FR-HGC', 'FR-HGC (Cahagnes, Calvados, France)'),
    ('FR-ZAO', 'FR-ZAO (Cahors, Lot, France)'),
    ('FR-C7Z', 'FR-C7Z (Cahuzac-sur-Adour, Gers, France)'),
    ('FR-CSV', 'FR-CSV (Cahuzac-sur-Vère, Tarn, France)'),
    ('FR-CXC', 'FR-CXC (Caillac, Lot, France)'),
    ('FR-CP5', 'FR-CP5 (Caillouël-Crépigny, Aisne, France)'),
    ('FR-CF9', 'FR-CF9 (Cailloux-sur-Fontaines, Rhône, France)'),
    ('FR-DWV', 'FR-DWV (Cairanne, Vaucluse, France)'),
    ('FR-RGD', 'FR-RGD (Caissargues, Gard, France)'),
    ('FR-CJR', 'FR-CJR (Cajarc, Lot, France)'),
    ('FR-CQF', 'FR-CQF (Calais, Pas-de-Calais, France)'),
    ('FR-CEK', "FR-CEK (Calanhel, Côtes-d'Armor, France)"),
    ('FR-AAC', 'FR-AAC (Calcatoggio, Corse-du-Sud, France)'),
    ('FR-CWC', 'FR-CWC (Calce, Pyrénées-Orientales, France)'),
    ('FR-CN7', 'FR-CN7 (Calignac, Lot-et-Garonne, France)'),
    ('FR-GNW', 'FR-GNW (Caligny, Orne, France)'),
    ('FR-CFA', "FR-CFA (Callac, Côtes-d'Armor, France)"),
    ('FR-8CL', 'FR-8CL (Callas, Var, France)'),
    ('FR-GLW', 'FR-GLW (Callengeville, Seine-Maritime, France)'),
    ('FR-CWI', 'FR-CWI (Callian, Var, France)'),
    ('FR-AOQ', 'FR-AOQ (Calmont, Aveyron, France)'),
    ('FR-OCR', 'FR-OCR (Calonne-Ricouart, Pas-de-Calais, France)'),
    ('FR-CAL', 'FR-CAL (Caluire-et-Cuire, Rhône, France)'),
    ('FR-CLY', 'FR-CLY (Calvi, Haute-Corse, France)'),
    ('FR-2CV', 'FR-2CV (Calviac, Lot, France)'),
    ('FR-CWO', 'FR-CWO (Calvisson, Gard, France)'),
    ('FR-CMA', 'FR-CMA (Camarès, Aveyron, France)'),
    ('FR-CSA', 'FR-CSA (Camaret-sur-Aigues, Vaucluse, France)'),
    ('FR-CAM', 'FR-CAM (Camaret-sur-Mer, Finistère, France)'),
    ('FR-QBR', 'FR-QBR (Camarsac, Gironde, France)'),
    ('FR-AXC', 'FR-AXC (Camblanes-et-Meynac, Gironde, France)'),
    ('FR-CU6', 'FR-CU6 (Cambligneul, Pas-de-Calais, France)'),
    ('FR-CBS', 'FR-CBS (Cambo-les-Bains, Pyrénées-Atlantiques, France)'),
    ('FR-ZFX', 'FR-ZFX (Cambon, Tarn, France)'),
    ('FR-AT8', 'FR-AT8 (Cambounet-sur-le-Sor, Tarn, France)'),
    ('FR-CMB', 'FR-CMB (Cambrai, Nord, France)'),
    ('FR-CB3', 'FR-CB3 (Cambremer, Calvados, France)'),
    ('FR-CWA', 'FR-CWA (Cambrin, Pas-de-Calais, France)'),
    ('FR-OO6', 'FR-OO6 (Cambronne-lès-Ribécourt, Oise, France)'),
    ('FR-QME', 'FR-QME (Came, Pyrénées-Atlantiques, France)'),
    ('FR-4CA', 'FR-4CA (Camélas, Pyrénées-Orientales, France)'),
    ('FR-IKM', 'FR-IKM (Camelin, Aisne, France)'),
    ('FR-8EM', 'FR-8EM (Cametours, Manche, France)'),
    ('FR-IAW', 'FR-IAW (Camiac-et-Saint-Denis, Gironde, France)'),
    ('FR-QZX', 'FR-QZX (Camillac, Gironde, France)'),
    ('FR-CKV', 'FR-CKV (Camiran, Gironde, France)'),
    ('FR-2MJ', 'FR-2MJ (Camjac, Aveyron, France)'),
    ('FR-C7M', 'FR-C7M (Camoël, Morbihan, France)'),
    ('FR-C8M', 'FR-C8M (Camon, Ariège, France)'),
    ('FR-CAQ', 'FR-CAQ (Camon, Somme, France)'),
    ('FR-QMO', 'FR-QMO (Camors, Morbihan, France)'),
    ('FR-PHG', 'FR-PHG (Campagnac, Tarn, France)'),
    ('FR-QMM', 'FR-QMM (Campagne, Hérault, France)'),
    ('FR-CPD', "FR-CPD (Campagne-d'Armagnac, Gers, France)"),
    ('FR-PGH', 'FR-PGH (Campagne-lès-Hesdin, Pas-de-Calais, France)'),
    ('FR-CW8', 'FR-CW8 (Campagne-lès-Wardrecques, Pas-de-Calais, France)'),
    ('FR-CG9', 'FR-CG9 (Campagne-sur-Aude, Aude, France)'),
    ('FR-C65', 'FR-C65 (Campan, Hautes-Pyrénées, France)'),
    ('FR-APB', 'FR-APB (Campbon, Loire-Atlantique, France)'),
    ('FR-UDP', 'FR-UDP (Camp-du-Castellet, Var, France)'),
    ('FR-IVC', 'FR-IVC (Campel, Ille-et-Vilaine, France)'),
    ('FR-CA7', 'FR-CA7 (Camphin-en-Carembault, Nord, France)'),
    ('FR-CPK', 'FR-CPK (Campistrous, Hautes-Pyrénées, France)'),
    ('FR-ZXC', "FR-ZXC (Camplong-d'Aude, Aude, France)"),
    ('FR-CU3', 'FR-CU3 (Campneuseville, Seine-Maritime, France)'),
    ('FR-LKJ', 'FR-LKJ (Campouriez, Aveyron, France)'),
    ('FR-CPS', 'FR-CPS (Campsas, Tarn-et-Garonne, France)'),
    ('FR-GNP', 'FR-GNP (Campugnan, Gironde, France)'),
    ('FR-2BC', 'FR-2BC (Canale-di-Verde, Haute-Corse, France)'),
    ('FR-CNQ', 'FR-CNQ (Canals, Tarn-et-Garonne, France)'),
    ('FR-CA3', 'FR-CA3 (Canaules-et-Argentières, Gard, France)'),
    ('FR-CKY', 'FR-CKY (Cancale, Ille-et-Vilaine, France)'),
    ('FR-OOC', 'FR-OOC (Cancon, Lot-et-Garonne, France)'),
    ('FR-ADY', 'FR-ADY (Candé, Maine-et-Loire, France)'),
    ('FR-2SM', 'FR-2SM (Candes-Saint-Martin, Indre-et-Loire, France)'),
    ('FR-CB2', 'FR-CB2 (Candé-sur-Beuvron, Loir-et-Cher, France)'),
    ('FR-ADG', 'FR-ADG (Candillargues, Hérault, France)'),
    ('FR-JEN', 'FR-JEN (Canejean, Gironde, France)'),
    ('FR-CJN', 'FR-CJN (Canéjean, Gironde, France)'),
    ('FR-CNK', 'FR-CNK (Canet, Aude, France)'),
    ('FR-GDC', 'FR-GDC (Canet, Hérault, France)'),
    ('FR-PYO', 'FR-PYO (Canet-en-Roussillon, Pyrénées-Orientales, France)'),
    ('FR-I37', 'FR-I37 (Cangey, Indre-et-Loire, France)'),
    ('FR-NHU', "FR-NHU (Canihuel, Côtes-d'Armor, France)"),
    ('FR-CNL', 'FR-CNL (Canly, Oise, France)'),
    ('FR-CEQ', 'FR-CEQ (Cannes, Alpes-Maritimes, France)'),
    ('FR-C7S', 'FR-C7S (Cannes-Écluse, Seine-et-Marne, France)'),
    ('FR-CC2', 'FR-CC2 (Cannes-et-Clairan, Gard, France)'),
    ('FR-CAX', 'FR-CAX (Cannet, Gers, France)'),
    ('FR-P66', 'FR-P66 (Canohès, Pyrénées-Orientales, France)'),
    ('FR-CO6', 'FR-CO6 (Cantaous, Hautes-Pyrénées, France)'),
    ('FR-9TE', 'FR-9TE (Canté, Ariège, France)'),
    ('FR-CTQ', 'FR-CTQ (Canteleu, Seine-Maritime, France)'),
    ('FR-CNC', 'FR-CNC (Cantenac, Gironde, France)'),
    ('FR-C3N', 'FR-C3N (Cantenay-Épinard, Maine-et-Loire, France)'),
    ('FR-NIN', 'FR-NIN (Cantin, Nord, France)'),
    ('FR-CCK', 'FR-CCK (Cantois, Gironde, France)'),
    ('FR-CBV', 'FR-CBV (Cany-Barville, Seine-Maritime, France)'),
    ('FR-CBT', 'FR-CBT (Capbreton, Landes, France)'),
    ('FR-CPA', "FR-CPA (Cap-d'Ail, Alpes-Maritimes, France)"),
    ('FR-CAP', 'FR-CAP (Capdenac-Gare, Aveyron, France)'),
    ('FR-CDQ', 'FR-CDQ (Capdenac-le-Haut, Lot, France)'),
    ('FR-QCL', 'FR-QCL (Capelle-les-Grands, Eure, France)'),
    ('FR-LXZ', 'FR-LXZ (Capelle-les-Grands, Eure, France)'),
    ('FR-CDX', 'FR-CDX (Capendu, Aude, France)'),
    ('FR-APE', 'FR-APE (Capens, Haute-Garonne, France)'),
    ('FR-CPZ', 'FR-CPZ (Capestang, Hérault, France)'),
    ('FR-APA', 'FR-APA (Capian, Gironde, France)'),
    ('FR-CP3', 'FR-CP3 (Capinghem, Nord, France)'),
    ('FR-CQQ', 'FR-CQQ (Caplong, Gironde, France)'),
    ('FR-C2P', 'FR-C2P (Capo Pertusato, Corse-du-Sud, France)'),
    ('FR-CGR', 'FR-CGR (Cappelle-la-Grande, Nord, France)'),
    ('FR-TIX', 'FR-TIX (Captieux, Gironde, France)'),
    ('FR-PVR', 'FR-PVR (Capvern, Hautes-Pyrénées, France)'),
    ('FR-2HG', 'FR-2HG (Caraman, Haute-Garonne, France)'),
    ('FR-P9O', 'FR-P9O (Caramany, Pyrénées-Orientales, France)'),
    ('FR-CRN', 'FR-CRN (Carantec, Finistère, France)'),
    ('FR-CBC', 'FR-CBC (Carbon-Blanc, Gironde, France)'),
    ('FR-ARO', 'FR-ARO (Carbonne, Haute-Garonne, France)'),
    ('FR-CKA', 'FR-CKA (Carcans, Gironde, France)'),
    ('FR-CCF', 'FR-CCF (Carcassonne, Aude, France)'),
    ('FR-CP6', 'FR-CP6 (Carcen-Ponson, Landes, France)'),
    ('FR-VCV', 'FR-VCV (Carcès, Var, France)'),
    ('FR-CA6', 'FR-CA6 (Cardan, Gironde, France)'),
    ('FR-QDS', 'FR-QDS (Cardesse, Pyrénées-Atlantiques, France)'),
    ('FR-DET', 'FR-DET (Cardet, Gard, France)'),
    ('FR-CTA', 'FR-CTA (Carentan, Manche, France)'),
    ('FR-XIR', 'FR-XIR (Carentoir, Morbihan, France)'),
    ('FR-CG3', 'FR-CG3 (Cargèse, Corse-du-Sud, France)'),
    ('FR-CXP', 'FR-CXP (Carhaix-Plouguer, Finistère, France)'),
    ('FR-CGN', 'FR-CGN (Carignan, Ardennes, France)'),
    ('FR-CGB', 'FR-CGB (Carignan-de-Bordeaux, Gironde, France)'),
    ('FR-CP8', 'FR-CP8 (Carlepont, Oise, France)'),
    ('FR-CGL', 'FR-CGL (Carling, Moselle, France)'),
    ('FR-UXL', 'FR-UXL (Carlux, Dordogne, France)'),
    ('FR-CMX', 'FR-CMX (Carmaux, Tarn, France)'),
    ('FR-NAC', 'FR-NAC (Carnac, Morbihan, France)'),
    ('FR-NC2', 'FR-NC2 (Carnac-Rouffiac, Lot, France)'),
    ('FR-VCS', 'FR-VCS (Carnas, Gard, France)'),
    ('FR-CI3', 'FR-CI3 (Carneville, Manche, France)'),
    ('FR-RNR', 'FR-RNR (Carnières, Nord, France)'),
    ('FR-CTW', "FR-CTW (Carnoët, Côtes-d'Armor, France)"),
    ('FR-NPG', 'FR-NPG (Carnon-Plage, Hérault, France)'),
    ('FR-ZZU', 'FR-ZZU (Carnoules, Var, France)'),
    ('FR-ZAB', 'FR-ZAB (Carnoux-en-Provence, Bouches-du-Rhône, France)'),
    ('FR-C6R', 'FR-C6R (Caro, Morbihan, France)'),
    ('FR-CR8', 'FR-CR8 (Carolles, Manche, France)'),
    ('FR-ZMB', 'FR-ZMB (Caromb, Vaucluse, France)'),
    ('FR-COZ', 'FR-COZ (Caronte, Bouches-du-Rhône, France)'),
    ('FR-CRP', 'FR-CRP (Carpentras, Vaucluse, France)'),
    ('FR-CQT', 'FR-CQT (Carpiquet, Calvados, France)'),
    ('FR-CQU', 'FR-CQU (Carquefou, Loire-Atlantique, France)'),
    ('FR-CQI', 'FR-CQI (Carqueiranne, Var, France)'),
    ('FR-CSP', 'FR-CSP (Carrières-sous-Poissy, Yvelines, France)'),
    ('FR-CSN', 'FR-CSN (Carrières-sur-Seine, Yvelines, France)'),
    ('FR-4JF', 'FR-4JF (Carro, Bouches-du-Rhône, France)'),
    ('FR-COS', 'FR-COS (Carros, Alpes-Maritimes, France)'),
    ('FR-CRG', 'FR-CRG (Carrouges, Orne, France)'),
    ('FR-RYR', 'FR-RYR (Carry-le-Rouet, Bouches-du-Rhône, France)'),
    ('FR-CYW', 'FR-CYW (Cars, Gironde, France)'),
    ('FR-CAC', 'FR-CAC (Carsac-Aillac, Dordogne, France)'),
    ('FR-4CG', 'FR-4CG (Carsac-de-Gurson, Dordogne, France)'),
    ('FR-CPH', 'FR-CPH (Carspach, Haut-Rhin, France)'),
    ('FR-AR7', 'FR-AR7 (Cartelègue, Gironde, France)'),
    ('FR-CRT', 'FR-CRT (Carteret, Manche, France)'),
    ('FR-G7C', 'FR-G7C (Cartignies, Nord, France)'),
    ('FR-ATG', 'FR-ATG (Cartigny, Somme, France)'),
    ('FR-AIN', 'FR-AIN (Carvin, Pas-de-Calais, France)'),
    ('FR-VVW', 'FR-VVW (Casalabriva, Corse-du-Sud, France)'),
    ('FR-XDR', 'FR-XDR (Cascastel-des-Corbières, Aude, France)'),
    ('FR-CV5', 'FR-CV5 (Caseneuve, Vaucluse, France)'),
    ('FR-CPN', 'FR-CPN (Cases-de-Pène, Pyrénées-Orientales, France)'),
    ('FR-WCS', 'FR-WCS (Cassagnes, Pyrénées-Orientales, France)'),
    ('FR-G32', 'FR-G32 (Cassaigne, Gers, France)'),
    ('FR-WQW', 'FR-WQW (Cassel, Nord, France)'),
    ('FR-XCA', 'FR-XCA (Cassen, Landes, France)'),
    ('FR-XZU', 'FR-XZU (Casseneuil, Lot-et-Garonne, France)'),
    ('FR-CA8', 'FR-CA8 (Casseuil, Gironde, France)'),
    ('FR-AIS', 'FR-AIS (Cassis, Bouches-du-Rhône, France)'),
    ('FR-UJO', 'FR-UJO (Cassuéjouls, Aveyron, France)'),
    ('FR-9TI', 'FR-9TI (Castagniers, Alpes-Maritimes, France)'),
    ('FR-8CA', 'FR-8CA (Castandet, Landes, France)'),
    ('FR-NNW', 'FR-NNW (Castanet, Tarn, France)'),
    ('FR-TLO', 'FR-TLO (Castanet-Tolosan, Haute-Garonne, France)'),
    ('FR-CCI', 'FR-CCI (Castelculier, Lot-et-Garonne, France)'),
    ('FR-RC7', 'FR-RC7 (Castelferrus, Tarn-et-Garonne, France)'),
    ('FR-TEL', 'FR-TEL (Castelfranc, Lot, France)'),
    ('FR-QCG', 'FR-QCG (Castelginest, Haute-Garonne, France)'),
    ('FR-CJX', 'FR-CJX (Casteljaloux, Lot-et-Garonne, France)'),
    ('FR-TEA', 'FR-TEA (Castella, Lot-et-Garonne, France)'),
    ('FR-CTK', 'FR-CTK (Castellane, Alpes-de-Haute-Provence, France)'),
    ('FR-CS9', 'FR-CS9 (Castelmaurou, Haute-Garonne, France)'),
    ('FR-ZCA', 'FR-ZCA (Castelmoron-sur-Lot, Lot-et-Garonne, France)'),
    ('FR-TDG', "FR-TDG (Castelnau-d'Anglès, Gers, France)"),
    ('FR-CTY', 'FR-CTY (Castelnaudary, Aude, France)'),
    ('FR-UD2', "FR-UD2 (Castelnau-d'Aude, Aude, France)"),
    ('FR-ZZA', "FR-ZZA (Castelnau-d'Auzan, Gers, France)"),
    ('FR-CGM', 'FR-CGM (Castelnaud-de-Gratecambe, Lot-et-Garonne, France)'),
    ('FR-T9C', 'FR-T9C (Castelnau-de-Brassac, Tarn, France)'),
    ('FR-DEG', 'FR-DEG (Castelnau-de-Guers, Hérault, France)'),
    ('FR-DDL', 'FR-DDL (Castelnau-de-Lévis, Tarn, France)'),
    ('FR-CMD', 'FR-CMD (Castelnau-de-Médoc, Gironde, France)'),
    ('FR-NUU', 'FR-NUU (Castelnau-de-Montmiral, Tarn, France)'),
    ('FR-CDS', "FR-CDS (Castelnau-d'Estrétefonds, Haute-Garonne, France)"),
    ('FR-CTC', 'FR-CTC (Castelnaud-la-Chapelle, Dordogne, France)'),
    ('FR-CQZ', 'FR-CQZ (Castelnau-le-Lez, Hérault, France)'),
    ('FR-CED', 'FR-CED (Castelnau-Montratier, Lot, France)'),
    ('FR-NRB', 'FR-NRB (Castelnau-Rivière-Basse, Hautes-Pyrénées, France)'),
    ('FR-GJG', 'FR-GJG (Castelnau-sur-Gupie, Lot-et-Garonne, France)'),
    ('FR-C3V', 'FR-C3V (Castelnau-Valence, Gard, France)'),
    ('FR-22A', 'FR-22A (Castelreng, Aude, France)'),
    ('FR-CTN', 'FR-CTN (Castelsarrasin, Tarn-et-Garonne, France)'),
    ('FR-TZN', 'FR-TZN (Castel-Sarrazin, Landes, France)'),
    ('FR-IIV', 'FR-IIV (Castelviel, Gironde, France)'),
    ('FR-B9Z', 'FR-B9Z (Castéra-Bouzet, Tarn-et-Garonne, France)'),
    ('FR-GVG', 'FR-GVG (Castéra-Verduzan, Gers, France)'),
    ('FR-TIS', 'FR-TIS (Castétis, Pyrénées-Atlantiques, France)'),
    ('FR-OXG', 'FR-OXG (Castetnau-Camblong, Pyrénées-Atlantiques, France)'),
    ('FR-ATE', 'FR-ATE (Castets, Landes, France)'),
    ('FR-CDH', 'FR-CDH (Castets-en-Dorthe, Gironde, France)'),
    ('FR-TXX', 'FR-TXX (Castex, Gers, France)'),
    ('FR-XCX', "FR-XCX (Castex-d'Armagnac, Gers, France)"),
    ('FR-3CL', 'FR-3CL (Castillon, Alpes-Maritimes, France)'),
    ('FR-CD5', 'FR-CD5 (Castillon-de-Castets, Gironde, France)'),
    ('FR-CDU', 'FR-CDU (Castillon-du-Gard, Gard, France)'),
    ('FR-C4A', 'FR-C4A (Castillon-en-Auge, Calvados, France)'),
    ('FR-KJH', 'FR-KJH (Castillon-la-Bataille, Gironde, France)'),
    ('FR-CTS', 'FR-CTS (Castillonnès, Lot-et-Garonne, France)'),
    ('FR-CAT', 'FR-CAT (Castres, Loire-Atlantique, France)'),
    ('FR-CAS', 'FR-CAS (Castres, Tarn, France)'),
    ('FR-GCG', 'FR-GCG (Castres-Gironde, Gironde, France)'),
    ('FR-CSJ', 'FR-CSJ (Castries, Hérault, France)'),
    ('FR-CEY', 'FR-CEY (Catenoy, Oise, France)'),
    ('FR-CTI', 'FR-CTI (Catillon-Fumechon, Oise, France)'),
    ('FR-CTP', 'FR-CTP (Cattenières, Nord, France)'),
    ('FR-OM3', 'FR-OM3 (Cattenom, Moselle, France)'),
    ('FR-CUK', 'FR-CUK (Catus, Lot, France)'),
    ('FR-TUT', 'FR-TUT (Catus, Lot, France)'),
    ('FR-CQC', 'FR-CQC (Caucalières, Tarn, France)'),
    ('FR-YCT', 'FR-YCT (Cauchy-à-la-Tour, Pas-de-Calais, France)'),
    ('FR-CUD', 'FR-CUD (Caudan, Morbihan, France)'),
    ('FR-CEC', 'FR-CEC (Caudebec-en-Caux, Seine-Maritime, France)'),
    ('FR-CEF', 'FR-CEF (Caudebec-lès-Elbeuf, Seine-Maritime, France)'),
    ('FR-CAU', 'FR-CAU (Caudéran, Gironde, France)'),
    ('FR-CAD', 'FR-CAD (Caudiès-de-Fenouillèdes, Pyrénées-Orientales, France)'),
    ('FR-UUA', 'FR-UUA (Caudrot, Gironde, France)'),
    ('FR-CDY', 'FR-CDY (Caudry, Nord, France)'),
    ('FR-CFY', 'FR-CFY (Cauffry, Oise, France)'),
    ('FR-EQR', 'FR-EQR (Caulières, Somme, France)'),
    ('FR-CNF', "FR-CNF (Caulnes, Côtes-d'Armor, France)"),
    ('FR-TNO', 'FR-TNO (Caumont, Gironde, France)'),
    ('FR-XCE', "FR-XCE (Caumont-l'Éventé, Calvados, France)"),
    ('FR-C5T', 'FR-C5T (Caumont-sur-Durance, Vaucluse, France)'),
    ('FR-CQG', 'FR-CQG (Caumont-sur-Garonne, Lot-et-Garonne, France)'),
    ('FR-UNL', 'FR-UNL (Cauneille, Landes, France)'),
    ('FR-CMV', 'FR-CMV (Caunes-Minervois, Aude, France)'),
    ('FR-CD3', "FR-CD3 (Caupenne-d'Armagnac, Gers, France)"),
    ('FR-CWL', 'FR-CWL (Caurel, Marne, France)'),
    ('FR-RQA', 'FR-RQA (Cauro, Corse-du-Sud, France)'),
    ('FR-CKI', 'FR-CKI (Cauroir, Nord, France)'),
    ('FR-YOR', 'FR-YOR (Cauroy-lès-Hermonville, Marne, France)'),
    ('FR-CUS', 'FR-CUS (Caussade, Tarn-et-Garonne, France)'),
    ('FR-QAZ', 'FR-QAZ (Causse-de-la-Selle, Hérault, France)'),
    ('FR-YVQ', 'FR-YVQ (Causses-et-Veyran, Hérault, France)'),
    ('FR-USL', 'FR-USL (Caussiniojouls, Hérault, France)'),
    ('FR-UIO', 'FR-UIO (Cauvicourt, Calvados, France)'),
    ('FR-GYV', 'FR-GYV (Cauvigny, Oise, France)'),
    ('FR-ZCG', 'FR-ZCG (Cauville, Calvados, France)'),
    ('FR-XXC', 'FR-XXC (Caux, Hérault, France)'),
    ('FR-CAV', 'FR-CAV (Cavaillon, Vaucluse, France)'),
    ('FR-CVJ', 'FR-CVJ (Cavalaire-sur-Mer, Var, France)'),
    ('FR-CVQ', "FR-CVQ (Cavan, Côtes-d'Armor, France)"),
    ('FR-C7C', 'FR-C7C (Caveirac, Gard, France)'),
    ('FR-C33', 'FR-C33 (Caves, Aude, France)'),
    ('FR-CGG', 'FR-CGG (Cavignac, Gironde, France)'),
    ('FR-GRQ', 'FR-GRQ (Cavillargues, Gard, France)'),
    ('FR-CAY', 'FR-CAY (Cayeux-sur-Mer, Somme, France)'),
    ('FR-8CU', 'FR-8CU (Caylus, Tarn-et-Garonne, France)'),
    ('FR-CZS', 'FR-CZS (Cazals, Lot, France)'),
    ('FR-CZ5', 'FR-CZ5 (Cazats, Gironde, France)'),
    ('FR-CZC', 'FR-CZC (Cazaubon, Gers, France)'),
    ('FR-UAQ', 'FR-UAQ (Cazaugitat, Gironde, France)'),
    ('FR-CZX', 'FR-CZX (Cazaux, Gironde, France)'),
    ('FR-C9Z', 'FR-C9Z (Cazedarnes, Hérault, France)'),
    ('FR-ZUV', 'FR-ZUV (Cazeneuve, Gers, France)'),
    ('FR-VH9', 'FR-VH9 (Cazères, Haute-Garonne, France)'),
    ('FR-C8L', "FR-C8L (Cazères-sur-l'Adour, Landes, France)"),
    ('FR-ZMD', 'FR-ZMD (Cazes-Mondenard, Tarn-et-Garonne, France)'),
    ('FR-ZVU', 'FR-ZVU (Cazevieille, Hérault, France)'),
    ('FR-HAQ', 'FR-HAQ (Cazilhac, Aude, France)'),
    ('FR-HZ7', 'FR-HZ7 (Cazilhac, Hérault, France)'),
    ('FR-ZLC', 'FR-ZLC (Cazillac, Lot, France)'),
    ('FR-CZ9', "FR-CZ9 (Cazouls-d'Hérault, Hérault, France)"),
    ('FR-ZBZ', 'FR-ZBZ (Cazouls-lès-Béziers, Hérault, France)'),
    ('FR-CXG', "FR-CXG (Céaux-d'Allègre, Haute-Loire, France)"),
    ('FR-BZN', 'FR-BZN (Cébazan, Hérault, France)'),
    ('FR-CZT', 'FR-CZT (Cébazat, Puy-de-Dôme, France)'),
    ('FR-ITR', 'FR-ITR (Ceintrey, Meurthe-et-Moselle, France)'),
    ('FR-CVS', 'FR-CVS (Celle-Lévescault, Vienne, France)'),
    ('FR-CE6', 'FR-CE6 (Celles, Charente-Maritime, France)'),
    ('FR-CSB', 'FR-CSB (Celles-sur-Belle, Deux-Sèvres, France)'),
    ('FR-CS6', 'FR-CS6 (Celles-sur-Durolle, Puy-de-Dôme, France)'),
    ('FR-CJE', 'FR-CJE (Celles-sur-Ource, Aube, France)'),
    ('FR-TTQ', 'FR-TTQ (Cellettes, Loir-et-Cher, France)'),
    ('FR-CEW', 'FR-CEW (Cellieu, Loire, France)'),
    ('FR-7JK', 'FR-7JK (Celon, Indre, France)'),
    ('FR-CXF', 'FR-CXF (Cenac, Haute-Loire, France)'),
    ('FR-CCU', 'FR-CCU (Cénac, Gironde, France)'),
    ('FR-D24', 'FR-D24 (Cénac-et-Saint-Julien, Dordogne, France)'),
    ('FR-CQD', 'FR-CQD (Cendrecourt, Haute-Saône, France)'),
    ('FR-QXZ', 'FR-QXZ (Cenne-Monestiés, Aude, France)'),
    ('FR-CEO', 'FR-CEO (Cenon, Gironde, France)'),
    ('FR-C4V', 'FR-C4V (Cenon-sur-Vienne, Vienne, France)'),
    ('FR-WCY', "FR-WCY (Censerey, Côte-d'Or, France)"),
    ('FR-CN5', 'FR-CN5 (Centuri, Haute-Corse, France)'),
    ('FR-C2E', 'FR-C2E (Cépet, Haute-Garonne, France)'),
    ('FR-UCP', 'FR-UCP (Cépie, Aude, France)'),
    ('FR-CJO', 'FR-CJO (Cepoy, Loiret, France)'),
    ('FR-RFC', 'FR-RFC (Cérans-Foulletourte, Sarthe, France)'),
    ('FR-CEB', 'FR-CEB (Cerbère, Pyrénées-Orientales, France)'),
    ('FR-CE3', 'FR-CE3 (Cerbois, Cher, France)'),
    ('FR-AV6', 'FR-AV6 (Cercié, Rhône, France)'),
    ('FR-ZC4', 'FR-ZC4 (Cercier, Haute-Savoie, France)'),
    ('FR-CC5', 'FR-CC5 (Cercles, Dordogne, France)'),
    ('FR-OTS', 'FR-OTS (Cercottes, Loiret, France)'),
    ('FR-CCT', 'FR-CCT (Cercy-la-Tour, Nièvre, France)'),
    ('FR-XDO', 'FR-XDO (Cerdon, Ain, France)'),
    ('FR-CDZ', 'FR-CDZ (Cerdon, Loiret, France)'),
    ('FR-CE2', 'FR-CE2 (Céré-la-Ronde, Indre-et-Loire, France)'),
    ('FR-CRC', 'FR-CRC (Cérences, Manche, France)'),
    ('FR-CXT', 'FR-CXT (Céret, Pyrénées-Orientales, France)'),
    ('FR-CEP', "FR-CEP (Cergy, Val-d'Oise, France)"),
    ('FR-A3C', 'FR-A3C (Cérilly, Allier, France)'),
    ('FR-C22', "FR-C22 (Cérilly, Côte-d'Or, France)"),
    ('FR-2CS', 'FR-2CS (Cerisé, Orne, France)'),
    ('FR-RXI', 'FR-RXI (Cerisiers, Yonne, France)'),
    ('FR-IIO', 'FR-IIO (Cerisy-Belle-Étoile, Orne, France)'),
    ('FR-CZY', 'FR-CZY (Cerizay, Deux-Sèvres, France)'),
    ('FR-ZCB', 'FR-ZCB (Cernans, Jura, France)'),
    ('FR-CRY', 'FR-CRY (Cernay, Haut-Rhin, France)'),
    ('FR-YLL', 'FR-YLL (Cernay-la-Ville, Deux-Sèvres, France)'),
    ('FR-QIK', 'FR-QIK (Cernay-lès-Reims, Marne, France)'),
    ('FR-XCN', 'FR-XCN (Cerneux, Seine-et-Marne, France)'),
    ('FR-ZCE', 'FR-ZCE (Cerny, France)'),
    ('FR-CCN', 'FR-CCN (Cérons, Gironde, France)'),
    ('FR-ER5', 'FR-ER5 (Cers, Hérault, France)'),
    ('FR-RRA', 'FR-RRA (Cersay, Deux-Sèvres, France)'),
    ('FR-UJC', 'FR-UJC (Cerseuil, Aisne, France)'),
    ('FR-2CL', 'FR-2CL (Cerseuil, Marne, France)'),
    ('FR-CX4', 'FR-CX4 (Certilleux, Vosges, France)'),
    ('FR-CNT', 'FR-CNT (Certines, Ain, France)'),
    ('FR-CVW', 'FR-CVW (Cervione, Haute-Corse, France)'),
    ('FR-SNS', 'FR-SNS (Cessenon-sur-Orb, Hérault, France)'),
    ('FR-CH4', 'FR-CH4 (Cesseras, Hérault, France)'),
    ('FR-CJT', 'FR-CJT (Cesset, Allier, France)'),
    ('FR-YST', "FR-YST (Cessey-sur-Tille, Côte-d'Or, France)"),
    ('FR-CIW', 'FR-CIW (Cessieu, Isère, France)'),
    ('FR-CEX', 'FR-CEX (Cesson, Seine-et-Marne, France)'),
    ('FR-CEE', 'FR-CEE (Cesson-Sévigné, Ille-et-Vilaine, France)'),
    ('FR-SSY', 'FR-SSY (Cessy, Ain, France)'),
    ('FR-GFD', 'FR-GFD (Cessy-les-Bois, Nièvre, France)'),
    ('FR-CEA', 'FR-CEA (Cestas, Gironde, France)'),
    ('FR-CTO', 'FR-CTO (Ceton, Orne, France)'),
    ('FR-EV5', 'FR-EV5 (Cevins, Savoie, France)'),
    ('FR-QJS', 'FR-QJS (Ceyras, Hérault, France)'),
    ('FR-2CY', 'FR-2CY (Ceyrat, Puy-de-Dôme, France)'),
    ('FR-CY5', 'FR-CY5 (Ceyreste, Bouches-du-Rhône, France)'),
    ('FR-CYZ', 'FR-CYZ (Ceyzériat, Ain, France)'),
    ('FR-EZA', 'FR-EZA (Cézac, Gironde, France)'),
    ('FR-9ZA', 'FR-9ZA (Cézan, Gers, France)'),
    ('FR-EZY', 'FR-EZY (Cézy, Yonne, France)'),
    ('FR-CAI', 'FR-CAI (Chabanais, Charente, France)'),
    ('FR-CUJ', 'FR-CUJ (Chabeuil, Drôme, France)'),
    ('FR-HAB', 'FR-HAB (Chablis, Yonne, France)'),
    ('FR-COP', 'FR-COP (Châbons, Isère, France)'),
    ('FR-2CB', 'FR-2CB (Chabottes, Hautes-Alpes, France)'),
    ('FR-HLH', 'FR-HLH (Chabreloche, Puy-de-Dôme, France)'),
    ('FR-CHB', 'FR-CHB (Chabris, Indre, France)'),
    ('FR-CCE', 'FR-CCE (Chacé, Maine-et-Loire, France)'),
    ('FR-HAD', 'FR-HAD (Chadenac, Charente-Maritime, France)'),
    ('FR-HDN', 'FR-HDN (Chadenet, Lozère, France)'),
    ('FR-HCA', 'FR-HCA (Chadrac, Haute-Loire, France)'),
    ('FR-EJ9', 'FR-EJ9 (Chaffaut-Lagremuse, Alpes-de-Haute-Provence, France)'),
    ('FR-AD4', 'FR-AD4 (Chagny, Ardennes, France)'),
    ('FR-CGY', 'FR-CGY (Chagny, Saône-et-Loire, France)'),
    ('FR-ST3', 'FR-ST3 (Chahaignes, Sarthe, France)'),
    ('FR-CKH', 'FR-CKH (Chail, Deux-Sèvres, France)'),
    ('FR-C4H', 'FR-C4H (Chaillac, Indre, France)'),
    ('FR-CID', 'FR-CID (Chailland, Mayenne, France)'),
    ('FR-HC7', 'FR-HC7 (Chailles, Loir-et-Cher, France)'),
    ('FR-6YC', 'FR-6YC (Chaillé-sous-les-Ormeaux, Vendée, France)'),
    ('FR-CT4', 'FR-CT4 (Chaillevette, Charente-Maritime, France)'),
    ('FR-CIU', 'FR-CIU (Chailloué, Orne, France)'),
    ('FR-FR5', 'FR-FR5 (Chailly-en-Brie, Seine-et-Marne, France)'),
    ('FR-YXA', "FR-YXA (Chailly-sur-Armançon, Côte-d'Or, France)"),
    ('FR-HNG', 'FR-HNG (Chaingy, Loiret, France)'),
    ('FR-HNT', 'FR-HNT (Chaintré, Saône-et-Loire, France)'),
    ('FR-5HX', 'FR-5HX (Chaintrix-Bierges, Marne, France)'),
    ('FR-24D', 'FR-24D (Chalagnac, Dordogne, France)'),
    ('FR-ZO4', "FR-ZO4 (Chalain-d'Uzore, Loire, France)"),
    ('FR-HLA', 'FR-HLA (Chalais, Charente, France)'),
    ('FR-HAA', 'FR-HAA (Chalamont, Ain, France)'),
    ('FR-CLP', 'FR-CLP (Chalampé, Haut-Rhin, France)'),
    ('FR-HLD', 'FR-HLD (Chalandray, Vienne, France)'),
    ('FR-CLQ', 'FR-CLQ (Chaleins, Ain, France)'),
    ('FR-HL9', 'FR-HL9 (Chalencon, Ardèche, France)'),
    ('FR-CSL', 'FR-CSL (Châlette-sur-Loing, Loiret, France)'),
    ('FR-CZU', 'FR-CZU (Chalezeule, Doubs, France)'),
    ('FR-IFT', 'FR-IFT (Chalifert, Seine-et-Marne, France)'),
    ('FR-CDR', 'FR-CDR (Chalindrey, Haute-Marne, France)'),
    ('FR-C5P', 'FR-C5P (Challain-la-Potherie, Maine-et-Loire, France)'),
    ('FR-CAA', 'FR-CAA (Challans, Vendée, France)'),
    ('FR-CG5', 'FR-CG5 (Challerange, Ardennes, France)'),
    ('FR-CDJ', 'FR-CDJ (Challes, Sarthe, France)'),
    ('FR-UEX', 'FR-UEX (Challes-les-Eaux, Savoie, France)'),
    ('FR-AWN', 'FR-AWN (Challex, Ain, France)'),
    ('FR-AV7', 'FR-AV7 (Challignac, Charente, France)'),
    ('FR-HAY', 'FR-HAY (Challuy, Nièvre, France)'),
    ('FR-IAM', 'FR-IAM (Chalmaison, Seine-et-Marne, France)'),
    ('FR-CAO', 'FR-CAO (Chalonnes-sur-Loire, Maine-et-Loire, France)'),
    ('FR-CSM', 'FR-CSM (Châlons-en-Champagne, Marne, France)'),
    ('FR-CSS', 'FR-CSS (Chalon-sur-Saône, Saône-et-Loire, France)'),
    ('FR-CU7', 'FR-CU7 (Chalus, Puy-de-Dôme, France)'),
    ('FR-CHW', 'FR-CHW (Châlus, Haute-Vienne, France)'),
    ('FR-2GF', 'FR-2GF (Chamagnieu, Isère, France)'),
    ('FR-CJA', 'FR-CJA (Chamalières, Puy-de-Dôme, France)'),
    ('FR-HDI', 'FR-HDI (Chamandrin, Hautes-Alpes, France)'),
    ('FR-XC9', 'FR-XC9 (Chamant, Oise, France)'),
    ('FR-XAE', 'FR-XAE (Chamaret, Drôme, France)'),
    ('FR-CBH', 'FR-CBH (Chambéon, Loire, France)'),
    ('FR-CRW', 'FR-CRW (Chamberet, Corrèze, France)'),
    ('FR-CMF', 'FR-CMF (Chambéry, Savoie, France)'),
    ('FR-HBY', 'FR-HBY (Chambilly, Saône-et-Loire, France)'),
    ('FR-CMC', "FR-CMC (Chamblanc, Côte-d'Or, France)"),
    ('FR-C5M', 'FR-C5M (Chamblet, Allier, France)'),
    ('FR-CBY', 'FR-CBY (Chambly, Oise, France)'),
    ('FR-A5B', 'FR-A5B (Chambois, Orne, France)'),
    ('FR-CMG', "FR-CMG (Chambolle-Musigny, Côte-d'Or, France)"),
    ('FR-HM5', 'FR-HM5 (Chambon, Charente-Maritime, France)'),
    ('FR-HBO', 'FR-HBO (Chambon, Indre-et-Loire, France)'),
    ('FR-CZQ', 'FR-CZQ (Chambon-la-Forêt, Loiret, France)'),
    ('FR-CVO', 'FR-CVO (Chambon-sur-Voueize, Creuse, France)'),
    ('FR-CHD', 'FR-CHD (Chambord, Loir-et-Cher, France)'),
    ('FR-CBZ', 'FR-CBZ (Chamboret, Haute-Vienne, France)'),
    ('FR-CB4', 'FR-CB4 (Chambornay-lès-Pin, Haute-Saône, France)'),
    ('FR-CH6', 'FR-CH6 (Chambost-Allières, Rhône, France)'),
    ('FR-HMC', 'FR-HMC (Chambourcy, Yvelines, France)'),
    ('FR-HBI', 'FR-HBI (Chambourg-sur-Indre, Indre-et-Loire, France)'),
    ('FR-CYT', 'FR-CYT (Chambray-lès-Tours, Indre-et-Loire, France)'),
    ('FR-CZD', 'FR-CZD (Chambretaud, Vendée, France)'),
    ('FR-DSQ', 'FR-DSQ (Chambroutet, Deux-Sèvres, France)'),
    ('FR-CQM', 'FR-CQM (Chambry, Aisne, France)'),
    ('FR-CH2', "FR-CH2 (Chambuf, Côte-d'Or, France)"),
    ('FR-CLT', 'FR-CLT (Chamelet, Rhône, France)'),
    ('FR-MXU', 'FR-MXU (Chamery, Marne, France)'),
    ('FR-CMK', "FR-CMK (Chamesson, Côte-d'Or, France)"),
    ('FR-C4Z', 'FR-C4Z (Chameyrat, Corrèze, France)'),
    ('FR-CYI', 'FR-CYI (Chamilly, Saône-et-Loire, France)'),
    ('FR-CXM', 'FR-CXM (Chamonix-Mont-Blanc, Haute-Savoie, France)'),
    ('FR-CI8', 'FR-CI8 (Chamouilley, Haute-Marne, France)'),
    ('FR-TH8', 'FR-TH8 (Chamousset, Savoie, France)'),
    ('FR-CY2', 'FR-CY2 (Chamoy, Aube, France)'),
    ('FR-AGS', 'FR-AGS (Champagnac-de-Belair, Dordogne, France)'),
    ('FR-PGE', 'FR-PGE (Champagné, Sarthe, France)'),
    ('FR-COJ', "FR-COJ (Champagne-au-Mont-d'Or, Rhône, France)"),
    ('FR-CVL', 'FR-CVL (Champagne-en-Valromey, Ain, France)'),
    ('FR-CFO', 'FR-CFO (Champagne-et-Fontaine, Dordogne, France)'),
    ('FR-CPM', 'FR-CPM (Champagne-Mouton, Charente, France)'),
    ('FR-HSH', 'FR-HSH (Champagné-Saint-Hilaire, Vienne, France)'),
    ('FR-CJU', 'FR-CJU (Champagne-sur-Loue, Jura, France)'),
    ('FR-PM9', "FR-PM9 (Champagne-sur-Oise, Val-d'Oise, France)"),
    ('FR-CHP', 'FR-CHP (Champagne-sur-Seine, Seine-et-Marne, France)'),
    ('FR-XGH', 'FR-XGH (Champagneux, Savoie, France)'),
    ('FR-UNE', 'FR-UNE (Champagney, Doubs, France)'),
    ('FR-CG8', 'FR-CG8 (Champagnier, Isère, France)'),
    ('FR-CPG', 'FR-CPG (Champagnole, Jura, France)'),
    ('FR-MPN', 'FR-MPN (Champagnolles, Charente-Maritime, France)'),
    ('FR-CPV', 'FR-CPV (Champcevrais, Yonne, France)'),
    ('FR-CMJ', 'FR-CMJ (Champcueil, Essonne, France)'),
    ('FR-CDD', 'FR-CDD (Champdeniers-Saint-Denis, Deux-Sèvres, France)'),
    ('FR-RDQ', 'FR-RDQ (Champdeuil, Seine-et-Marne, France)'),
    ('FR-CDT', 'FR-CDT (Champdieu, Loire, France)'),
    ('FR-D3N', 'FR-D3N (Champdolent, Charente-Maritime, France)'),
    ('FR-CQ3', 'FR-CQ3 (Champeaux, Ille-et-Vilaine, France)'),
    ('FR-CPX', 'FR-CPX (Champeaux, Manche, France)'),
    ('FR-3CH', 'FR-3CH (Champeix, Puy-de-Dôme, France)'),
    ('FR-CXD', 'FR-CXD (Champenard, Eure, France)'),
    ('FR-C6M', 'FR-C6M (Champenay, Bas-Rhin, France)'),
    ('FR-Z2Z', 'FR-Z2Z (Champfleury, Marne, France)'),
    ('FR-CML', 'FR-CML (Champforgeuil, Saône-et-Loire, France)'),
    ('FR-CPF', 'FR-CPF (Champfromier, Ain, France)'),
    ('FR-EU9', 'FR-EU9 (Champhol, Eure-et-Loir, France)'),
    ('FR-CPI', 'FR-CPI (Champier, Isère, France)'),
    ('FR-57C', 'FR-57C (Champignelles, Yonne, France)'),
    ('FR-CHS', 'FR-CHS (Champigneulles, Meurthe-et-Moselle, France)'),
    ('FR-CH5', 'FR-CH5 (Champignol-lez-Mondeville, Aube, France)'),
    ('FR-CYY', 'FR-CYY (Champigny, Yonne, France)'),
    ('FR-CH9', 'FR-CH9 (Champigny-en-Beauce, Loir-et-Cher, France)'),
    ('FR-IOP', 'FR-IOP (Champigny-sous-Varennes, Haute-Marne, France)'),
    ('FR-CPY', 'FR-CPY (Champigny-sur-Marne/Paris, Val-de-Marne, France)'),
    ('FR-CPL', 'FR-CPL (Champillet, Indre, France)'),
    ('FR-AV8', 'FR-AV8 (Champillon, Marne, France)'),
    ('FR-CMQ', 'FR-CMQ (Champlan, Essonne, France)'),
    ('FR-HBT', 'FR-HBT (Champlat-et-Boujacourt, Marne, France)'),
    ('FR-NI8', 'FR-NI8 (Champlemy, Nièvre, France)'),
    ('FR-APL', 'FR-APL (Champlitte, Haute-Saône, France)'),
    ('FR-CNI', 'FR-CNI (Champniers, Charente, France)'),
    ('FR-HPP', 'FR-HPP (Champoulet, Loiret, France)'),
    ('FR-CP9', 'FR-CP9 (Champs, Puy-de-Dôme, France)'),
    ('FR-CHJ', 'FR-CHJ (Champsac, Haute-Vienne, France)'),
    ('FR-CDM', 'FR-CDM (Champs-de-Mars/Lille, Nord, France)'),
    ('FR-HPM', 'FR-HPM (Champs-sur-Marne, Seine-et-Marne, France)'),
    ('FR-CYO', 'FR-CYO (Champs-sur-Yonne, Yonne, France)'),
    ('FR-CDW', 'FR-CDW (Champ-sur-Drac, Isère, France)'),
    ('FR-CXJ', 'FR-CXJ (Champtoceaux, Maine-et-Loire, France)'),
    ('FR-UUR', 'FR-UUR (Champtocé-sur-Loire, Maine-et-Loire, France)'),
    ('FR-W8T', 'FR-W8T (Champvoisy, Marne, France)'),
    ('FR-XCQ', 'FR-XCQ (Chamrousse, Isère, France)'),
    ('FR-CKN', 'FR-CKN (Chanac, Lozère, France)'),
    ('FR-C9H', 'FR-C9H (Chanas, Isère, France)'),
    ('FR-CNZ', 'FR-CNZ (Chanaz, Savoie, France)'),
    ('FR-CH3', 'FR-CH3 (Chançay, Indre-et-Loire, France)'),
    ('FR-CIH', "FR-CIH (Chanceaux, Côte-d'Or, France)"),
    ('FR-CL7', 'FR-CL7 (Chanceaux-près-Loches, Indre-et-Loire, France)'),
    ('FR-HHX', 'FR-HHX (Chanceaux-sur-Choisille, Indre-et-Loire, France)'),
    ('FR-EXA', 'FR-EXA (Chancelade, Dordogne, France)'),
    ('FR-P8T', 'FR-P8T (Chandai, Orne, France)'),
    ('FR-CNN', 'FR-CNN (Chaneins, Ain, France)'),
    ('FR-CAN', 'FR-CAN (Chânes, Saône-et-Loire, France)'),
    ('FR-CHF', 'FR-CHF (Change, Saône-et-Loire, France)'),
    ('FR-CNJ', 'FR-CNJ (Changé, Mayenne, France)'),
    ('FR-CGQ', 'FR-CGQ (Changé, Sarthe, France)'),
    ('FR-HGI', 'FR-HGI (Changis-sur-Marne, Seine-et-Marne, France)'),
    ('FR-CKZ', 'FR-CKZ (Chaniat, France)'),
    ('FR-7MC', 'FR-7MC (Chaniers, Charente-Maritime, France)'),
    ('FR-NNH', 'FR-NNH (Channes, Aube, France)'),
    ('FR-CO8', 'FR-CO8 (Chanonat, Puy-de-Dôme, France)'),
    ('FR-C26', 'FR-C26 (Chanos-Curson, Drôme, France)'),
    ('FR-N9O', 'FR-N9O (Chanoy, Haute-Marne, France)'),
    ('FR-C5U', 'FR-C5U (Chanteau, Loiret, France)'),
    ('FR-CEL', 'FR-CEL (Chantelle, Allier, France)'),
    ('FR-FCB', 'FR-FCB (Chanteloup-en-Brie, Seine-et-Marne, France)'),
    ('FR-CVI', 'FR-CVI (Chanteloup-les-Vignes, Yvelines, France)'),
    ('FR-HNM', 'FR-HNM (Chantemerle, Marne, France)'),
    ('FR-C7B', 'FR-C7B (Chantemerle-les-Blés, Drôme, France)'),
    ('FR-DR2', 'FR-DR2 (Chantemerle-lès-Grignan, Drôme, France)'),
    ('FR-CIB', 'FR-CIB (Chantenay-Saint-Imbert, Nièvre, France)'),
    ('FR-TNL', 'FR-TNL (Chantenay-Villedieu, Sarthe, France)'),
    ('FR-TEP', 'FR-TEP (Chantepie, Ille-et-Vilaine, France)'),
    ('FR-CTR', 'FR-CTR (Chantereine, Meuse, France)'),
    ('FR-CLL', 'FR-CLL (Chantilly, Oise, France)'),
    ('FR-CNO', 'FR-CNO (Chantonnay, Vendée, France)'),
    ('FR-HT5', 'FR-HT5 (Chantraine, Vosges, France)'),
    ('FR-ZEA', 'FR-ZEA (Chanzeaux, Maine-et-Loire, France)'),
    ('FR-CE5', 'FR-CE5 (Chaource, Aube, France)'),
    ('FR-HUS', 'FR-HUS (Chaourse, Aisne, France)'),
    ('FR-HIS', 'FR-HIS (Chapareillan, Isère, France)'),
    ('FR-HPG', 'FR-HPG (Chapelle-Guillaume, Eure-et-Loir, France)'),
    ('FR-C9R', 'FR-C9R (Chapelle-Royale, Eure-et-Loir, France)'),
    ('FR-HVV', 'FR-HVV (Chapelle-Viviers, Vienne, France)'),
    ('FR-CP7', 'FR-CP7 (Chapet, Yvelines, France)'),
    ('FR-CPQ', 'FR-CPQ (Chaponnay, Rhône, France)'),
    ('FR-HPT', 'FR-HPT (Chaponost, Rhône, France)'),
    ('FR-P63', 'FR-P63 (Chappes, Puy-de-Dôme, France)'),
    ('FR-HPZ', 'FR-HPZ (Chaptuzat, Puy-de-Dôme, France)'),
    ('FR-C6T', 'FR-C6T (Charantonnay, Isère, France)'),
    ('FR-CVB', 'FR-CVB (Charavines, Isère, France)'),
    ('FR-B2G', 'FR-B2G (Charbogne, Ardennes, France)'),
    ('FR-CBB', 'FR-CBB (Charbonnières-les-Bains, Rhône, France)'),
    ('FR-NN7', 'FR-NN7 (Charcenne, Haute-Saône, France)'),
    ('FR-CCG', 'FR-CCG (Charchigné, Mayenne, France)'),
    ('FR-AO7', 'FR-AO7 (Chardonnay, Saône-et-Loire, France)'),
    ('FR-H69', 'FR-H69 (Charentay, Rhône, France)'),
    ('FR-CZH', 'FR-CZH (Charentilly, Indre-et-Loire, France)'),
    ('FR-8HC', 'FR-8HC (Charenton, Nièvre, France)'),
    ('FR-CDC', 'FR-CDC (Charenton-du-Cher, Cher, France)'),
    ('FR-CNP', 'FR-CNP (Charenton-le-Pont, Val-de-Marne, France)'),
    ('FR-DE3', 'FR-DE3 (Chargé, Indre-et-Loire, France)'),
    ('FR-CAZ', 'FR-CAZ (Chariez, Haute-Saône, France)'),
    ('FR-CDG', 'FR-CDG (Charles-de-gaulle Apt/paris, Seine-Saint-Denis, France)'),
    ('FR-CHV', 'FR-CHV (Charleval, Bouches-du-Rhône, France)'),
    ('FR-CVA', 'FR-CVA (Charleval, Eure, France)'),
    ('FR-CVM', 'FR-CVM (Charleville, Marne, France)'),
    ('FR-CHM', 'FR-CHM (Charleville-Mézières, Ardennes, France)'),
    ('FR-CXU', 'FR-CXU (Charlieu, Loire, France)'),
    ('FR-ZBX', 'FR-ZBX (Charly, Cher, France)'),
    ('FR-HRL', 'FR-HRL (Charly, Rhône, France)'),
    ('FR-U7J', 'FR-U7J (Charly-Oradour, Moselle, France)'),
    ('FR-CM4', 'FR-CM4 (Charly-sur-Marne, Aisne, France)'),
    ('FR-CMI', 'FR-CMI (Charmeil, Allier, France)'),
    ('FR-C5H', 'FR-C5H (Charmes, Aisne, France)'),
    ('FR-3LD', 'FR-3LD (Charmes, Allier, France)'),
    ('FR-V88', 'FR-V88 (Charmes, Vosges, France)'),
    ('FR-CMH', 'FR-CMH (Charmes-sur-Rhône, Ardèche, France)'),
    ('FR-CRM', 'FR-CRM (Charmoille, Haute-Saône, France)'),
    ('FR-E3B', 'FR-E3B (Charmont-en-Beauce, Loiret, France)'),
    ('FR-C8B', 'FR-C8B (Charmont-sous-Barbuise, Aube, France)'),
    ('FR-HOY', 'FR-HOY (Charmoy, Haute-Marne, France)'),
    ('FR-CN4', 'FR-CN4 (Charnas, Ardèche, France)'),
    ('FR-AYH', 'FR-AYH (Charnay-lès-Chalon, Saône-et-Loire, France)'),
    ('FR-RYM', 'FR-RYM (Charnay-lès-Mâcon, Saône-et-Loire, France)'),
    ('FR-CN9', 'FR-CN9 (Charnècles, Isère, France)'),
    ('FR-ZYH', 'FR-ZYH (Charnizay, Indre-et-Loire, France)'),
    ('FR-CHZ', 'FR-CHZ (Charnoz, Ain, France)'),
    ('FR-CAH', "FR-CAH (Charny, Côte-d'Or, France)"),
    ('FR-DSK', 'FR-DSK (Charny Orée de Puisaye, Yonne, France)'),
    ('FR-CU9', 'FR-CU9 (Charny-sur-Meuse, Meuse, France)'),
    ('FR-CRE', 'FR-CRE (Charolles, Saône-et-Loire, France)'),
    ('FR-HST', 'FR-HST (Chârost, Cher, France)'),
    ('FR-ZCC', 'FR-ZCC (Charpey, Drôme, France)'),
    ('FR-CQV', 'FR-CQV (Charquemont, Doubs, France)'),
    ('FR-CJH', 'FR-CJH (Charron, Charente-Maritime, France)'),
    ('FR-HRU', 'FR-HRU (Charroux, Vienne, France)'),
    ('FR-CRS', "FR-CRS (Chars, Val-d'Oise, France)"),
    ('FR-RTV', 'FR-RTV (Chartèves, Aisne, France)'),
    ('FR-CHA', 'FR-CHA (Chartres, Eure-et-Loir, France)'),
    ('FR-CDB', 'FR-CDB (Chartres-de-Bretagne, Ille-et-Vilaine, France)'),
    ('FR-CHC', 'FR-CHC (Charvieu-Chavagneux, Isère, France)'),
    ('FR-VVX', 'FR-VVX (Charvonnex, Haute-Savoie, France)'),
    ('FR-HY2', 'FR-HY2 (Chaserey, Aube, France)'),
    ('FR-XUX', 'FR-XUX (Chasnais, Vendée, France)'),
    ('FR-CY3', 'FR-CY3 (Chasnay, Nièvre, France)'),
    ('FR-CP2', 'FR-CP2 (Chaspinhac, Haute-Loire, France)'),
    ('FR-CPC', 'FR-CPC (Chaspuzac, Haute-Loire, France)'),
    ('FR-HMH', "FR-HMH (Chassagne-Montrachet, Côte-d'Or, France)"),
    ('FR-ZCF', 'FR-ZCF (Chassagny, Rhône, France)'),
    ('FR-9HL', 'FR-9HL (Chassal, Jura, France)'),
    ('FR-CL5', 'FR-CL5 (Chasselas, Saône-et-Loire, France)'),
    ('FR-69R', 'FR-69R (Chasselay, Rhône, France)'),
    ('FR-AX2', 'FR-AX2 (Chassenard, Allier, France)'),
    ('FR-UL6', 'FR-UL6 (Chasseneuil, Indre, France)'),
    ('FR-HSP', 'FR-HSP (Chasseneuil-du-Poitou, Vienne, France)'),
    ('FR-CBE', 'FR-CBE (Chasseneuil-sur-Bonnieure, Charente, France)'),
    ('FR-CRH', 'FR-CRH (Chasse-sur-Rhône, Isère, France)'),
    ('FR-CC4', 'FR-CC4 (Chassey-le-Camp, Saône-et-Loire, France)'),
    ('FR-EZ5', 'FR-EZ5 (Chassey-lès-Montbozon, Haute-Saône, France)'),
    ('FR-CYL', 'FR-CYL (Chassey-lès-Scey, Haute-Saône, France)'),
    ('FR-CHI', 'FR-CHI (Chassieu, Rhône, France)'),
    ('FR-HSL', 'FR-HSL (Chassignelles, Yonne, France)'),
    ('FR-CS4', 'FR-CS4 (Chassors, Charente, France)'),
    ('FR-CH8', 'FR-CH8 (Chastel-Nouvel, Lozère, France)'),
    ('FR-CHU', 'FR-CHU (Château, Saône-et-Loire, France)'),
    ('FR-CAR', 'FR-CAR (Château-Arnoux, Alpes-de-Haute-Provence, France)'),
    ('FR-CBQ', 'FR-CBQ (Châteaubernard, Charente, France)'),
    ('FR-C38', 'FR-C38 (Château-Bernard, Isère, France)'),
    ('FR-CT5', 'FR-CT5 (Châteaubourg, Ardèche, France)'),
    ('FR-CTG', 'FR-CTG (Châteaubourg, Ille-et-Vilaine, France)'),
    ('FR-CBD', 'FR-CBD (Châteaubriant, Loire-Atlantique, France)'),
    ('FR-CCQ', 'FR-CCQ (Château-Chalon, Jura, France)'),
    ('FR-UCI', 'FR-UCI (Château-Chinon, Nièvre, France)'),
    ('FR-CHX', 'FR-CHX (Chateaucreux/Saint-Etienne, Loire, France)'),
    ('FR-UDN', "FR-UDN (Château-d'Olonne, Vendée, France)"),
    ('FR-CDL', 'FR-CDL (Château-du-Loir, Sarthe, France)'),
    ('FR-CTD', 'FR-CTD (Châteaudun, Eure-et-Loir, France)'),
    ('FR-CF6', 'FR-CF6 (Châteaufort, Yvelines, France)'),
    ('FR-CG4', 'FR-CG4 (Château-Gaillard, Ain, France)'),
    ('FR-9PU', 'FR-9PU (Châteaugay, Puy-de-Dôme, France)'),
    ('FR-ZUG', 'FR-ZUG (Châteaugiron, Ille-et-Vilaine, France)'),
    ('FR-CGO', 'FR-CGO (Château-Gontier, Mayenne, France)'),
    ('FR-HKY', "FR-HKY (Château-l'Abbaye, Nord, France)"),
    ('FR-CQN', 'FR-CQN (Château-Landon, Seine-et-Marne, France)'),
    ('FR-HLV', 'FR-HLV (Château-la-Vallière, Indre-et-Loire, France)'),
    ('FR-CTL', 'FR-CTL (Châteaulin, Finistère, France)'),
    ('FR-HTM', 'FR-HTM (Châteaumeillant, Cher, France)'),
    ('FR-TE8', 'FR-TE8 (Châteauneuf, Loire, France)'),
    ('FR-EFR', 'FR-EFR (Châteauneuf-de-Gadagne, Vaucluse, France)'),
    ('FR-UFG', 'FR-UFG (Châteauneuf-de-Galaure, Drôme, France)'),
    ('FR-CD9', "FR-CD9 (Châteauneuf-d'Ille-et-Vilaine, Ille-et-Vilaine, France)"),
    ('FR-CDF', 'FR-CDF (Châteauneuf-du-Faou, Finistère, France)'),
    ('FR-CDP', 'FR-CDP (Châteauneuf-du-Pape, Vaucluse, France)'),
    ('FR-CFX', 'FR-CFX (Châteauneuf-du-Rhône, Drôme, France)'),
    ('FR-CFT', 'FR-CFT (Châteauneuf-en-Thymerais, Eure-et-Loir, France)'),
    ('FR-6CH', 'FR-6CH (Châteauneuf-Grasse, Alpes-Maritimes, France)'),
    ('FR-CLF', 'FR-CLF (Châteauneuf-la-Forêt, Haute-Vienne, France)'),
    ('FR-CFG', 'FR-CFG (Châteauneuf-le-Rouge, Bouches-du-Rhône, France)'),
    ('FR-CEU', 'FR-CEU (Châteauneuf-les-Martigues, Bouches-du-Rhône, France)'),
    ('FR-CFC', 'FR-CFC (Châteauneuf-sur-Charente, Charente, France)'),
    ('FR-CFH', 'FR-CFH (Châteauneuf-sur-Cher, Cher, France)'),
    ('FR-CFI', 'FR-CFI (Châteauneuf-sur-Isère, Drôme, France)'),
    ('FR-HFL', 'FR-HFL (Châteauneuf-sur-Loire, Loiret, France)'),
    ('FR-CUP', 'FR-CUP (Châteauponsac, Haute-Vienne, France)'),
    ('FR-HAP', 'FR-HAP (Château-Porcien, Ardennes, France)'),
    ('FR-CRJ', 'FR-CRJ (Châteaurenard, Bouches-du-Rhône, France)'),
    ('FR-HNZ', 'FR-HNZ (Château-Renard, Loiret, France)'),
    ('FR-URL', 'FR-URL (Château-Renault, Indre-et-Loire, France)'),
    ('FR-CHH', 'FR-CHH (Châteauroux, Hautes-Alpes, France)'),
    ('FR-CHR', 'FR-CHR (Châteauroux, Indre, France)'),
    ('FR-HEP', 'FR-HEP (Château-sur-Epte, Eure, France)'),
    ('FR-THB', 'FR-THB (Château-Thébaud, Loire-Atlantique, France)'),
    ('FR-CTH', 'FR-CTH (Château-Thierry, Aisne, France)'),
    ('FR-QWC', 'FR-QWC (Châteauvert, Var, France)'),
    ('FR-CT8', 'FR-CT8 (Châteauvieux, Loir-et-Cher, France)'),
    ('FR-HTP', 'FR-HTP (Châtelaillon-Plage, Charente-Maritime, France)'),
    ('FR-6LO', 'FR-6LO (Châtel-de-Neuvre, Allier, France)'),
    ('FR-ELE', 'FR-ELE (Châteldon, Puy-de-Dôme, France)'),
    ('FR-HTY', 'FR-HTY (Châtelguyon, Puy-de-Dôme, France)'),
    ('FR-CHL', 'FR-CHL (Châtellerault, Vienne, France)'),
    ('FR-CF5', 'FR-CF5 (Châtelneuf, Loire, France)'),
    ('FR-TTX', 'FR-TTX (Châtel-Saint-Germain, Moselle, France)'),
    ('FR-CS8', 'FR-CS8 (Châtel-sur-Moselle, Vosges, France)'),
    ('FR-CM6', 'FR-CM6 (Châtelus-le-Marcheix, Creuse, France)'),
    ('FR-CHT', 'FR-CHT (Châtenay, Eure-et-Loir, France)'),
    ('FR-CHK', 'FR-CHK (Châtenay-Malabry, Hauts-de-Seine, France)'),
    ('FR-CT9', 'FR-CT9 (Chatenet, Charente-Maritime, France)'),
    ('FR-CEI', 'FR-CEI (Châtenois, Bas-Rhin, France)'),
    ('FR-CV8', 'FR-CV8 (Châtenois, Vosges, France)'),
    ('FR-4CL', 'FR-4CL (Châtenois-les-Forges, Territoire de Belfort, France)'),
    ('FR-CLR', 'FR-CLR (Châtenoy-le-Royal, Saône-et-Loire, France)'),
    ('FR-CIN', 'FR-CIN (Châtillon, Allier, France)'),
    ('FR-CTJ', 'FR-CTJ (Châtillon, Jura, France)'),
    ('FR-CIR', 'FR-CIR (Châtillon, Rhône, France)'),
    ('FR-CTV', 'FR-CTV (Châtillon, Vienne, France)'),
    ('FR-CIL', 'FR-CIL (Châtillon, Hauts-de-Seine, France)'),
    ('FR-TCJ', 'FR-TCJ (Châtillon-Coligny, Loiret, France)'),
    ('FR-C3H', 'FR-C3H (Châtillon-en-Diois, Drôme, France)'),
    ('FR-HCI', 'FR-HCI (Châtillon-en-Michaille, Ain, France)'),
    ('FR-VC9', 'FR-VC9 (Châtillon-en-Vendelais, Ille-et-Vilaine, France)'),
    ('FR-C9L', 'FR-C9L (Châtillon-la-Palud, Ain, France)'),
    ('FR-HTD', 'FR-HTD (Châtillon-le-Duc, Doubs, France)'),
    ('FR-CXV', 'FR-CXV (Châtillon-le-Roi, Loiret, France)'),
    ('FR-CXA', 'FR-CXA (Chatillon-Saint-Jean, Drôme, France)'),
    ('FR-CSE', 'FR-CSE (Châtillon-sur-Chalaronne, Ain, France)'),
    ('FR-CC8', 'FR-CC8 (Châtillon-sur-Cher, Loir-et-Cher, France)'),
    ('FR-RC3', 'FR-RC3 (Châtillon-sur-Cluses, Haute-Savoie, France)'),
    ('FR-C53', 'FR-C53 (Châtillon-sur-Colmont, Mayenne, France)'),
    ('FR-CNH', 'FR-CNH (Châtillon-sur-Indre, Indre, France)'),
    ('FR-CXS', 'FR-CXS (Châtillon-sur-Loire, Loiret, France)'),
    ('FR-HLO', 'FR-HLO (Châtillon-sur-Saône, Vosges, France)'),
    ('FR-CNS', "FR-CNS (Châtillon-sur-Seine, Côte-d'Or, France)"),
    ('FR-CUH', 'FR-CUH (Châtillon-sur-Thouet, Deux-Sèvres, France)'),
    ('FR-HNA', 'FR-HNA (Châtonnay, Isère, France)'),
    ('FR-HSO', 'FR-HSO (Chatonrupt-Sommermont, Haute-Marne, France)'),
    ('FR-CTU', 'FR-CTU (Chatou, Yvelines, France)'),
    ('FR-HTS', 'FR-HTS (Châtres, Seine-et-Marne, France)'),
    ('FR-CXW', 'FR-CXW (Chatte, Isère, France)'),
    ('FR-CGT', 'FR-CGT (Chatuzange-le-Goubet, Drôme, France)'),
    ('FR-C85', 'FR-C85 (Chauché, Vendée, France)'),
    ('FR-2UB', 'FR-2UB (Chauchigny, Aube, France)'),
    ('FR-CF3', 'FR-CF3 (Chauconin-Neufmontiers, Seine-et-Marne, France)'),
    ('FR-CL8', 'FR-CL8 (Chaudefonds-sur-Layon, Maine-et-Loire, France)'),
    ('FR-HDF', 'FR-HDF (Chaudefontaine, Doubs, France)'),
    ('FR-JJP', 'FR-JJP (Chaudenay, Haute-Marne, France)'),
    ('FR-CY8', 'FR-CY8 (Chaudenay, Saône-et-Loire, France)'),
    ('FR-C6L', "FR-C6L (Chaudenay-le-Château, Côte-d'Or, France)"),
    ('FR-C2M', 'FR-C2M (Chaudeney-sur-Moselle, Meurthe-et-Moselle, France)'),
    ('FR-XCH', 'FR-XCH (Chaudon, Eure-et-Loir, France)'),
    ('FR-GGM', 'FR-GGM (Chaudron-en-Mauges, Maine-et-Loire, France)'),
    ('FR-CIS', 'FR-CIS (Chauffailles, Saône-et-Loire, France)'),
    ('FR-IY8', 'FR-IY8 (Chauffour, Saône-et-Loire, France)'),
    ('FR-CFF', 'FR-CFF (Chauffry, Seine-et-Marne, France)'),
    ('FR-CHN', 'FR-CHN (Chaulnes, Somme, France)'),
    ('FR-MB8', 'FR-MB8 (Chaumes-en-Brie, Seine-et-Marne, France)'),
    ('FR-CMT', 'FR-CMT (Chaumont, Haute-Marne, France)'),
    ('FR-C89', 'FR-C89 (Chaumont, Yonne, France)'),
    ('FR-UMO', "FR-UMO (Chaumontel, Val-d'Oise, France)"),
    ('FR-CVX', 'FR-CVX (Chaumont-en-Vexin, Oise, France)'),
    ('FR-HNO', 'FR-HNO (Chaumont-sur-Tharonne, Loir-et-Cher, France)'),
    ('FR-HAO', 'FR-HAO (Chaumousey, Vosges, France)'),
    ('FR-CXI', 'FR-CXI (Chaumoux-Marcilly, Cher, France)'),
    ('FR-I36', 'FR-I36 (Chaumussay, Indre-et-Loire, France)'),
    ('FR-5CH', 'FR-5CH (Chaumuzy, Marne, France)'),
    ('FR-HUA', 'FR-HUA (Chaunay, Vienne, France)'),
    ('FR-CHY', 'FR-CHY (Chauny, Aisne, France)'),
    ('FR-CYQ', 'FR-CYQ (Chauray, Deux-Sèvres, France)'),
    ('FR-C2H', 'FR-C2H (Chausey, Manche, France)'),
    ('FR-HU6', 'FR-HU6 (Chaussin, Jura, France)'),
    ('FR-H2S', 'FR-H2S (Chausson, Orne, France)'),
    ('FR-H6G', 'FR-H6G (Chauvency-Saint-Hubert, Meuse, France)'),
    ('FR-CVG', 'FR-CVG (Chauvigny, Vienne, France)'),
    ('FR-C8T', 'FR-C8T (Chauvoncourt, Meuse, France)'),
    ('FR-CX2', "FR-CX2 (Chaux, Côte-d'Or, France)"),
    ('FR-CGE', 'FR-CGE (Chavagne, Ille-et-Vilaine, France)'),
    ('FR-CAG', 'FR-CAG (Chavagnes, Maine-et-Loire, France)'),
    ('FR-CGP', 'FR-CGP (Chavagnes-en-Paillers, Vendée, France)'),
    ('FR-CGD', 'FR-CGD (Chavagnes-les-Redoux, Vendée, France)'),
    ('FR-HYL', 'FR-HYL (Chavanay, Loire, France)'),
    ('FR-AHV', 'FR-AHV (Chavanges, Aube, France)'),
    ('FR-V3Q', 'FR-V3Q (Chavannes, Cher, France)'),
    ('FR-CXR', 'FR-CXR (Chavannes-sur-Reyssouze, Ain, France)'),
    ('FR-HVS', 'FR-HVS (Chavannes-sur-Suran, Ain, France)'),
    ('FR-CVD', 'FR-CVD (Chavanod, Haute-Savoie, France)'),
    ('FR-HVZ', 'FR-HVZ (Chavanoz, Isère, France)'),
    ('FR-9CX', 'FR-9CX (Chavaroux, Puy-de-Dôme, France)'),
    ('FR-CIG', 'FR-CIG (Chaveignes, Indre-et-Loire, France)'),
    ('FR-CVT', 'FR-CVT (Chavelot, Vosges, France)'),
    ('FR-CVZ', 'FR-CVZ (Chavenay, Yvelines, France)'),
    ('FR-HGN', 'FR-HGN (Chavignon, Aisne, France)'),
    ('FR-CVE', 'FR-CVE (Chaville, Hauts-de-Seine, France)'),
    ('FR-V3C', 'FR-V3C (Chavin, Indre, France)'),
    ('FR-RNN', 'FR-RNN (Chavot-Courcourt, Marne, France)'),
    ('FR-DAZ', "FR-DAZ (Chazay-d'Azergues, Rhône, France)"),
    ('FR-H9Z', 'FR-H9Z (Chazé-Henry, Maine-et-Loire, France)'),
    ('FR-HZS', 'FR-HZS (Chazelles, Charente, France)'),
    ('FR-CZL', 'FR-CZL (Chazelles-sur-Lyon, Loire, France)'),
    ('FR-HZI', 'FR-HZI (Chazemais, Allier, France)'),
    ('FR-CZB', 'FR-CZB (Chazey-Bons, Ain, France)'),
    ('FR-ZYA', 'FR-ZYA (Chazey-sur-Ain, Ain, France)'),
    ('FR-CHE', 'FR-CHE (Chécy, Loiret, France)'),
    ('FR-CDE', 'FR-CDE (Chedde, Haute-Savoie, France)'),
    ('FR-C3G', 'FR-C3G (Chédigny, Indre-et-Loire, France)'),
    ('FR-CFB', 'FR-CFB (Chef-Boutonne, Deux-Sèvres, France)'),
    ('FR-CFU', 'FR-CFU (Chef-du-Pont, Manche, France)'),
    ('FR-VOF', 'FR-VOF (Cheffois, Vendée, France)'),
    ('FR-RL3', 'FR-RL3 (Cheillé, Indre-et-Loire, France)'),
    ('FR-CYA', 'FR-CYA (Cheilly-lès-Maranges, Saône-et-Loire, France)'),
    ('FR-CLS', 'FR-CLS (Chelles, Oise, France)'),
    ('FR-CEZ', 'FR-CEZ (Chelles, Seine-et-Marne, France)'),
    ('FR-CMW', 'FR-CMW (Chemaudin, Doubs, France)'),
    ('FR-L8T', 'FR-L8T (Chemellier, Maine-et-Loire, France)'),
    ('FR-QCM', 'FR-QCM (Chéméré, Loire-Atlantique, France)'),
    ('FR-CIE', 'FR-CIE (Chemillé, Maine-et-Loire, France)'),
    ('FR-L5W', 'FR-L5W (Chemillé-sur-Dême, Indre-et-Loire, France)'),
    ('FR-CJI', 'FR-CJI (Chemilly, Haute-Saône, France)'),
    ('FR-C8S', 'FR-C8S (Chemilly-sur-Serein, Yonne, France)'),
    ('FR-HYO', 'FR-HYO (Chemilly-sur-Yonne, Yonne, France)'),
    ('FR-DC2', 'FR-DC2 (Cheminas, Ardèche, France)'),
    ('FR-CEN', 'FR-CEN (Cheminot, Moselle, France)'),
    ('FR-CS5', "FR-CS5 (Chenac-Saint-Seurin-d'Uzet, Charente-Maritime, France)"),
    ('FR-CNA', 'FR-CNA (Chénas, Rhône, France)'),
    ('FR-TH3', 'FR-TH3 (Chenay, Marne, France)'),
    ('FR-H9Y', 'FR-H9Y (Chenecey-Buillon, Doubs, France)'),
    ('FR-9CH', 'FR-9CH (Chêne-en-Semine, Haute-Savoie, France)'),
    ('FR-C6A', 'FR-C6A (Chénérailles, Creuse, France)'),
    ('FR-XH8', 'FR-XH8 (Chênex, Haute-Savoie, France)'),
    ('FR-TH2', 'FR-TH2 (Chenières, Meurthe-et-Moselle, France)'),
    ('FR-EIS', 'FR-EIS (Cheniers, Marne, France)'),
    ('FR-HNI', 'FR-HNI (Chéniers, Creuse, France)'),
    ('FR-CNM', 'FR-CNM (Cheniménil, Vosges, France)'),
    ('FR-HSM', 'FR-HSM (Chennevières-sur-Marne, Val-de-Marne, France)'),
    ('FR-6CN', 'FR-6CN (Chenon, Charente, France)'),
    ('FR-EAX', 'FR-EAX (Chenonceaux, Indre-et-Loire, France)'),
    ('FR-CNV', "FR-CNV (Chenôve, Côte-d'Or, France)"),
    ('FR-3UM', 'FR-3UM (Chens-sur-Léman, Haute-Savoie, France)'),
    ('FR-C9U', 'FR-C9U (Chenu, Sarthe, France)'),
    ('FR-HY9', 'FR-HY9 (Cheny, Yonne, France)'),
    ('FR-HPN', 'FR-HPN (Chepniers, Charente-Maritime, France)'),
    ('FR-ZTE', 'FR-ZTE (Cheppes-la-Prairie, Marne, France)'),
    ('FR-CCV', 'FR-CCV (Cheptainville, Essonne, France)'),
    ('FR-HEA', 'FR-HEA (Chérac, Charente-Maritime, France)'),
    ('FR-S7C', 'FR-S7C (Chérancé, Sarthe, France)'),
    ('FR-CER', 'FR-CER (Cherbourg-en-Cotentin, Manche, France)'),
    ('FR-NGG', 'FR-NGG (Chéreng, Nord, France)'),
    ('FR-6IY', 'FR-6IY (Chérisay, Sarthe, France)'),
    ('FR-CIQ', 'FR-CIQ (Cherisy, Eure-et-Loir, France)'),
    ('FR-HCE', 'FR-HCE (Chermignac, Charente-Maritime, France)'),
    ('FR-HEO', 'FR-HEO (Chéroy, Yonne, France)'),
    ('FR-CRR', 'FR-CRR (Cherré, Sarthe, France)'),
    ('FR-C2C', 'FR-C2C (Cherves-Châtelars, Charente, France)'),
    ('FR-CVH', 'FR-CVH (Cherves-Richemont, Charente, France)'),
    ('FR-C6X', 'FR-C6X (Cherveux, Deux-Sèvres, France)'),
    ('FR-AA4', 'FR-AA4 (Chervey, Aube, France)'),
    ('FR-ERZ', 'FR-ERZ (Chéry-lès-Rozoy, Aisne, France)'),
    ('FR-KLM', 'FR-KLM (Chessy, Rhône, France)'),
    ('FR-HEY', 'FR-HEY (Chessy, Seine-et-Marne, France)'),
    ('FR-CVN', 'FR-CVN (Chevagnes, Allier, France)'),
    ('FR-CYC', 'FR-CYC (Chevagny-les-Chevrières, Saône-et-Loire, France)'),
    ('FR-CBF', 'FR-CBF (Cheval-Blanc, Vaucluse, France)'),
    ('FR-C2L', 'FR-C2L (Chevaline, Haute-Savoie, France)'),
    ('FR-CVC', 'FR-CVC (Chevanceaux, Charente-Maritime, France)'),
    ('FR-HVE', "FR-HVE (Chevannes, Côte-d'Or, France)"),
    ('FR-VE9', 'FR-VE9 (Cheverny, Loir-et-Cher, France)'),
    ('FR-CYS', "FR-CYS (Chevigny-Saint-Sauveur, Côte-d'Or, France)"),
    ('FR-HVO', 'FR-HVO (Chevillon, Yonne, France)'),
    ('FR-HLY', 'FR-HLY (Chevilly, Loiret, France)'),
    ('FR-CVY', 'FR-CVY (Chevilly-Larue/Paris, Val-de-Marne, France)'),
    ('FR-EAU', 'FR-EAU (Chevreaux, Jura, France)'),
    ('FR-HMO', 'FR-HMO (Chèvremont, Territoire de Belfort, France)'),
    ('FR-CVR', 'FR-CVR (Chevreuse, Yvelines, France)'),
    ('FR-C56', 'FR-C56 (Chèvreville, Manche, France)'),
    ('FR-2XV', 'FR-2XV (Chevrières, Loire, France)'),
    ('FR-HVR', 'FR-HVR (Chevrières, Oise, France)'),
    ('FR-C8X', 'FR-C8X (Chevroux, Ain, France)'),
    ('FR-CY6', 'FR-CY6 (Chevry, Ain, France)'),
    ('FR-CCO', 'FR-CCO (Chevry-Cossigny, Seine-et-Marne, France)'),
    ('FR-ZT9', 'FR-ZT9 (Chezal-Benoît, Cher, France)'),
    ('FR-HEZ', 'FR-HEZ (Chézy-sur-Marne, Aisne, France)'),
    ('FR-HH3', 'FR-HH3 (Chiatra, Haute-Corse, France)'),
    ('FR-ICH', 'FR-ICH (Chiché, Deux-Sèvres, France)'),
    ('FR-KUS', 'FR-KUS (Chichée, Yonne, France)'),
    ('FR-8HH', 'FR-8HH (Chichilianne, Isère, France)'),
    ('FR-HIY', 'FR-HIY (Chierry, Aisne, France)'),
    ('FR-XYS', 'FR-XYS (Chignin, Savoie, France)'),
    ('FR-CYV', 'FR-CYV (Chigny-les-Roses, Marne, France)'),
    ('FR-45L', 'FR-45L (Chilhac, Haute-Loire, France)'),
    ('FR-6CC', 'FR-6CC (Chillac, Charente, France)'),
    ('FR-FXB', 'FR-FXB (Chilleurs-aux-Bois, Loiret, France)'),
    ('FR-CYM', 'FR-CYM (Chilly-Mazarin, Essonne, France)'),
    ('FR-CIM', 'FR-CIM (Chimilin, Isère, France)'),
    ('FR-D4V', 'FR-D4V (Chindrieux, Savoie, France)'),
    ('FR-HIN', 'FR-HIN (Chinon, Indre-et-Loire, France)'),
    ('FR-HPY', 'FR-HPY (Chipilly, Somme, France)'),
    ('FR-CEM', 'FR-CEM (Chiré-en-Montreuil, Vienne, France)'),
    ('FR-3CR', 'FR-3CR (Chirens, Isère, France)'),
    ('FR-UYS', 'FR-UYS (Chiroubles, Rhône, France)'),
    ('FR-CIP', 'FR-CIP (Chiry-Ourscamps, Oise, France)'),
    ('FR-CII', 'FR-CII (Chissay-en-Touraine, Loir-et-Cher, France)'),
    ('FR-CC7', 'FR-CC7 (Chissey-lès-Mâcon, Saône-et-Loire, France)'),
    ('FR-CH7', 'FR-CH7 (Chissey-sur-Loue, Jura, France)'),
    ('FR-UPL', 'FR-UPL (Chitenay, Loir-et-Cher, France)'),
    ('FR-HGT', 'FR-HGT (Chitry, Yonne, France)'),
    ('FR-C3L', 'FR-C3L (Chivy-lès-Étouvelles, Aisne, France)'),
    ('FR-CHQ', 'FR-CHQ (Chocques, Pas-de-Calais, France)'),
    ('FR-2CG', 'FR-2CG (Choignes, Haute-Marne, France)'),
    ('FR-OY3', 'FR-OY3 (Choisey, Jura, France)'),
    ('FR-CIY', 'FR-CIY (Choisy, Haute-Savoie, France)'),
    ('FR-CIA', 'FR-CIA (Choisy-au-Bac, Oise, France)'),
    ('FR-CHO', 'FR-CHO (Choisy-le-Roi, Val-de-Marne, France)'),
    ('FR-CET', 'FR-CET (Cholet, Maine-et-Loire, France)'),
    ('FR-HOC', 'FR-HOC (Chomérac, Ardèche, France)'),
    ('FR-C9S', "FR-C9S (Chonas-l'Amballan, Isère, France)"),
    ('FR-OOZ', 'FR-OOZ (Chooz, Ardennes, France)'),
    ('FR-LO9', "FR-LO9 (Chorey-les-Beaune, Côte-d'Or, France)"),
    ('FR-CGH', 'FR-CGH (Chorges, Hautes-Alpes, France)'),
    ('FR-9CL', 'FR-9CL (Choue, Loir-et-Cher, France)'),
    ('FR-COY', 'FR-COY (Chouilly, Marne, France)'),
    ('FR-USY', 'FR-USY (Choussy, Loir-et-Cher, France)'),
    ('FR-3CS', 'FR-3CS (Chouzé-sur-Loire, Indre-et-Loire, France)'),
    ('FR-HZC', 'FR-HZC (Chouzy-sur-Cisse, Loir-et-Cher, France)'),
    ('FR-UL5', 'FR-UL5 (Chuelles, Loiret, France)'),
    ('FR-G8R', 'FR-G8R (Chusclan, Gard, France)'),
    ('FR-UZS', 'FR-UZS (Chuzelles, Isère, France)'),
    ('FR-CBP', 'FR-CBP (Ciboure, Pyrénées-Atlantiques, France)'),
    ('FR-CI7', 'FR-CI7 (Ciel, Saône-et-Loire, France)'),
    ('FR-CQP', 'FR-CQP (Cinq-Mars-la-Pile, Indre-et-Loire, France)'),
    ('FR-H3G', 'FR-H3G (Cintegabelle, Haute-Garonne, France)'),
    ('FR-TXH', 'FR-TXH (Cintheaux, Calvados, France)'),
    ('FR-INT', 'FR-INT (Cintré, Ille-et-Vilaine, France)'),
    ('FR-IEI', 'FR-IEI (Cipières, France)'),
    ('FR-CDA', "FR-CDA (Ciré-d'Aunis, Charente-Maritime, France)"),
    ('FR-CIO', 'FR-CIO (Cires-lès-Mello, Oise, France)'),
    ('FR-TNW', "FR-TNW (Cirey-lès-Pontailler, Côte-d'Or, France)"),
    ('FR-XCO', 'FR-XCO (Cirfontaines-en-Ornois, Haute-Marne, France)'),
    ('FR-RRO', 'FR-RRO (Ciron, Indre, France)'),
    ('FR-CSG', 'FR-CSG (Ciry-Salsogne, Aisne, France)'),
    ('FR-CCD', 'FR-CCD (Cissac-Médoc, Gironde, France)'),
    ('FR-CIK', 'FR-CIK (Cissé, Vienne, France)'),
    ('FR-CI5', 'FR-CI5 (Citerne, Somme, France)'),
    ('FR-C9T', 'FR-C9T (Citers, Haute-Saône, France)'),
    ('FR-ITY', 'FR-ITY (Citry, Seine-et-Marne, France)'),
    ('FR-CJY', 'FR-CJY (Civaux, Vienne, France)'),
    ('FR-CV6', 'FR-CV6 (Civens, Loire, France)'),
    ('FR-XLZ', 'FR-XLZ (Civrac-de-Blaye, Gironde, France)'),
    ('FR-ZMW', 'FR-ZMW (Civrac-en-Médoc, Gironde, France)'),
    ('FR-CD2', 'FR-CD2 (Civrac-sur-Dordogne, Gironde, France)'),
    ('FR-CIC', 'FR-CIC (Civray, Cher, France)'),
    ('FR-CIV', 'FR-CIV (Civray, Vienne, France)'),
    ('FR-L37', 'FR-L37 (Civray-de-Touraine, Indre-et-Loire, France)'),
    ('FR-CZG', "FR-CZG (Civrieux-d'Azergues, Rhône, France)"),
    ('FR-CZ2', 'FR-CZ2 (Cizely, Nièvre, France)'),
    ('FR-AP9', 'FR-AP9 (Clacy-et-Thierret, Aisne, France)'),
    ('FR-C66', 'FR-C66 (Claira, Pyrénées-Orientales, France)'),
    ('FR-XLS', 'FR-XLS (Clairac, Lot-et-Garonne, France)'),
    ('FR-CLX', 'FR-CLX (Clairoix, Oise, France)'),
    ('FR-VEY', "FR-VEY (Clairvaux-d'Aveyron, Aveyron, France)"),
    ('FR-CCS', 'FR-CCS (Clairvaux-les-Lacs, Jura, France)'),
    ('FR-ZZ9', 'FR-ZZ9 (Claix, Charente, France)'),
    ('FR-CWX', 'FR-CWX (Claix, Isère, France)'),
    ('FR-CLA', 'FR-CLA (Clamart, Hauts-de-Seine, France)'),
    ('FR-CCY', 'FR-CCY (Clamecy, Nièvre, France)'),
    ('FR-OQY', "FR-OQY (Clamerey, Côte-d'Or, France)"),
    ('FR-CCW', 'FR-CCW (Clans, Alpes-Maritimes, France)'),
    ('FR-C6S', 'FR-C6S (Clansayes, Drôme, France)'),
    ('FR-HHC', 'FR-HHC (Clapiers, Hérault, France)'),
    ('FR-C8R', 'FR-C8R (Clarac, Haute-Garonne, France)'),
    ('FR-CSK', 'FR-CSK (Clarensac, Gard, France)'),
    ('FR-CLK', 'FR-CLK (Claret, Hérault, France)'),
    ('FR-C2Q', 'FR-C2Q (Clarques, Pas-de-Calais, France)'),
    ('FR-C59', 'FR-C59 (Clary, Nord, France)'),
    ('FR-C2D', 'FR-C2D (Claudon, Vosges, France)'),
    ('FR-YOY', 'FR-YOY (Claye-Souilly, Seine-et-Marne, France)'),
    ('FR-YZC', 'FR-YZC (Clazay, Deux-Sèvres, France)'),
    ('FR-CD6', 'FR-CD6 (Cléden-Poher, Finistère, France)'),
    ('FR-29F', 'FR-29F (Cléder, Finistère, France)'),
    ('FR-OBO', 'FR-OBO (Cleebourg, Bas-Rhin, France)'),
    ('FR-EFM', 'FR-EFM (Clefmont, Haute-Marne, France)'),
    ('FR-CG7', 'FR-CG7 (Cléguer, Morbihan, France)'),
    ('FR-GCW', 'FR-GCW (Cléguérec, Morbihan, France)'),
    ('FR-CYK', "FR-CYK (Clénay, Côte-d'Or, France)"),
    ('FR-CLE', 'FR-CLE (Cléon, Seine-Maritime, France)'),
    ('FR-CLN', "FR-CLN (Cléon-d'Andran, Drôme, France)"),
    ('FR-CLC', 'FR-CLC (Clérac, Charente-Maritime, France)'),
    ('FR-QCS', 'FR-QCS (Clères, Seine-Maritime, France)'),
    ('FR-LTM', 'FR-LTM (Cléré-sur-Layon, Maine-et-Loire, France)'),
    ('FR-RRX', 'FR-RRX (Clérieux, Drôme, France)'),
    ('FR-C37', 'FR-C37 (Clerlande, Puy-de-Dôme, France)'),
    ('FR-CGI', 'FR-CGI (Clermont, Oise, France)'),
    ('FR-CCR', 'FR-CCR (Clermont-Créans, Sarthe, France)'),
    ('FR-C3A', 'FR-C3A (Clermont-en-Argonne, Meuse, France)'),
    ('FR-CFE', 'FR-CFE (Clermont-Ferrand, Puy-de-Dôme, France)'),
    ('FR-CF2', 'FR-CF2 (Clermont-le-Fort, Haute-Garonne, France)'),
    ('FR-CFM', 'FR-CFM (Clermont-les-Fermes, Aisne, France)'),
    ('FR-CLH', "FR-CLH (Clermont-l'Hérault, Hérault, France)"),
    ('FR-L9G', 'FR-L9G (Clermont-Soubiran, Lot-et-Garonne, France)'),
    ('FR-YCV', 'FR-YCV (Clerval, Doubs, France)'),
    ('FR-C2X', "FR-C2X (Cléry-en-Vexin, Val-d'Oise, France)"),
    ('FR-CA4', 'FR-CA4 (Cléry-Saint-André, Loiret, France)'),
    ('FR-OU4', 'FR-OU4 (Cléry-sur-Somme, Somme, France)'),
    ('FR-CL3', 'FR-CL3 (Clessé, Saône-et-Loire, France)'),
    ('FR-888', 'FR-888 (Cleurie, Vosges, France)'),
    ('FR-RS6', 'FR-RS6 (Clévilliers, Eure-et-Loir, France)'),
    ('FR-CCH', 'FR-CCH (Clichy, Hauts-de-Seine, France)'),
    ('FR-YBS', 'FR-YBS (Clichy-sous-Bois, Seine-Saint-Denis, France)'),
    ('FR-CJB', 'FR-CJB (Climbach, Bas-Rhin, France)'),
    ('FR-HML', 'FR-HML (Clinchamp, Haute-Marne, France)'),
    ('FR-YIO', 'FR-YIO (Clion, Indre, France)'),
    ('FR-XWB', 'FR-XWB (Cliron, Ardennes, France)'),
    ('FR-CLO', 'FR-CLO (Clisson, Loire-Atlantique, France)'),
    ('FR-HCN', 'FR-HCN (Clohars-Carnoët, Finistère, France)'),
    ('FR-CLZ', 'FR-CLZ (Clonas-sur-Varèze, Isère, France)'),
    ('FR-YLO', 'FR-YLO (Cloyes-sur-le-Loir, Eure-et-Loir, France)'),
    ('FR-U6I', 'FR-U6I (Cluis, Indre, France)'),
    ('FR-CUY', 'FR-CUY (Cluny, Saône-et-Loire, France)'),
    ('FR-CLU', 'FR-CLU (Cluses, Haute-Savoie, France)'),
    ('FR-CZE', 'FR-CZE (Coarraze, Pyrénées-Atlantiques, France)'),
    ('FR-CUX', 'FR-CUX (Cobrieux, Nord, France)'),
    ('FR-CCM', 'FR-CCM (Cocumont, Lot-et-Garonne, France)'),
    ('FR-CDO', 'FR-CDO (Codognan, Gard, France)'),
    ('FR-CMU', "FR-CMU (Coëtmieux, Côtes-d'Armor, France)"),
    ('FR-OEX', 'FR-OEX (Coëx, Vendée, France)'),
    ('FR-CGJ', 'FR-CGJ (Coglès, Ille-et-Vilaine, France)'),
    ('FR-CNG', 'FR-CNG (Cognac, Charente, France)'),
    ('FR-CES', 'FR-CES (Cognières, Haute-Saône, France)'),
    ('FR-COG', 'FR-COG (Cognin, Savoie, France)'),
    ('FR-ONY', 'FR-ONY (Cognocoli, Corse-du-Sud, France)'),
    ('FR-NWO', 'FR-NWO (Cogny, Rhône, France)'),
    ('FR-CQK', 'FR-CQK (Cogolin, Var, France)'),
    ('FR-OHD', 'FR-OHD (Cohade, Haute-Loire, France)'),
    ('FR-FFY', 'FR-FFY (Coiffy-le-Haut, Haute-Marne, France)'),
    ('FR-CGS', 'FR-CGS (Coignières, Yvelines, France)'),
    ('FR-8OU', 'FR-8OU (Coincy, Aisne, France)'),
    ('FR-C9G', 'FR-C9G (Coingt, Aisne, France)'),
    ('FR-CJP', 'FR-CJP (Coise-Saint-Jean-Pied-Gauthier, Savoie, France)'),
    ('FR-O9V', 'FR-O9V (Coivert, Charente-Maritime, France)'),
    ('FR-X99', 'FR-X99 (Colayrac-Saint-Cirq, Lot-et-Garonne, France)'),
    ('FR-C9Y', 'FR-C9Y (Coligny, Ain, France)'),
    ('FR-NAP', 'FR-NAP (Collan, Yonne, France)'),
    ('FR-CEG', 'FR-CEG (Collégien, Seine-et-Marne, France)'),
    ('FR-MGO', 'FR-MGO (Colleville-Montgomery, Calvados, France)'),
    ('FR-OLE', "FR-OLE (Collinée, Côtes-d'Armor, France)"),
    ('FR-URU', 'FR-URU (Collioure, Pyrénées-Orientales, France)'),
    ('FR-OBR', 'FR-OBR (Collobrières, Var, France)'),
    ('FR-CLM', "FR-CLM (Collonges-au-Mont-d'Or, Rhône, France)"),
    ('FR-UGE', 'FR-UGE (Collonges-la-Rouge, Corrèze, France)'),
    ('FR-OEV', 'FR-OEV (Collonges-sous-Salève, Haute-Savoie, France)'),
    ('FR-ZT7', 'FR-ZT7 (Collorgues, Gard, France)'),
    ('FR-CMR', 'FR-CMR (Colmar, Haut-Rhin, France)'),
    ('FR-OEY', 'FR-OEY (Colmey, Meurthe-et-Moselle, France)'),
    ('FR-CXX', 'FR-CXX (Colognac, Gard, France)'),
    ('FR-CL6', 'FR-CL6 (Cologne, Gers, France)'),
    ('FR-FCM', 'FR-FCM (Colomars, Alpes-Maritimes, France)'),
    ('FR-CLW', 'FR-CLW (Colombe, Isère, France)'),
    ('FR-ZSE', 'FR-ZSE (Colombé-la-Fosse, Aube, France)'),
    ('FR-CBO', 'FR-CBO (Colombelles, Calvados, France)'),
    ('FR-CLB', 'FR-CLB (Colombes, Hauts-de-Seine, France)'),
    ('FR-YUX', 'FR-YUX (Colombey les Deux Églises, Haute-Marne, France)'),
    ('FR-CYB', 'FR-CYB (Colombey-les-Belles, Meurthe-et-Moselle, France)'),
    ('FR-MJY', 'FR-MJY (Colombier, Dordogne, France)'),
    ('FR-MHQ', 'FR-MHQ (Colombier-Châtelot, Doubs, France)'),
    ('FR-B6B', 'FR-B6B (Colombier-en-Brionnais, Saône-et-Loire, France)'),
    ('FR-BFE', 'FR-BFE (Colombier-Fontaine, Doubs, France)'),
    ('FR-VXJ', 'FR-VXJ (Colombier-le-Vieux, Ardèche, France)'),
    ('FR-QYV', 'FR-QYV (Colombiers, Hérault, France)'),
    ('FR-OBA', 'FR-OBA (Colombier-Saugnieu, Rhône, France)'),
    ('FR-COO', 'FR-COO (Colomiers, Haute-Garonne, France)'),
    ('FR-R2C', 'FR-R2C (Colondannes, Creuse, France)'),
    ('FR-8CV', 'FR-8CV (Coltainville, Eure-et-Loir, France)'),
    ('FR-RZW', 'FR-RZW (Combaillaux, Hérault, France)'),
    ('FR-JMQ', "FR-JMQ (Combertault, Côte-d'Or, France)"),
    ('FR-OMB', 'FR-OMB (Combes, Hérault, France)'),
    ('FR-COM', "FR-COM (Comblanchien, Côte-d'Or, France)"),
    ('FR-CX6', 'FR-CX6 (Combloux, Haute-Savoie, France)'),
    ('FR-CKB', 'FR-CKB (Combon, Eure, France)'),
    ('FR-CBU', 'FR-CBU (Combourg, Ille-et-Vilaine, France)'),
    ('FR-OBL', 'FR-OBL (Combourtillé, Ille-et-Vilaine, France)'),
    ('FR-CO9', 'FR-CO9 (Combrée, Maine-et-Loire, France)'),
    ('FR-CBK', 'FR-CBK (Combres, Eure-et-Loir, France)'),
    ('FR-PJ2', 'FR-PJ2 (Combres-sous-les-Côtes, Meuse, France)'),
    ('FR-C36', 'FR-C36 (Combrit, Finistère, France)'),
    ('FR-JCO', 'FR-JCO (Combronde, Puy-de-Dôme, France)'),
    ('FR-CLV', 'FR-CLV (Combs-la-Ville, Seine-et-Marne, France)'),
    ('FR-CMN', 'FR-CMN (Comines, Nord, France)'),
    ('FR-CWN', 'FR-CWN (Commana, Finistère, France)'),
    ('FR-C4L', 'FR-C4L (Commenailles, Jura, France)'),
    ('FR-CMM', 'FR-CMM (Commentry, Allier, France)'),
    ('FR-MMQ', 'FR-MMQ (Commequiers, Vendée, France)'),
    ('FR-CMY', 'FR-CMY (Commercy, Meuse, France)'),
    ('FR-QPL', 'FR-QPL (Communay, Rhône, France)'),
    ('FR-OPS', 'FR-OPS (Compans, Seine-et-Marne, France)'),
    ('FR-C5X', 'FR-C5X (Compertrix, Marne, France)'),
    ('FR-2PY', 'FR-2PY (Compeyre, Aveyron, France)'),
    ('FR-CMP', 'FR-CMP (Compiègne, Oise, France)'),
    ('FR-CG6', 'FR-CG6 (Compreignac, Haute-Vienne, France)'),
    ('FR-G77', 'FR-G77 (Comps, Gard, France)'),
    ('FR-EZX', 'FR-EZX (Comps, Gironde, France)'),
    ('FR-OPA', 'FR-OPA (Comps-sur-Artuby, Var, France)'),
    ('FR-OOA', 'FR-OOA (Conan, Loir-et-Cher, France)'),
    ('FR-COC', 'FR-COC (Concarneau, Finistère, France)'),
    ('FR-OHO', 'FR-OHO (Conches-en-Ouche, Eure, France)'),
    ('FR-C7N', 'FR-C7N (Conchez-de-Béarn, Pyrénées-Atlantiques, France)'),
    ('FR-XTP', 'FR-XTP (Conchil-le-Temple, Pas-de-Calais, France)'),
    ('FR-LKZ', "FR-LKZ (Concoeur-et-Corboin, Côte-d'Or, France)"),
    ('FR-FG6', 'FR-FG6 (Concoret, Morbihan, France)'),
    ('FR-M49', 'FR-M49 (Concourson-sur-Layon, Maine-et-Loire, France)'),
    ('FR-COQ', 'FR-COQ (Condal, Saône-et-Loire, France)'),
    ('FR-DCU', 'FR-DCU (Condat-sur-Trincou, Dordogne, France)'),
    ('FR-VZ6', 'FR-VZ6 (Condat-sur-Vézère, Dordogne, France)'),
    ('FR-CDV', 'FR-CDV (Condat-sur-Vienne, Haute-Vienne, France)'),
    ('FR-CE7', 'FR-CE7 (Condeau, Orne, France)'),
    ('FR-ESN', 'FR-ESN (Condé-en-Normandie, Calvados, France)'),
    ('FR-QNF', 'FR-QNF (Condé-Folie, Somme, France)'),
    ('FR-L8E', 'FR-L8E (Condé-Sainte-Libiaire, Seine-et-Marne, France)'),
    ('FR-BHH', 'FR-BHH (Condé-sur-Huisne, Orne, France)'),
    ('FR-XTO', 'FR-XTO (Condé-sur-Iton, Eure, France)'),
    ('FR-2RJ', "FR-2RJ (Condé-sur-l'Escaut, Nord, France)"),
    ('FR-C9M', 'FR-C9M (Condé-sur-Marne, Marne, France)'),
    ('FR-COH', 'FR-COH (Condé-sur-Sarthe, Orne, France)'),
    ('FR-DPP', 'FR-DPP (Condé-sur-Suippe, Aisne, France)'),
    ('FR-C2V', 'FR-C2V (Condé-sur-Vesgre, Yvelines, France)'),
    ('FR-COV', 'FR-COV (Condé-sur-Vire, Manche, France)'),
    ('FR-4CD', 'FR-4CD (Condette, Pas-de-Calais, France)'),
    ('FR-COD', 'FR-COD (Condom, Gers, France)'),
    ('FR-ODN', 'FR-ODN (Condren, Aisne, France)'),
    ('FR-CNU', 'FR-CNU (Condrieu, Rhône, France)'),
    ('FR-CON', 'FR-CON (Conflandey, Haute-Saône, France)'),
    ('FR-CEJ', 'FR-CEJ (Conflans-en-Jarnisy, Meurthe-et-Moselle, France)'),
    ('FR-CSH', 'FR-CSH (Conflans-Sainte-Honorine, Yvelines, France)'),
    ('FR-C7L', 'FR-C7L (Conflans-sur-Lanterne, Haute-Saône, France)'),
    ('FR-FN5', 'FR-FN5 (Conflans-sur-Seine, Marne, France)'),
    ('FR-CFL', 'FR-CFL (Confolens, Charente, France)'),
    ('FR-CTF', 'FR-CTF (Confort, Ain, France)'),
    ('FR-C6W', 'FR-C6W (Congénies, Gard, France)'),
    ('FR-OWG', 'FR-OWG (Congis, Seine-et-Marne, France)'),
    ('FR-RWY', 'FR-RWY (Congrier, Mayenne, France)'),
    ('FR-CY4', 'FR-CY4 (Congy, Marne, France)'),
    ('FR-CC3', 'FR-CC3 (Conilhac-Corbières, Aude, France)'),
    ('FR-OLI', 'FR-OLI (Conlie, Sarthe, France)'),
    ('FR-NGN', 'FR-NGN (Conliège, Jura, France)'),
    ('FR-KUI', 'FR-KUI (Connantre, Marne, France)'),
    ('FR-C24', 'FR-C24 (Conne-de-Labarde, Dordogne, France)'),
    ('FR-CNR', 'FR-CNR (Connerré, Sarthe, France)'),
    ('FR-NN5', 'FR-NN5 (Connigis, Aisne, France)'),
    ('FR-CQW', 'FR-CQW (Conques, Aveyron, France)'),
    ('FR-CSO', 'FR-CSO (Conques-sur-Orbiel, Aude, France)'),
    ('FR-CDI', 'FR-CDI (Cons-la-Grandville, Meurthe-et-Moselle, France)'),
    ('FR-CUA', 'FR-CUA (Contamine-sur-Arve, Haute-Savoie, France)'),
    ('FR-CJS', 'FR-CJS (Contes, Alpes-Maritimes, France)'),
    ('FR-QT9', 'FR-QT9 (Contes, Pas-de-Calais, France)'),
    ('FR-CT7', 'FR-CT7 (Conthil, Moselle, France)'),
    ('FR-C2T', 'FR-C2T (Continvoir, Indre-et-Loire, France)'),
    ('FR-8C8', 'FR-8C8 (Contoire, Somme, France)'),
    ('FR-ONT', 'FR-ONT (Contres, Loir-et-Cher, France)'),
    ('FR-CRX', 'FR-CRX (Contrexéville, Vosges, France)'),
    ('FR-WNS', 'FR-WNS (Contrisson, Meuse, France)'),
    ('FR-C3T', 'FR-C3T (Conty, Somme, France)'),
    ('FR-HY6', 'FR-HY6 (Contz-les-Bains, Moselle, France)'),
    ('FR-CQO', 'FR-CQO (Coquainvilliers, Calvados, France)'),
    ('FR-CQS', 'FR-CQS (Coquelles, Pas-de-Calais, France)'),
    ('FR-C29', 'FR-C29 (Coray, Finistère, France)'),
    ('FR-RCK', 'FR-RCK (Corbarieu, Tarn-et-Garonne, France)'),
    ('FR-CBA', 'FR-CBA (Corbas, Rhône, France)'),
    ('FR-COR', 'FR-COR (Corbehem, Pas-de-Calais, France)'),
    ('FR-CBL', 'FR-CBL (Corbeil, Marne, France)'),
    ('FR-COE', 'FR-COE (Corbeil-Essonnes, Essonne, France)'),
    ('FR-OCB', 'FR-OCB (Corbeilles, Loiret, France)'),
    ('FR-QCB', 'FR-QCB (Corbel, Savoie, France)'),
    ('FR-CRI', 'FR-CRI (Corbelin, Isère, France)'),
    ('FR-CJK', 'FR-CJK (Corbenay, Haute-Saône, France)'),
    ('FR-B66', 'FR-B66 (Corbère, Pyrénées-Orientales, France)'),
    ('FR-PR6', 'FR-PR6 (Corbère-les-Cabanes, Pyrénées-Orientales, France)'),
    ('FR-OBN', "FR-OBN (Corberon, Côte-d'Or, France)"),
    ('FR-CBI', 'FR-CBI (Corbie, Somme, France)'),
    ('FR-CBJ', 'FR-CBJ (Corbières, Aude, France)'),
    ('FR-CBN', 'FR-CBN (Corbigny, Nièvre, France)'),
    ('FR-CN2', 'FR-CN2 (Corbonod, Ain, France)'),
    ('FR-C99', 'FR-C99 (Corbreuse, Essonne, France)'),
    ('FR-XCB', 'FR-XCB (Corcelles-en-Beaujolais, Rhône, France)'),
    ('FR-COF', 'FR-COF (Corcelles-Ferrières, Doubs, France)'),
    ('FR-ZLL', "FR-ZLL (Corcelles-les-Arts, Côte-d'Or, France)"),
    ('FR-CLJ', "FR-CLJ (Corcelles-lès-Cîteaux, Côte-d'Or, France)"),
    ('FR-IKU', "FR-IKU (Corcelles-les-Monts, Côte-d'Or, France)"),
    ('FR-CCX', 'FR-CCX (Corcieux, Vosges, France)'),
    ('FR-ZNN', 'FR-ZNN (Corconne, Gard, France)'),
    ('FR-COL', 'FR-COL (Corcoué-sur-Logne, Loire-Atlantique, France)'),
    ('FR-OCY', 'FR-OCY (Corcy, Aisne, France)'),
    ('FR-CXY', 'FR-CXY (Cordemais, Loire-Atlantique, France)'),
    ('FR-DCL', 'FR-DCL (Cordes-sur-Ciel, Tarn, France)'),
    ('FR-R38', 'FR-R38 (Corenc, Isère, France)'),
    ('FR-CGC', "FR-CGC (Corgoloin, Côte-d'Or, France)"),
    ('FR-QRA', "FR-QRA (Corlay, Côtes-d'Armor, France)"),
    ('FR-CKL', 'FR-CKL (Corlée, Haute-Marne, France)'),
    ('FR-OMT', 'FR-OMT (Cormatin, Saône-et-Loire, France)'),
    ('FR-ZMM', 'FR-ZMM (Cormeilles, Eure, France)'),
    ('FR-CPO', "FR-CPO (Cormeilles-en-Parisis, Val-d'Oise, France)"),
    ('FR-XXL', 'FR-XXL (Cormelles-le-Royal, Calvados, France)'),
    ('FR-CNX', 'FR-CNX (Cormenon, Loir-et-Cher, France)'),
    ('FR-ZMY', 'FR-ZMY (Cormeray, Loir-et-Cher, France)'),
    ('FR-Y9L', 'FR-Y9L (Corme-Royal, Charente-Maritime, France)'),
    ('FR-OMR', 'FR-OMR (Cormery, Indre-et-Loire, France)'),
    ('FR-QQQ', 'FR-QQQ (Cormicy, Marne, France)'),
    ('FR-OMU', 'FR-OMU (Cormontreuil, Marne, France)'),
    ('FR-OUM', 'FR-OUM (Cormoranche-sur-Saône, Ain, France)'),
    ('FR-YXX', 'FR-YXX (Cormoyeux, Marne, France)'),
    ('FR-CR6', 'FR-CR6 (Cornas, Ardèche, France)'),
    ('FR-BHU', 'FR-BHU (Cornassat, Allier, France)'),
    ('FR-CXE', 'FR-CXE (Corne, France)'),
    ('FR-CO2', 'FR-CO2 (Corné, Maine-et-Loire, France)'),
    ('FR-YYU', 'FR-YYU (Cornebarrieu, Haute-Garonne, France)'),
    ('FR-NJI', 'FR-NJI (Corneilhan, Hérault, France)'),
    ('FR-RFD', 'FR-RFD (Corneilla-del-Vercol, Pyrénées-Orientales, France)'),
    ('FR-TSY', 'FR-TSY (Corneilla-la-Rivière, Pyrénées-Orientales, France)'),
    ('FR-E7Z', 'FR-E7Z (Corneville-la-Fouquetière, Eure, France)'),
    ('FR-CO4', 'FR-CO4 (Cornillé, Ille-et-Vilaine, France)'),
    ('FR-C49', 'FR-C49 (Cornillé-les-Caves, Maine-et-Loire, France)'),
    ('FR-KIU', 'FR-KIU (Cornillon, Gard, France)'),
    ('FR-CIT', 'FR-CIT (Cornimont, Vosges, France)'),
    ('FR-R2N', 'FR-R2N (Coron, Maine-et-Loire, France)'),
    ('FR-2RP', 'FR-2RP (Corpe, Vendée, France)'),
    ('FR-CPU', "FR-CPU (Corpeau, Côte-d'Or, France)"),
    ('FR-CND', 'FR-CND (Corps-Nuds, Ille-et-Vilaine, France)'),
    ('FR-CQ2', 'FR-CQ2 (Corquilleroy, Loiret, France)'),
    ('FR-C82', 'FR-C82 (Corquoy, Cher, France)'),
    ('FR-LKM', 'FR-LKM (Correns, Var, France)'),
    ('FR-ZOY', 'FR-ZOY (Corrèze, Corrèze, France)'),
    ('FR-CR7', 'FR-CR7 (Corronsac, Haute-Garonne, France)'),
    ('FR-OIA', 'FR-OIA (Corscia, Haute-Corse, France)'),
    ('FR-CXZ', "FR-CXZ (Corseul, Côtes-d'Armor, France)"),
    ('FR-QCR', 'FR-QCR (Corte, Haute-Corse, France)'),
    ('FR-OAT', 'FR-OAT (Corveissiat, Ain, France)'),
    ('FR-CUU', "FR-CUU (Corvol-l'Orgueilleux, Nièvre, France)"),
    ('FR-ZZG', 'FR-ZZG (Corzé, Maine-et-Loire, France)'),
    ('FR-CCA', 'FR-CCA (Cosnac, Corrèze, France)'),
    ('FR-CCL', 'FR-CCL (Cosne-Cours-sur-Loire, Nièvre, France)'),
    ('FR-OSD', "FR-OSD (Cosne-d'Allier, Allier, France)"),
    ('FR-F4D', 'FR-F4D (Cosnes-et-Romain, Meurthe-et-Moselle, France)'),
    ('FR-5CY', 'FR-5CY (Cossaye, Nièvre, France)'),
    ('FR-CSI', 'FR-CSI (Cossé-le-Vivien, Mayenne, France)'),
    ('FR-R9O', 'FR-R9O (Coti-Chiavari, Corse-du-Sud, France)'),
    ('FR-CO3', 'FR-CO3 (Cotignac, Var, France)'),
    ('FR-C9C', 'FR-C9C (Cottenchy, Somme, France)'),
    ('FR-UBT', 'FR-UBT (Coubert, Seine-et-Marne, France)'),
    ('FR-GB9', 'FR-GB9 (Coubeyrac, Gironde, France)'),
    ('FR-CB9', 'FR-CB9 (Coublanc, Saône-et-Loire, France)'),
    ('FR-OBV', 'FR-OBV (Coublevie, Isère, France)'),
    ('FR-CQ6', 'FR-CQ6 (Coublucq, Pyrénées-Atlantiques, France)'),
    ('FR-9HQ', 'FR-9HQ (Coubon, Haute-Loire, France)'),
    ('FR-UHS', 'FR-UHS (Couches, Saône-et-Loire, France)'),
    ('FR-YHC', "FR-YHC (Couchey, Côte-d'Or, France)"),
    ('FR-C2Y', 'FR-C2Y (Coucy-le-Château-Auffrique, Aisne, France)'),
    ('FR-OYS', 'FR-OYS (Coucy-lès-Eppes, Aisne, France)'),
    ('FR-DCC', 'FR-DCC (Couddes, Loir-et-Cher, France)'),
    ('FR-CKQ', 'FR-CKQ (Coudekerque, Nord, France)'),
    ('FR-COK', 'FR-COK (Coudekerque-Branche, Nord, France)'),
    ('FR-CUO', 'FR-CUO (Coudes, Puy-de-Dôme, France)'),
    ('FR-COI', 'FR-COI (Coudeville, Manche, France)'),
    ('FR-DOX', 'FR-DOX (Coudoux, Bouches-du-Rhône, France)'),
    ('FR-TBU', 'FR-TBU (Coudray-Rabut, Calvados, France)'),
    ('FR-XD9', 'FR-XD9 (Coudrecieux, Sarthe, France)'),
    ('FR-UDU', 'FR-UDU (Coudun, Oise, France)'),
    ('FR-CUN', 'FR-CUN (Couëron, Loire-Atlantique, France)'),
    ('FR-COW', 'FR-COW (Couesmes, Indre-et-Loire, France)'),
    ('FR-UF4', 'FR-UF4 (Couffoulens, Aude, France)'),
    ('FR-OU3', 'FR-OU3 (Couffy, Loir-et-Cher, France)'),
    ('FR-CFK', 'FR-CFK (Coufouleux, Tarn, France)'),
    ('FR-UHE', 'FR-UHE (Couhé, Vienne, France)'),
    ('FR-CYP', 'FR-CYP (Couilly-Pont-aux-Dames, Seine-et-Marne, France)'),
    ('FR-CIZ', 'FR-CIZ (Couiza, Aude, France)'),
    ('FR-OLD', 'FR-OLD (Couladère, Haute-Garonne, France)'),
    ('FR-RUH', 'FR-RUH (Coulaines, Sarthe, France)'),
    ('FR-ICI', 'FR-ICI (Coulanges-la-Vineuse, Yonne, France)'),
    ('FR-CUV', 'FR-CUV (Coulanges-lès-Nevers, Nièvre, France)'),
    ('FR-XCG', 'FR-XCG (Coulans-sur-Gée, Sarthe, France)'),
    ('FR-C6U', 'FR-C6U (Couleuvre, Allier, France)'),
    ('FR-ULO', 'FR-ULO (Coullons, Loiret, France)'),
    ('FR-CO5', 'FR-CO5 (Coulmer, Orne, France)'),
    ('FR-222', "FR-222 (Coulmier-le-Sec, Côte-d'Or, France)"),
    ('FR-CU2', 'FR-CU2 (Coulmiers, Loiret, France)'),
    ('FR-CUL', 'FR-CUL (Coulogne, Pas-de-Calais, France)'),
    ('FR-CBR', 'FR-CBR (Coulombiers, Vienne, France)'),
    ('FR-UMS', 'FR-UMS (Coulombs, Eure-et-Loir, France)'),
    ('FR-ULV', 'FR-ULV (Coulombs-en-Valois, Seine-et-Marne, France)'),
    ('FR-GZM', 'FR-GZM (Coulommes-la-Montagne, Marne, France)'),
    ('FR-CLI', 'FR-CLI (Coulommiers, Seine-et-Marne, France)'),
    ('FR-C4T', 'FR-C4T (Coulommiers-la-Tour, Loir-et-Cher, France)'),
    ('FR-OGZ', "FR-OGZ (Coulonges-sur-l'Autize, Deux-Sèvres, France)"),
    ('FR-3GH', 'FR-3GH (Coulonges-sur-Sarthe, Orne, France)'),
    ('FR-C7H', 'FR-C7H (Coulounieix-Chamiers, Dordogne, France)'),
    ('FR-QQI', 'FR-QQI (Couquèques, Gironde, France)'),
    ('FR-BP2', 'FR-BP2 (Courbépine, Eure, France)'),
    ('FR-CRB', 'FR-CRB (Courbevoie, Hauts-de-Seine, France)'),
    ('FR-URB', 'FR-URB (Courbillac, Charente, France)'),
    ('FR-UBZ', 'FR-UBZ (Courbouzon, Jura, France)'),
    ('FR-RBZ', 'FR-RBZ (Courbouzon, Loir-et-Cher, France)'),
    ('FR-3CC', 'FR-3CC (Courçais, Allier, France)'),
    ('FR-RCY', 'FR-RCY (Courçay, Indre-et-Loire, France)'),
    ('FR-XBU', 'FR-XBU (Courceboeufs, Sarthe, France)'),
    ('FR-CCZ', 'FR-CCZ (Courcelles-Chaussy, Moselle, France)'),
    ('FR-PPC', 'FR-PPC (Courcelles-lès-Lens, Pas-de-Calais, France)'),
    ('FR-XMY', 'FR-XMY (Courcelles-sous-Moyencourt, Somme, France)'),
    ('FR-JCZ', 'FR-JCZ (Courcelles-sur-Seine, Eure, France)'),
    ('FR-UOW', 'FR-UOW (Courceroy, Aube, France)'),
    ('FR-UM8', 'FR-UM8 (Courchamps, Aisne, France)'),
    ('FR-9CM', 'FR-9CM (Courchamps, Maine-et-Loire, France)'),
    ('FR-CUT', 'FR-CUT (Courchelettes, Nord, France)'),
    ('FR-CVF', 'FR-CVF (Courchevel, Savoie, France)'),
    ('FR-CUM', 'FR-CUM (Cour-Cheverny, Loir-et-Cher, France)'),
    ('FR-QOU', 'FR-QOU (Courcouronnes, Essonne, France)'),
    ('FR-UCY', 'FR-UCY (Courcy, Marne, France)'),
    ('FR-COB', 'FR-COB (Cour-et-Buis, Isère, France)'),
    ('FR-URG', 'FR-URG (Courgains, Sarthe, France)'),
    ('FR-OYG', 'FR-OYG (Courgenay, Yonne, France)'),
    ('FR-Y3Y', 'FR-Y3Y (Courgent, Yvelines, France)'),
    ('FR-CGU', 'FR-CGU (Courgis, Yonne, France)'),
    ('FR-RUX', 'FR-RUX (Courlaoux, Jura, France)'),
    ('FR-XZZ', 'FR-XZZ (Courlay, France)'),
    ('FR-RLN', "FR-RLN (Courlon, Côte-d'Or, France)"),
    ('FR-URM', 'FR-URM (Courmas, Marne, France)'),
    ('FR-UMR', 'FR-UMR (Courmelois, Marne, France)'),
    ('FR-CKR', 'FR-CKR (Courmemin, Loir-et-Cher, France)'),
    ('FR-ZRR', 'FR-ZRR (Cournon, Morbihan, France)'),
    ('FR-COA', "FR-COA (Cournon-d'Auvergne, Puy-de-Dôme, France)"),
    ('FR-C2S', 'FR-C2S (Cournonsec, Hérault, France)'),
    ('FR-CT3', 'FR-CT3 (Cournonterral, Hérault, France)'),
    ('FR-CPE', 'FR-CPE (Courpière, Puy-de-Dôme, France)'),
    ('FR-UPC', 'FR-UPC (Courpignac, Charente-Maritime, France)'),
    ('FR-JU8', 'FR-JU8 (Courrendlin, Jura, France)'),
    ('FR-URF', 'FR-URF (Courrensan, Gers, France)'),
    ('FR-RRS', 'FR-RRS (Courrières, Pas-de-Calais, France)'),
    ('FR-C8C', 'FR-C8C (Coursac, Dordogne, France)'),
    ('FR-CN3', 'FR-CN3 (Coursan, Aude, France)'),
    ('FR-LRW', 'FR-LRW (Courseulles-sur-Mer, Calvados, France)'),
    ('FR-CWB', 'FR-CWB (Cours-La-Ville, Rhône, France)'),
    ('FR-QOF', 'FR-QOF (Courtaboeuf/Paris-Saclay, Essonne, France)'),
    ('FR-UTA', 'FR-UTA (Courtauly, Aude, France)'),
    ('FR-TVK', 'FR-TVK (Courtelevant, Territoire de Belfort, France)'),
    ('FR-CYN', 'FR-CYN (Courtenay, Loiret, France)'),
    ('FR-OUE', 'FR-OUE (Courteron, Aube, France)'),
    ('FR-RTU', 'FR-RTU (Courteuil, Oise, France)'),
    ('FR-CRZ', 'FR-CRZ (Courthézon, Vaucluse, France)'),
    ('FR-CS3', 'FR-CS3 (Courtisols, Marne, France)'),
    ('FR-Y7O', 'FR-Y7O (Courtois-sur-Yonne, Yonne, France)'),
    ('FR-URT', 'FR-URT (Courtry, Seine-et-Marne, France)'),
    ('FR-UIE', 'FR-UIE (Courville, Marne, France)'),
    ('FR-CVU', 'FR-CVU (Courville-sur-Eure, Eure-et-Loir, France)'),
    ('FR-CZI', 'FR-CZI (Courzieu, Rhône, France)'),
    ('FR-CSC', 'FR-CSC (Cousance, Jura, France)'),
    ('FR-UF2', 'FR-UF2 (Cousances-les-Forges, Meuse, France)'),
    ('FR-CSR', 'FR-CSR (Cousolre, Nord, France)'),
    ('FR-UCB', 'FR-UCB (Coussac-Bonneval, Haute-Vienne, France)'),
    ('FR-ZSD', 'FR-ZSD (Coussay-les-Bois, Vienne, France)'),
    ('FR-OUY', 'FR-OUY (Coussey, Vosges, France)'),
    ('FR-COU', 'FR-COU (Coussoul/Fos-sur-Mer, Bouches-du-Rhône, France)'),
    ('FR-CT2', 'FR-CT2 (Coustellet, Vaucluse, France)'),
    ('FR-COT', 'FR-COT (Coutances, Manche, France)'),
    ('FR-CUR', 'FR-CUR (Couterne, Orne, France)'),
    ('FR-CU5', 'FR-CU5 (Couteuges, Haute-Loire, France)'),
    ('FR-OTA', 'FR-OTA (Coutras, Gironde, France)'),
    ('FR-XUR', 'FR-XUR (Coutures, Maine-et-Loire, France)'),
    ('FR-V2Z', 'FR-V2Z (Couvains, Manche, France)'),
    ('FR-OVE', 'FR-OVE (Couvrelles, Aisne, France)'),
    ('FR-2CX', 'FR-2CX (Coux, Ardèche, France)'),
    ('FR-CZF', 'FR-CZF (Couze-et-Saint-Front, Dordogne, France)'),
    ('FR-C3X', 'FR-C3X (Couzeix, Haute-Vienne, France)'),
    ('FR-CZM', "FR-CZM (Couzon-au-Mont-d'Or, Rhône, France)"),
    ('FR-CF4', 'FR-CF4 (Coye-la-Forêt, Oise, France)'),
    ('FR-9CY', 'FR-9CY (Coyolles, Aisne, France)'),
    ('FR-CZZ', 'FR-CZZ (Cozes, Charente-Maritime, France)'),
    ('FR-CQX', 'FR-CQX (Crach, Morbihan, France)'),
    ('FR-XCR', 'FR-XCR (Crain, Yonne, France)'),
    ('FR-A7E', 'FR-A7E (Cramaille, Aisne, France)'),
    ('FR-CR5', 'FR-CR5 (Cramans, Jura, France)'),
    ('FR-CRF', 'FR-CRF (Cramant, Marne, France)'),
    ('FR-OIY', 'FR-OIY (Cramoisy, Oise, France)'),
    ('FR-YAR', 'FR-YAR (Crancey, Aube, France)'),
    ('FR-CRA', 'FR-CRA (Crançot, Jura, France)'),
    ('FR-DE8', 'FR-DE8 (Crandelles, Cantal, France)'),
    ('FR-CGV', 'FR-CGV (Cran-Gevrier, Haute-Savoie, France)'),
    ('FR-C5A', 'FR-C5A (Crans, Ain, France)'),
    ('FR-NSC', 'FR-NSC (Cransac, Aveyron, France)'),
    ('FR-CSQ', 'FR-CSQ (Cranves-Sales, Haute-Savoie, France)'),
    ('FR-CQA', 'FR-CQA (Craon, Mayenne, France)'),
    ('FR-CRQ', 'FR-CRQ (Craponne, Rhône, France)'),
    ('FR-CSZ', 'FR-CSZ (Craponne-sur-Arzon, Haute-Loire, France)'),
    ('FR-CVK', 'FR-CVK (Cravanche, Territoire de Belfort, France)'),
    ('FR-RAV', 'FR-RAV (Cravant, Yonne, France)'),
    ('FR-XCC', 'FR-XCC (Cravant-les-Côteaux, Indre-et-Loire, France)'),
    ('FR-V5C', 'FR-V5C (Cravencères, Gers, France)'),
    ('FR-8FF', 'FR-8FF (Crayssac, Lot, France)'),
    ('FR-XDK', 'FR-XDK (Craywick, Nord, France)'),
    ('FR-CR3', 'FR-CR3 (Cré, Sarthe, France)'),
    ('FR-QAC', 'FR-QAC (Créances, Manche, France)'),
    ('FR-CR4', "FR-CR4 (Créancey, Côte-d'Or, France)"),
    ('FR-CSD', 'FR-CSD (Crêches-sur-Saône, Saône-et-Loire, France)'),
    ('FR-YOV', 'FR-YOV (Crécy-Couvé, Eure-et-Loir, France)'),
    ('FR-YPU', 'FR-YPU (Crécy-en-Ponthieu, Somme, France)'),
    ('FR-CCC', 'FR-CCC (Crécy-la-Chapelle, Seine-et-Marne, France)'),
    ('FR-CYE', 'FR-CYE (Crécy-sur-Serre, Aisne, France)'),
    ('FR-EYM', 'FR-EYM (Crégy-lès-Meaux, Seine-et-Marne, France)'),
    ('FR-CZK', 'FR-CZK (Créhange, Moselle, France)'),
    ('FR-QRC', "FR-QRC (Créhen, Côtes-d'Armor, France)"),
    ('FR-CRL', 'FR-CRL (Creil, Oise, France)'),
    ('FR-ERW', 'FR-ERW (Creissan, Hérault, France)'),
    ('FR-CRU', 'FR-CRU (Crémieu, Isère, France)'),
    ('FR-YEN', 'FR-YEN (Creney-près-Troyes, Aube, France)'),
    ('FR-QCO', 'FR-QCO (Créon, Gironde, France)'),
    ('FR-C5N', "FR-C5N (Crépand, Côte-d'Or, France)"),
    ('FR-C3Y', 'FR-C3Y (Crépey, Meurthe-et-Moselle, France)'),
    ('FR-26C', 'FR-26C (Crépol, Drôme, France)'),
    ('FR-REP', 'FR-REP (Crépy-en-Laonnois, Aisne, France)'),
    ('FR-CEV', 'FR-CEV (Crépy-en-Valois, Oise, France)'),
    ('FR-CZW', 'FR-CZW (Créquy, Pas-de-Calais, France)'),
    ('FR-PEP', 'FR-PEP (Crespian, Gard, France)'),
    ('FR-EIR', 'FR-EIR (Crespières, Yvelines, France)'),
    ('FR-RPI', 'FR-RPI (Crespin, Nord, France)'),
    ('FR-CWS', 'FR-CWS (Cressensac, Lot, France)'),
    ('FR-RIK', 'FR-RIK (Cresseveuille, Calvados, France)'),
    ('FR-C7R', 'FR-C7R (Cressin-Rochefort, Ain, France)'),
    ('FR-Z78', 'FR-Z78 (Cressy-sur-Somme, Saône-et-Loire, France)'),
    ('FR-QCE', 'FR-QCE (Crest, Drôme, France)'),
    ('FR-HZK', 'FR-HZK (Crestet, Vaucluse, France)'),
    ('FR-CTE', 'FR-CTE (Créteil, Val-de-Marne, France)'),
    ('FR-CWY', 'FR-CWY (Creully, Calvados, France)'),
    ('FR-CRD', 'FR-CRD (Creutzwald, Moselle, France)'),
    ('FR-CZR', 'FR-CZR (Creuzier-le-Neuf, Allier, France)'),
    ('FR-CZV', 'FR-CZV (Creuzier-le-Vieux, Allier, France)'),
    ('FR-T4R', 'FR-T4R (Crevant, Indre, France)'),
    ('FR-XCL', 'FR-XCL (Crevant-Laveine, Puy-de-Dôme, France)'),
    ('FR-ECB', 'FR-ECB (Crèvecur-en-Brie, Seine-et-Marne, France)'),
    ('FR-CLG', 'FR-CLG (Crèvecur-le-Grand, Oise, France)'),
    ('FR-C2R', "FR-C2R (Crèvecur-sur-l'Escaut, Nord, France)"),
    ('FR-CRV', 'FR-CRV (Crevin, Ille-et-Vilaine, France)'),
    ('FR-YPG', 'FR-YPG (Creys-et-Pusignieu, Isère, France)'),
    ('FR-CYU', 'FR-CYU (Creys-Mépieu, Isère, France)'),
    ('FR-RYS', 'FR-RYS (Creysse, Dordogne, France)'),
    ('FR-CZA', 'FR-CZA (Crézancy, Aisne, France)'),
    ('FR-VH4', 'FR-VH4 (Crézancy-en-Sancerre, Cher, France)'),
    ('FR-CRK', 'FR-CRK (Crillon, Oise, France)'),
    ('FR-C2B', 'FR-C2B (Crillon-le-Brave, Vaucluse, France)'),
    ('FR-OIO', "FR-OIO (Crimolois, Côte-d'Or, France)"),
    ('FR-QQS', 'FR-QQS (Criquebeuf-sur-Seine, Eure, France)'),
    ('FR-QQT', 'FR-QQT (Criquetot, Seine-Maritime, France)'),
    ('FR-3AC', 'FR-3AC (Criquetot-sur-Longueville, Seine-Maritime, France)'),
    ('FR-IOL', 'FR-IOL (Crisolles, Oise, France)'),
    ('FR-MKX', 'FR-MKX (Crissay-sur-Manse, Indre-et-Loire, France)'),
    ('FR-IZY', 'FR-IZY (Crissé, Sarthe, France)'),
    ('FR-CYX', 'FR-CYX (Crissey, Saône-et-Loire, France)'),
    ('FR-CM3', 'FR-CM3 (Criteuil-la-Magdeleine, Charente, France)'),
    ('FR-RIT', 'FR-RIT (Critot, Seine-Maritime, France)'),
    ('FR-CXO', 'FR-CXO (Croignon, Gironde, France)'),
    ('FR-OIZ', 'FR-OIZ (Croismare, Meurthe-et-Moselle, France)'),
    ('FR-CBG', 'FR-CBG (Croissy-Beaubourg, Seine-et-Marne, France)'),
    ('FR-CSY', 'FR-CSY (Croissy-sur-Seine, Yvelines, France)'),
    ('FR-CXN', 'FR-CXN (Croix, Nord, France)'),
    ('FR-COX', 'FR-COX (Croix, Territoire de Belfort, France)'),
    ('FR-CXH', 'FR-CXH (Croix-Chapeau, Charente-Maritime, France)'),
    ('FR-OXR', 'FR-OXR (Croixrault, Somme, France)'),
    ('FR-CXL', 'FR-CXL (Crolles, Isère, France)'),
    ('FR-CRO', 'FR-CRO (Cronenbourg, Bas-Rhin, France)'),
    ('FR-KU5', 'FR-KU5 (Cros-de-Géorand, Ardèche, France)'),
    ('FR-CNE', 'FR-CNE (Crosne/Paris, Essonne, France)'),
    ('FR-XV9', 'FR-XV9 (Crossac, Loire-Atlantique, France)'),
    ('FR-SS8', 'FR-SS8 (Crosses, Cher, France)'),
    ('FR-OVC', 'FR-OVC (Crosville-sur-Scie, Seine-Maritime, France)'),
    ('FR-C3R', 'FR-C3R (Crotelles, Indre-et-Loire, France)'),
    ('FR-TTT', 'FR-TTT (Crottet, Ain, France)'),
    ('FR-OEL', 'FR-OEL (Crouseilles, Pyrénées-Atlantiques, France)'),
    ('FR-2CR', 'FR-2CR (Crouttes, Orne, France)'),
    ('FR-QSM', 'FR-QSM (Crouttes-sur-Marne, Aisne, France)'),
    ('FR-CQY', 'FR-CQY (Crouy, Aisne, France)'),
    ('FR-C83', 'FR-C83 (Crouy-en-Thelle, Oise, France)'),
    ('FR-RSO', 'FR-RSO (Crouy-sur-Ourcq, Seine-et-Marne, France)'),
    ('FR-OZS', 'FR-OZS (Crouzilles, Indre-et-Loire, France)'),
    ('FR-CZN', 'FR-CZN (Crozon, Finistère, France)'),
    ('FR-QCU', 'FR-QCU (Cruas, Ardèche, France)'),
    ('FR-UJL', 'FR-UJL (Cruéjouls, Aveyron, France)'),
    ('FR-CKT', 'FR-CKT (Cruet, Savoie, France)'),
    ('FR-YGC', "FR-YGC (Crugey, Côte-d'Or, France)"),
    ('FR-C7G', 'FR-C7G (Cruguel, Morbihan, France)'),
    ('FR-CR9', 'FR-CR9 (Crulai, Orne, France)'),
    ('FR-CQR', 'FR-CQR (Cruscades, Aude, France)'),
    ('FR-KS5', 'FR-KS5 (Cruseilles, Haute-Savoie, France)'),
    ('FR-UII', 'FR-UII (Cruviers-Lascours, Gard, France)'),
    ('FR-XKY', 'FR-XKY (Cruzille, Saône-et-Loire, France)'),
    ('FR-CZP', 'FR-CZP (Cruzilles-lès-Mépillat, Ain, France)'),
    ('FR-KLY', 'FR-KLY (Cruzy, Hérault, France)'),
    ('FR-CYR', 'FR-CYR (Cry, Yonne, France)'),
    ('FR-2C7', 'FR-2C7 (Cubjac, Dordogne, France)'),
    ('FR-CUB', 'FR-CUB (Cublize, Rhône, France)'),
    ('FR-XCZ', 'FR-XCZ (Cubnezais, Gironde, France)'),
    ('FR-CCP', 'FR-CCP (Cubzac-les-Ponts, Gironde, France)'),
    ('FR-HHY', 'FR-HHY (Cuchery, Marne, France)'),
    ('FR-GYY', 'FR-GYY (Cucugnan, Aude, France)'),
    ('FR-UUU', 'FR-UUU (Cucuron, Vaucluse, France)'),
    ('FR-UOC', 'FR-UOC (Cudos, Gironde, France)'),
    ('FR-CUE', 'FR-CUE (Cuers, Var, France)'),
    ('FR-UFF', 'FR-UFF (Cuffies, Aisne, France)'),
    ('FR-UGD', 'FR-UGD (Cugand, Vendée, France)'),
    ('FR-GPK', 'FR-GPK (Cuges-les-Pins, Bouches-du-Rhône, France)'),
    ('FR-CUG', 'FR-CUG (Cugnaux, Haute-Garonne, France)'),
    ('FR-CUC', 'FR-CUC (Cuincy, Nord, France)'),
    ('FR-CUQ', 'FR-CUQ (Cuiry-lès-Chaudardes, Aisne, France)'),
    ('FR-IUI', 'FR-IUI (Cuis, Marne, France)'),
    ('FR-CSX', 'FR-CSX (Cuiseaux, Saône-et-Loire, France)'),
    ('FR-UMT', 'FR-UMT (Cuise-la-Motte, Oise, France)'),
    ('FR-CUI', 'FR-CUI (Cuisery, Saône-et-Loire, France)'),
    ('FR-C4S', 'FR-C4S (Cuisy, Meuse, France)'),
    ('FR-5CU', 'FR-5CU (Culan, Cher, France)'),
    ('FR-UTT', 'FR-UTT (Culles-les-Roches, Saône-et-Loire, France)'),
    ('FR-CUZ', 'FR-CUZ (Culoz, Ain, France)'),
    ('FR-IIM', 'FR-IIM (Cumières, Marne, France)'),
    ('FR-3CM', 'FR-3CM (Cumont, Tarn-et-Garonne, France)'),
    ('FR-CU8', 'FR-CU8 (Cunac, Tarn, France)'),
    ('FR-CGZ', 'FR-CGZ (Cunèges, Dordogne, France)'),
    ('FR-UON', 'FR-UON (Cuon, Maine-et-Loire, France)'),
    ('FR-CQE', 'FR-CQE (Cuqueron, Pyrénées-Atlantiques, France)'),
    ('FR-CB7', 'FR-CB7 (Curbigny, Saône-et-Loire, France)'),
    ('FR-RHY', 'FR-RHY (Curchy, Somme, France)'),
    ('FR-7YO', 'FR-7YO (Curcy-sur-Orne, Calvados, France)'),
    ('FR-A69', "FR-A69 (Curis-au-Mont-d'Or, Rhône, France)"),
    ('FR-C6N', 'FR-C6N (Curnier, Drôme, France)'),
    ('FR-C7D', 'FR-C7D (Curtafond, Ain, France)'),
    ('FR-CV2', "FR-CV2 (Curtil-Vergy, Côte-d'Or, France)"),
    ('FR-CFQ', 'FR-CFQ (Cussac-Fort-Médoc, Gironde, France)'),
    ('FR-2RU', 'FR-2RU (Cussangy, Aube, France)'),
    ('FR-CWU', 'FR-CWU (Cusset, Allier, France)'),
    ('FR-CST', 'FR-CST (Custines, Meurthe-et-Moselle, France)'),
    ('FR-CU4', 'FR-CU4 (Cusy, Haute-Savoie, France)'),
    ('FR-UT9', 'FR-UT9 (Cuts, Oise, France)'),
    ('FR-CQL', 'FR-CQL (Cuverville, Calvados, France)'),
    ('FR-VY6', 'FR-VY6 (Cuverville-sur-Yères, Seine-Maritime, France)'),
    ('FR-UIY', 'FR-UIY (Cuvilly, Oise, France)'),
    ('FR-O9O', 'FR-O9O (Cuvry, Moselle, France)'),
    ('FR-CX7', 'FR-CX7 (Cuxac-Cabardès, Aude, France)'),
    ('FR-CA2', "FR-CA2 (Cuxac-d'Aude, Aude, France)"),
    ('FR-YUC', 'FR-YUC (Cuy, Yonne, France)'),
    ('FR-CYF', 'FR-CYF (Cuy-Saint-Fiacre, Seine-Maritime, France)'),
    ('FR-CZ4', 'FR-CZ4 (Cuzac, Lot, France)'),
    ('FR-CZO', 'FR-CZO (Cuzorn, Lot-et-Garonne, France)'),
    ('FR-ZKN', 'FR-ZKN (Cysoing, Nord, France)'),
    ('FR-DP9', 'FR-DP9 (Dabisse, Alpes-de-Haute-Provence, France)'),
    ('FR-DTI', 'FR-DTI (Dachstein, Bas-Rhin, France)'),
    ('FR-DD4', 'FR-DD4 (Dadonville, Loiret, France)'),
    ('FR-DGL', 'FR-DGL (Daglan, Dordogne, France)'),
    ('FR-DGX', 'FR-DGX (Dagneux, Ain, France)'),
    ('FR-NHE', 'FR-NHE (Dahlenheim, Bas-Rhin, France)'),
    ('FR-DAG', 'FR-DAG (Daignac, Gironde, France)'),
    ('FR-DVV', 'FR-DVV (Dainville, Pas-de-Calais, France)'),
    ('FR-DX2', "FR-DX2 (Daix, Côte-d'Or, France)"),
    ('FR-DJH', 'FR-DJH (Dalhunden, Bas-Rhin, France)'),
    ('FR-DAL', 'FR-DAL (Dallon, Aisne, France)'),
    ('FR-DU6', 'FR-DU6 (Daluis, Alpes-Maritimes, France)'),
    ('FR-DZA', 'FR-DZA (Damazan, Lot-et-Garonne, France)'),
    ('FR-DMH', 'FR-DMH (Dambach, Bas-Rhin, France)'),
    ('FR-DBV', 'FR-DBV (Dambach-la-Ville, Bas-Rhin, France)'),
    ('FR-DMI', 'FR-DMI (Damblain, Vosges, France)'),
    ('FR-DM4', 'FR-DM4 (Damery, Marne, France)'),
    ('FR-DGD', 'FR-DGD (Damgan, Morbihan, France)'),
    ('FR-DAT', 'FR-DAT (Damiatte, Tarn, France)'),
    ('FR-DMG', 'FR-DMG (Damigny, Orne, France)'),
    ('FR-DME', 'FR-DME (Dammarie, Eure-et-Loir, France)'),
    ('FR-DEP', 'FR-DEP (Dammarie-en-Puisaye, Loiret, France)'),
    ('FR-DLL', 'FR-DLL (Dammarie-les-Lys, Seine-et-Marne, France)'),
    ('FR-DSU', 'FR-DSU (Dammarie-sur-Saulx, Meuse, France)'),
    ('FR-ZCI', 'FR-ZCI (Dammartin-en-Goële, Seine-et-Marne, France)'),
    ('FR-DAM', 'FR-DAM (Dammartin-sur-Meuse, Haute-Marne, France)'),
    ('FR-DPS', 'FR-DPS (Damparis, Jura, France)'),
    ('FR-DM5', 'FR-DM5 (Dampierre-au-Temple, Marne, France)'),
    ('FR-D6Y', 'FR-D6Y (Dampierre-en-Burly, Loiret, France)'),
    ('FR-5DP', "FR-5DP (Dampierre-en-Montagne, Côte-d'Or, France)"),
    ('FR-DPV', 'FR-DPV (Dampierre-en-Yvelines, Yvelines, France)'),
    ('FR-DF7', "FR-DF7 (Dampierre-et-Flée, Côte-d'Or, France)"),
    ('FR-JQB', 'FR-JQB (Dampierre-les-Bois, Doubs, France)'),
    ('FR-DBT', 'FR-DBT (Dampierre-sur-Boutonne, Charente-Maritime, France)'),
    ('FR-MPQ', 'FR-MPQ (Dampierre-sur-Loire, Maine-et-Loire, France)'),
    ('FR-DPN', 'FR-DPN (Dampierre-sur-Salon, Haute-Saône, France)'),
    ('FR-IPU', 'FR-IPU (Dampniat, Corrèze, France)'),
    ('FR-DPD', 'FR-DPD (Damprichard, Doubs, France)'),
    ('FR-DVI', 'FR-DVI (Damville, Eure, France)'),
    ('FR-DVM', 'FR-DVM (Damvillers, Meuse, France)'),
    ('FR-DRM', 'FR-DRM (Dangé-Saint-Romain, Vienne, France)'),
    ('FR-DJU', 'FR-DJU (Danjoutin, Territoire de Belfort, France)'),
    ('FR-DAI', 'FR-DAI (Dannemarie, Haut-Rhin, France)'),
    ('FR-DCR', 'FR-DCR (Dannemarie-sur-Crète, Doubs, France)'),
    ('FR-DNS', 'FR-DNS (Dannes, Pas-de-Calais, France)'),
    ('FR-D7M', 'FR-D7M (Daon, Mayenne, France)'),
    ('FR-DAO', 'FR-DAO (Daours, Somme, France)'),
    ('FR-N6N', 'FR-N6N (Darbonnay, Jura, France)'),
    ('FR-EDQ', 'FR-EDQ (Dardenac, Gironde, France)'),
    ('FR-DAY', 'FR-DAY (Dardilly, Rhône, France)'),
    ('FR-IZE', 'FR-IZE (Dareizé, Rhône, France)'),
    ('FR-DNT', 'FR-DNT (Darnétal, Seine-Maritime, France)'),
    ('FR-DAR', 'FR-DAR (Darney, Vosges, France)'),
    ('FR-ZCL', "FR-ZCL (Darois, Côte-d'Or, France)"),
    ('FR-DVT', 'FR-DVT (Darvault, Seine-et-Marne, France)'),
    ('FR-DAV', 'FR-DAV (Darvoy, Loiret, France)'),
    ('FR-DSL', 'FR-DSL (Dasle, Doubs, France)'),
    ('FR-DMY', 'FR-DMY (Daumeray, Maine-et-Loire, France)'),
    ('FR-DYV', 'FR-DYV (Davayé, Saône-et-Loire, France)'),
    ('FR-DZX', 'FR-DZX (Davézieux, Ardèche, France)'),
    ('FR-DA2', 'FR-DA2 (Davignac, Corrèze, France)'),
    ('FR-DAX', 'FR-DAX (Dax, Landes, France)'),
    ('FR-DOL', 'FR-DOL (Deauville, Calvados, France)'),
    ('FR-DZV', 'FR-DZV (Decazeville, Aveyron, France)'),
    ('FR-5DY', 'FR-5DY (Dechy, Nord, France)'),
    ('FR-DEC', 'FR-DEC (Décines-Charpieu, Rhône, France)'),
    ('FR-DCZ', 'FR-DCZ (Decize, Nièvre, France)'),
    ('FR-DHR', 'FR-DHR (Dehéries, Nord, France)'),
    ('FR-DHS', 'FR-DHS (Delain, Haute-Saône, France)'),
    ('FR-DE4', 'FR-DE4 (Delettes, Pas-de-Calais, France)'),
    ('FR-DLV', 'FR-DLV (Délivrance/Lille, Nord, France)'),
    ('FR-DEL', 'FR-DEL (Delle, Territoire de Belfort, France)'),
    ('FR-DMV', 'FR-DMV (Demangevelle, Saône-et-Loire, France)'),
    ('FR-QVP', 'FR-QVP (Demigny, Saône-et-Loire, France)'),
    ('FR-DEM', 'FR-DEM (Démouville, Calvados, France)'),
    ('FR-DEN', 'FR-DEN (Denain, Nord, France)'),
    ('FR-ZPP', 'FR-ZPP (Denée, Maine-et-Loire, France)'),
    ('FR-DTV', 'FR-DTV (Dénestanville, Seine-Maritime, France)'),
    ('FR-DZD', 'FR-DZD (Dénezé-sous-Doué, Maine-et-Loire, France)'),
    ('FR-UQI', 'FR-UQI (Denguin, Pyrénées-Atlantiques, France)'),
    ('FR-QLK', 'FR-QLK (Denicé, Rhône, France)'),
    ('FR-DEI', 'FR-DEI (Denneville, Manche, France)'),
    ('FR-DES', 'FR-DES (Déols, Indre, France)'),
    ('FR-DC5', 'FR-DC5 (Dercé, Vienne, France)'),
    ('FR-DCE', 'FR-DCE (Dernacueillette, Aude, France)'),
    ('FR-DER', 'FR-DER (Derval, Loire-Atlantique, France)'),
    ('FR-DCT', 'FR-DCT (Descartes, Indre-et-Loire, France)'),
    ('FR-DTS', 'FR-DTS (Désertines, Allier, France)'),
    ('FR-DYH', 'FR-DYH (Desingy, Haute-Savoie, France)'),
    ('FR-ZKI', 'FR-ZKI (Desvres, Pas-de-Calais, France)'),
    ('FR-DBU', "FR-DBU (Détain-et-Bruant, Côte-d'Or, France)"),
    ('FR-DEX', 'FR-DEX (Dettwiller, Bas-Rhin, France)'),
    ('FR-DBA', "FR-DBA (Deuil-la-Barre, Val-d'Oise, France)"),
    ('FR-DMO', 'FR-DMO (Deûlémont, Nord, France)'),
    ('FR-DEV', 'FR-DEV (Devecey, Doubs, France)'),
    ('FR-DVL', 'FR-DVL (Deville, Ardennes, France)'),
    ('FR-DLR', 'FR-DLR (Déville-lès-Rouen, Seine-Maritime, France)'),
    ('FR-DDR', 'FR-DDR (Deyme, Haute-Garonne, France)'),
    ('FR-DYS', 'FR-DYS (Deyvillers, Vosges, France)'),
    ('FR-ZIZ', 'FR-ZIZ (Dezize-lès-Maranges, Saône-et-Loire, France)'),
    ('FR-DHL', "FR-DHL (D'Huison-Longueville, Essonne, France)"),
    ('FR-DHU', 'FR-DHU (Dhuisy, Seine-et-Marne, France)'),
    ('FR-DHN', 'FR-DHN (Dhuizon, Loir-et-Cher, France)'),
    ('FR-DIA', 'FR-DIA (Diarville, Meurthe-et-Moselle, France)'),
    ('FR-DDH', 'FR-DDH (Didenheim, Haut-Rhin, France)'),
    ('FR-DIE', 'FR-DIE (Die, Drôme, France)'),
    ('FR-DNG', 'FR-DNG (Diebling, Moselle, France)'),
    ('FR-DFV', 'FR-DFV (Dieffenbach-au-Val, Haut-Rhin, France)'),
    ('FR-TTM', 'FR-TTM (Diefmatten, Haut-Rhin, France)'),
    ('FR-DIL', 'FR-DIL (Diélette, Manche, France)'),
    ('FR-DMZ', 'FR-DMZ (Diémoz, Isère, France)'),
    ('FR-DVE', 'FR-DVE (Dienville, Aube, France)'),
    ('FR-DPE', 'FR-DPE (Dieppe, Seine-Maritime, France)'),
    ('FR-PPD', 'FR-PPD (Dieppedalle, Seine-Maritime, France)'),
    ('FR-RR3', 'FR-RR3 (Dierre, Indre-et-Loire, France)'),
    ('FR-D9J', 'FR-D9J (Dierrey-Saint-Julien, Aube, France)'),
    ('FR-DIW', 'FR-DIW (Dietwiller, Haut-Rhin, France)'),
    ('FR-9DS', 'FR-9DS (Dieue-Sur-Meuse, Meuse, France)'),
    ('FR-DLT', 'FR-DLT (Dieulefit, Drôme, France)'),
    ('FR-DIV', 'FR-DIV (Dieulivol, Gironde, France)'),
    ('FR-EDU', 'FR-EDU (Dieulouard, Meurthe-et-Moselle, France)'),
    ('FR-DPT', 'FR-DPT (Dieupentale, Tarn-et-Garonne, France)'),
    ('FR-DZE', 'FR-DZE (Dieuze, Moselle, France)'),
    ('FR-DL5', 'FR-DL5 (Diéval, Pas-de-Calais, France)'),
    ('FR-NCZ', 'FR-NCZ (Dignac, Charente, France)'),
    ('FR-DGN', 'FR-DGN (Digne, Alpes-de-Haute-Provence, France)'),
    ('FR-L6L', 'FR-L6L (Digny, Eure-et-Loir, France)'),
    ('FR-DGO', 'FR-DGO (Digoin, Saône-et-Loire, France)'),
    ('FR-DIJ', "FR-DIJ (Dijon, Côte-d'Or, France)"),
    ('FR-PTN', "FR-PTN (Dijon-Porte Neuve, Côte-d'Or, France)"),
    ('FR-DNN', "FR-DNN (Dinan, Côtes-d'Armor, France)"),
    ('FR-DNR', 'FR-DNR (Dinard, Ille-et-Vilaine, France)'),
    ('FR-DGE', 'FR-DGE (Dingé, Ille-et-Vilaine, France)'),
    ('FR-DV5', 'FR-DV5 (Dinozé, Vosges, France)'),
    ('FR-DIM', 'FR-DIM (Dinsheim-sur-Bruche, Bas-Rhin, France)'),
    ('FR-DI2', 'FR-DI2 (Dions, Gard, France)'),
    ('FR-DNJ', 'FR-DNJ (Dions, Vaucluse, France)'),
    ('FR-DOS', 'FR-DOS (Diors, Indre, France)'),
    ('FR-XDI', 'FR-XDI (Diou, Allier, France)'),
    ('FR-DIC', 'FR-DIC (Dirac, Charente, France)'),
    ('FR-DII', 'FR-DII (Dirinon, Finistère, France)'),
    ('FR-DRL', 'FR-DRL (Dirol, Nièvre, France)'),
    ('FR-MYD', 'FR-MYD (Dissais, Vendée, France)'),
    ('FR-DVY', 'FR-DVY (Dissay, Vienne, France)'),
    ('FR-DSC', 'FR-DSC (Dissay-sous-Courcillon, Sarthe, France)'),
    ('FR-DS7', 'FR-DS7 (Dissé-sous-le-Lude, Sarthe, France)'),
    ('FR-DTE', 'FR-DTE (Distré, Maine-et-Loire, France)'),
    ('FR-DTO', 'FR-DTO (Distroff, Moselle, France)'),
    ('FR-USE', 'FR-USE (Diusse, Pyrénées-Atlantiques, France)'),
    ('FR-DSM', 'FR-DSM (Dives-sur-Mer, Calvados, France)'),
    ('FR-DIN', 'FR-DIN (Divonne-les-Bains, Ain, France)'),
    ('FR-DXT', 'FR-DXT (Dixmont, Yonne, France)'),
    ('FR-DYY', 'FR-DYY (Dizy, Marne, France)'),
    ('FR-DOC', 'FR-DOC (Docelles, Vosges, France)'),
    ('FR-8KJ', 'FR-8KJ (Dogneville, Vosges, France)'),
    ('FR-DGT', 'FR-DGT (Doingt, Somme, France)'),
    ('FR-QOL', 'FR-QOL (Dol, Creuse, France)'),
    ('FR-DBG', 'FR-DBG (Dol-de-Bretagne, Ille-et-Vilaine, France)'),
    ('FR-DLE', 'FR-DLE (Dole, Jura, France)'),
    ('FR-DTT', 'FR-DTT (Dollot, Yonne, France)'),
    ('FR-DLB', 'FR-DLB (Dolomieu, Isère, France)'),
    ('FR-DVN', 'FR-DVN (Dolving, Moselle, France)'),
    ('FR-DAE', 'FR-DAE (Domagné, Ille-et-Vilaine, France)'),
    ('FR-DMC', 'FR-DMC (Domancy, Haute-Savoie, France)'),
    ('FR-D9M', 'FR-D9M (Domarin, Isère, France)'),
    ('FR-DTP', 'FR-DTP (Domart-en-Ponthieu, Somme, France)'),
    ('FR-DO9', 'FR-DO9 (Domats, Yonne, France)'),
    ('FR-DQZ', 'FR-DQZ (Domazan, Gard, France)'),
    ('FR-DBO', 'FR-DBO (Dombasle-en-Argonne, Meuse, France)'),
    ('FR-DM3', 'FR-DM3 (Dombasle-sur-Meurthe, Meurthe-et-Moselle, France)'),
    ('FR-DBN', 'FR-DBN (Domblans, Jura, France)'),
    ('FR-DOM', 'FR-DOM (Domène, Isère, France)'),
    ('FR-DKI', 'FR-DKI (Domérat, Allier, France)'),
    ('FR-DSN', 'FR-DSN (Domessin, Savoie, France)'),
    ('FR-DSE', 'FR-DSE (Domèvre-sur-Avière, Vosges, France)'),
    ('FR-ZEC', 'FR-ZEC (Domèvre-sur-Durbion, Vosges, France)'),
    ('FR-DSV', 'FR-DSV (Domèvre-sur-Vezouze, Meurthe-et-Moselle, France)'),
    ('FR-DMJ', 'FR-DMJ (Domeyrot, Creuse, France)'),
    ('FR-D2G', 'FR-D2G (Domfaing, Vosges, France)'),
    ('FR-DOF', 'FR-DOF (Domfront, Orne, France)'),
    ('FR-DOJ', 'FR-DOJ (Domjean, Manche, France)'),
    ('FR-DML', 'FR-DML (Dom-le-Mesnil, Ardennes, France)'),
    ('FR-DOB', 'FR-DOB (Domloup, Ille-et-Vilaine, France)'),
    ('FR-DSW', 'FR-DSW (Dommartin, Rhône, France)'),
    ('FR-DMA', 'FR-DMA (Dommartin, Somme, France)'),
    ('FR-NHY', 'FR-NHY (Dommartin-lès-Remiremont, Vosges, France)'),
    ('FR-DMT', 'FR-DMT (Dommartin-lès-Toul, Meurthe-et-Moselle, France)'),
    ('FR-DMB', 'FR-DMB (Dommary-Baroncourt, Meuse, France)'),
    ('FR-DMM', 'FR-DMM (Domme, Dordogne, France)'),
    ('FR-DSD', 'FR-DSD (Domnon-lès-Dieuze, Moselle, France)'),
    ('FR-DMN', "FR-DMN (Domont, Val-d'Oise, France)"),
    ('FR-DPR', 'FR-DPR (Dompaire, Vosges, France)'),
    ('FR-ZBW', 'FR-ZBW (Dompierre-Becquincourt, Somme, France)'),
    ('FR-DLO', 'FR-DLO (Dompierre-les-Ormes, Saône-et-Loire, France)'),
    ('FR-D8L', 'FR-D8L (Dompierre-les-Tilleuls, Doubs, France)'),
    ('FR-DSB', 'FR-DSB (Dompierre-sur-Besbre, Allier, France)'),
    ('FR-DS9', 'FR-DS9 (Dompierre-sur-Charente, Charente-Maritime, France)'),
    ('FR-DPH', 'FR-DPH (Dompierre-sur-Helpe, Nord, France)'),
    ('FR-DMP', 'FR-DMP (Dompierre-sur-Mont, Jura, France)'),
    ('FR-DPY', 'FR-DPY (Dompierre-sur-Yon, Vendée, France)'),
    ('FR-D8T', 'FR-D8T (Domptin, Aisne, France)'),
    ('FR-DN3', 'FR-DN3 (Don, Nord, France)'),
    ('FR-DOY', 'FR-DOY (Donchery, Ardennes, France)'),
    ('FR-DCF', 'FR-DCF (Doncourt-lès-Conflans, Meurthe-et-Moselle, France)'),
    ('FR-DON', 'FR-DON (Donges, Loire-Atlantique, France)'),
    ('FR-DJN', 'FR-DJN (Donjeux, Haute-Marne, France)'),
    ('FR-DJX', 'FR-DJX (Donjeux, Moselle, France)'),
    ('FR-DOD', 'FR-DOD (Donnemarie-Dontilly, Seine-et-Marne, France)'),
    ('FR-WNY', 'FR-WNY (Donnery, Loiret, France)'),
    ('FR-8DC', 'FR-8DC (Donnezac, Gironde, France)'),
    ('FR-EIX', 'FR-EIX (Dontreix, Creuse, France)'),
    ('FR-DBI', 'FR-DBI (Donville-les-Bains, Manche, France)'),
    ('FR-DO4', 'FR-DO4 (Donzac, Gironde, France)'),
    ('FR-TEG', 'FR-TEG (Donzac, Tarn-et-Garonne, France)'),
    ('FR-NGW', 'FR-NGW (Donzenac, Corrèze, France)'),
    ('FR-ZCN', 'FR-ZCN (Donzère, Drôme, France)'),
    ('FR-DZY', 'FR-DZY (Donzy, Nièvre, France)'),
    ('FR-DPU', 'FR-DPU (Donzy-le-Pertuis, Saône-et-Loire, France)'),
    ('FR-DOT', 'FR-DOT (Dorat, Puy-de-Dôme, France)'),
    ('FR-DCN', 'FR-DCN (Dorceau, Orne, France)'),
    ('FR-DDV', 'FR-DDV (Dordives, Loiret, France)'),
    ('FR-G6O', "FR-G6O (Dore-l'Église, Puy-de-Dôme, France)"),
    ('FR-DSH', 'FR-DSH (Dorlisheim, Bas-Rhin, France)'),
    ('FR-DMS', 'FR-DMS (Dormans, Marne, France)'),
    ('FR-DOR', 'FR-DOR (Dornecy, Nièvre, France)'),
    ('FR-DTA', 'FR-DTA (Dortan, Ain, France)'),
    ('FR-DZS', 'FR-DZS (Dossenheim-sur-Zinsel, Bas-Rhin, France)'),
    ('FR-DO5', 'FR-DO5 (Douadic, Indre, France)'),
    ('FR-DOI', 'FR-DOI (Douai, Nord, France)'),
    ('FR-DRZ', 'FR-DRZ (Douarnenez, Finistère, France)'),
    ('FR-DBS', 'FR-DBS (Doubs, Doubs, France)'),
    ('FR-DCQ', 'FR-DCQ (Douchy, Loiret, France)'),
    ('FR-DEB', 'FR-DEB (Doucy-en-Bauges, Savoie, France)'),
    ('FR-D6V', 'FR-D6V (Doudeville, Seine-Maritime, France)'),
    ('FR-DLF', 'FR-DLF (Doué-en-Anjou, Maine-et-Loire, France)'),
    ('FR-DEE', 'FR-DEE (Douelle, Lot, France)'),
    ('FR-DSO', 'FR-DSO (Doulaincourt-Saucourt, Haute-Marne, France)'),
    ('FR-4DM', 'FR-4DM (Doulcon, Meuse, France)'),
    ('FR-HQU', 'FR-HQU (Doulevant-le-Château, Haute-Marne, France)'),
    ('FR-DOZ', 'FR-DOZ (Doulezon, Gironde, France)'),
    ('FR-DUL', 'FR-DUL (Doullens, Somme, France)'),
    ('FR-DOA', 'FR-DOA (Dourdan, Essonne, France)'),
    ('FR-DGS', 'FR-DGS (Dourges, Pas-de-Calais, France)'),
    ('FR-DUD', 'FR-DUD (Doussard, Haute-Savoie, France)'),
    ('FR-DOU', 'FR-DOU (Douvaine, Haute-Savoie, France)'),
    ('FR-DVO', 'FR-DVO (Douville, Dordogne, France)'),
    ('FR-DV6', 'FR-DV6 (Douville-en-Auge, Calvados, France)'),
    ('FR-D7V', 'FR-D7V (Douvrend, Seine-Maritime, France)'),
    ('FR-DVS', 'FR-DVS (Douvres, Ain, France)'),
    ('FR-DLD', 'FR-DLD (Douvres-la-Délivrande, Calvados, France)'),
    ('FR-DVR', 'FR-DVR (Douvrin, Pas-de-Calais, France)'),
    ('FR-DUZ', 'FR-DUZ (Douzens, Aude, France)'),
    ('FR-DZC', 'FR-DZC (Douzillac, Dordogne, France)'),
    ('FR-ZZY', 'FR-ZZY (Douzy, Ardennes, France)'),
    ('FR-HED', 'FR-HED (Drache, France)'),
    ('FR-DFT', 'FR-DFT (Dracy-le-Fort, Saône-et-Loire, France)'),
    ('FR-DYL', 'FR-DYL (Dracy-Saint-Loup, Saône-et-Loire, France)'),
    ('FR-DRA', 'FR-DRA (Draguignan, Var, France)'),
    ('FR-XC5', 'FR-XC5 (Drain, Maine-et-Loire, France)'),
    ('FR-DAB', "FR-DAB (Drambon, Côte-d'Or, France)"),
    ('FR-DCY', 'FR-DCY (Drancy, Seine-Saint-Denis, France)'),
    ('FR-RPV', 'FR-RPV (Drap, Alpes-Maritimes, France)'),
    ('FR-ZCM', 'FR-ZCM (Draveil, France)'),
    ('FR-LA8', 'FR-LA8 (Drefféac, Loire-Atlantique, France)'),
    ('FR-D3L', 'FR-D3L (Drémil-Lafage, Haute-Garonne, France)'),
    ('FR-DLH', 'FR-DLH (Dreuilhe, Ariège, France)'),
    ('FR-DSI', 'FR-DSI (Dreuil-lès-Amiens, Somme, France)'),
    ('FR-DRE', 'FR-DRE (Dreux, Eure-et-Loir, France)'),
    ('FR-DRC', 'FR-DRC (Drocourt, Pas-de-Calais, France)'),
    ('FR-H74', 'FR-H74 (Droisy, Haute-Savoie, France)'),
    ('FR-D9D', 'FR-D9D (Droue-sur-Drouette, Eure-et-Loir, France)'),
    ('FR-DUQ', 'FR-DUQ (Drouges, Ille-et-Vilaine, France)'),
    ('FR-D9S', 'FR-D9S (Droupt-Saint-Basle, Aube, France)'),
    ('FR-DR3', 'FR-DR3 (Druelle, Aveyron, France)'),
    ('FR-DRN', 'FR-DRN (Drulingen, Bas-Rhin, France)'),
    ('FR-DEZ', 'FR-DEZ (Drumettaz-Clarafond, Savoie, France)'),
    ('FR-DRU', 'FR-DRU (Drusenheim, Bas-Rhin, France)'),
    ('FR-QDR', 'FR-QDR (Dry, Loiret, France)'),
    ('FR-DUA', "FR-DUA (Duault, Côtes-d'Armor, France)"),
    ('FR-DUC', 'FR-DUC (Ducey, Manche, France)'),
    ('FR-DUW', 'FR-DUW (Duclair, Seine-Maritime, France)'),
    ('FR-DGU', 'FR-DGU (Ducy-Sainte-Marguerite, Calvados, France)'),
    ('FR-DUE', 'FR-DUE (Duerne, Rhône, France)'),
    ('FR-DUG', 'FR-DUG (Dugny, Seine-Saint-Denis, France)'),
    ('FR-DNY', 'FR-DNY (Dugny-sur-Meuse, Meuse, France)'),
    ('FR-DUS', 'FR-DUS (Duisans, Pas-de-Calais, France)'),
    ('FR-DN2', 'FR-DN2 (Dun, Ariège, France)'),
    ('FR-HUT', 'FR-HUT (Dunières, Haute-Loire, France)'),
    ('FR-DKK', 'FR-DKK (Dunkerque, Nord, France)'),
    ('FR-DUX', 'FR-DUX (Dun-le-Palestel, Creuse, France)'),
    ('FR-DLP', 'FR-DLP (Dun-les-Places, Nièvre, France)'),
    ('FR-DAU', 'FR-DAU (Dun-sur-Auron, Cher, France)'),
    ('FR-DTZ', 'FR-DTZ (Duntzenheim, Haut-Rhin, France)'),
    ('FR-DHM', 'FR-DHM (Duppigheim, Bas-Rhin, France)'),
    ('FR-DS2', 'FR-DS2 (Duras, Lot-et-Garonne, France)'),
    ('FR-DRV', 'FR-DRV (Duravel, Lot, France)'),
    ('FR-DC3', 'FR-DC3 (Durban-Corbières, France)'),
    ('FR-DM2', 'FR-DM2 (Durfort-et-Saint-Martin-de-Sossenac, Gard, France)'),
    ('FR-DNH', 'FR-DNH (Durmenach, Haut-Rhin, France)'),
    ('FR-DRR', 'FR-DRR (Durrenbach, Bas-Rhin, France)'),
    ('FR-DUR', 'FR-DUR (Durtal, Maine-et-Loire, France)'),
    ('FR-DTL', 'FR-DTL (Durtol, Puy-de-Dôme, France)'),
    ('FR-DYZ', 'FR-DYZ (Dury, Somme, France)'),
    ('FR-DDC', 'FR-DDC (Dussac, Dordogne, France)'),
    ('FR-DTM', 'FR-DTM (Duttlenheim, Bas-Rhin, France)'),
    ('FR-DUV', 'FR-DUV (Duvy, Oise, France)'),
    ('FR-EAO', "FR-EAO (Eaubonne, Val-d'Oise, France)"),
    ('FR-E9U', 'FR-E9U (Eaunes, Haute-Garonne, France)'),
    ('FR-EAZ', 'FR-EAZ (Eauze, Gers, France)'),
    ('FR-TKQ', "FR-TKQ (Ébaty, Côte-d'Or, France)"),
    ('FR-EBM', 'FR-EBM (Ebblinghem, Nord, France)'),
    ('FR-OKT', 'FR-OKT (Ébouleau, Aisne, France)'),
    ('FR-EUB', 'FR-EUB (Ébreuil, Allier, France)'),
    ('FR-DV9', 'FR-DV9 (Écardenville-la-Campagne, Eure, France)'),
    ('FR-EL9', 'FR-EL9 (Écauville, Eure, France)'),
    ('FR-EHL', 'FR-EHL (Échallat, Charente, France)'),
    ('FR-EHR', 'FR-EHR (Écharcon, Essonne, France)'),
    ('FR-ECJ', 'FR-ECJ (Échassières, Allier, France)'),
    ('FR-ECF', 'FR-ECF (Échauffour, Orne, France)'),
    ('FR-KIO', 'FR-KIO (Échebrune, Charente-Maritime, France)'),
    ('FR-ECM', 'FR-ECM (Échemiré, Maine-et-Loire, France)'),
    ('FR-ECX', 'FR-ECX (Échenevex, Ain, France)'),
    ('FR-ECN', "FR-ECN (Échenon, Côte-d'Or, France)"),
    ('FR-EZM', 'FR-EZM (Échenoz-la-Méline, Haute-Saône, France)'),
    ('FR-EJV', 'FR-EJV (Échevis, Drôme, France)'),
    ('FR-VGF', "FR-VGF (Échevronne, Côte-d'Or, France)"),
    ('FR-HIG', "FR-HIG (Échigey, Côte-d'Or, France)"),
    ('FR-EC8', 'FR-EC8 (Echiré, Deux-Sèvres, France)'),
    ('FR-ECH', 'FR-ECH (Échirolles, Isère, France)'),
    ('FR-EBH', 'FR-EBH (Eckbolsheim, Bas-Rhin, France)'),
    ('FR-EK7', 'FR-EK7 (Eckwersheim, Bas-Rhin, France)'),
    ('FR-EBV', 'FR-EBV (Éclaron-Braucourt-Sainte-Livière, Haute-Marne, France)'),
    ('FR-JU3', 'FR-JU3 (Écleux, Jura, France)'),
    ('FR-XEZ', 'FR-XEZ (Éclimeux, Pas-de-Calais, France)'),
    ('FR-OKE', 'FR-OKE (Eclose, Isère, France)'),
    ('FR-EAT', 'FR-EAT (École-Valentin, Doubs, France)'),
    ('FR-ECO', 'FR-ECO (Écommoy, Sarthe, France)'),
    ('FR-WFD', 'FR-WFD (Écos, Eure, France)'),
    ('FR-EUD', 'FR-EUD (Écouché, Orne, France)'),
    ('FR-ECU', "FR-ECU (Écouen, Val-d'Oise, France)"),
    ('FR-EFL', 'FR-EFL (Écouflant, Maine-et-Loire, France)'),
    ('FR-EQV', 'FR-EQV (Ecquevilly, Yvelines, France)'),
    ('FR-HHJ', 'FR-HHJ (Écueil, Marne, France)'),
    ('FR-E36', 'FR-E36 (Écueillé, Indre, France)'),
    ('FR-ECI', 'FR-ECI (Écuelles, Seine-et-Marne, France)'),
    ('FR-E62', 'FR-E62 (Écuires, Pas-de-Calais, France)'),
    ('FR-YUZ', 'FR-YUZ (Écuisses, Saône-et-Loire, France)'),
    ('FR-ECY', 'FR-ECY (Écully, Rhône, France)'),
    ('FR-ECP', 'FR-ECP (Écury-le-Repos, Marne, France)'),
    ('FR-EC9', 'FR-EC9 (Écury-sur-Coole, Marne, France)'),
    ('FR-UTI', "FR-UTI (Écutigny, Côte-d'Or, France)"),
    ('FR-EDN', 'FR-EDN (Edern, Finistère, France)'),
    ('FR-EDX', 'FR-EDX (Édon, Charente, France)'),
    ('FR-ECE', 'FR-ECE (Eecke, Nord, France)'),
    ('FR-EG4', 'FR-EG4 (Égleny, Yonne, France)'),
    ('FR-EGO', 'FR-EGO (Égletons, Corrèze, France)'),
    ('FR-EAG', "FR-EAG (Égliseneuve-d'Entraigues, Puy-de-Dôme, France)"),
    ('FR-GLY', 'FR-GLY (Égly, Essonne, France)'),
    ('FR-L7G', 'FR-L7G (Égry, Loiret, France)'),
    ('FR-EGH', 'FR-EGH (Éguelshardt, Moselle, France)'),
    ('FR-EGS', 'FR-EGS (Éguilles, Bouches-du-Rhône, France)'),
    ('FR-EGY', "FR-EGY (Éguilly, Côte-d'Or, France)"),
    ('FR-E26', 'FR-E26 (Éguilly-sous-Bois, Aube, France)'),
    ('FR-EGU', 'FR-EGU (Eguisheim, Haut-Rhin, France)'),
    ('FR-EGM', 'FR-EGM (Éguzon-Chantôme, Indre, France)'),
    ('FR-IHN', 'FR-IHN (Eichhoffen, Bas-Rhin, France)'),
    ('FR-EVU', 'FR-EVU (Einvaux, Meurthe-et-Moselle, France)'),
    ('FR-EAJ', 'FR-EAJ (Einville-au-Jard, Meurthe-et-Moselle, France)'),
    ('FR-ELA', 'FR-ELA (Élancourt, Yvelines, France)'),
    ('FR-EBF', 'FR-EBF (Elbeuf, Seine-Maritime, France)'),
    ('FR-KWW', 'FR-KWW (Elbeuf-en-Bray, Seine-Maritime, France)'),
    ('FR-WEL', 'FR-WEL (Éleu-dit-Leauwette, Pas-de-Calais, France)'),
    ('FR-EAF', 'FR-EAF (Elliant, Finistère, France)'),
    ('FR-ELN', 'FR-ELN (Elne, Pyrénées-Orientales, France)'),
    ('FR-ELY', 'FR-ELY (Éloyes, Vosges, France)'),
    ('FR-ELH', 'FR-ELH (Elsenheim, Bas-Rhin, France)'),
    ('FR-EVN', 'FR-EVN (Elven, Morbihan, France)'),
    ('FR-EML', 'FR-EML (Emberménil, Meurthe-et-Moselle, France)'),
    ('FR-EC2', 'FR-EC2 (Embres-et-Castelmaure, Aude, France)'),
    ('FR-EMB', 'FR-EMB (Embrun, Hautes-Alpes, France)'),
    ('FR-EMV', 'FR-EMV (Émerainville, Seine-et-Marne, France)'),
    ('FR-E69', 'FR-E69 (Émeringes, Rhône, France)'),
    ('FR-EMQ', 'FR-EMQ (Emmerin, Nord, France)'),
    ('FR-T4Z', 'FR-T4Z (Encausse-les-Thermes, Haute-Garonne, France)'),
    ('FR-EN3', 'FR-EN3 (Engente, Aube, France)'),
    ('FR-ELB', "FR-ELB (Enghien-les-Bains, Val-d'Oise, France)"),
    ('FR-ENN', 'FR-ENN (Ennery, Moselle, France)'),
    ('FR-EE2', "FR-EE2 (Ennery, Val-d'Oise, France)"),
    ('FR-EEW', 'FR-EEW (Ennetières-en-Weppes, Nord, France)'),
    ('FR-EVL', 'FR-EVL (Ennevelin, Nord, France)'),
    ('FR-EZT', 'FR-EZT (Ennezat, Puy-de-Dôme, France)'),
    ('FR-ENI', 'FR-ENI (Ensisheim, Haut-Rhin, France)'),
    ('FR-EUK', 'FR-EUK (Ensuès-la-Redonne, Bouches-du-Rhône, France)'),
    ('FR-E45', 'FR-E45 (Entraigues, Puy-de-Dôme, France)'),
    ('FR-ENX', 'FR-ENX (Entraigues-sur-la-Sorgue, Vaucluse, France)'),
    ('FR-ENT', 'FR-ENT (Entrammes, Mayenne, France)'),
    ('FR-ET6', 'FR-ET6 (Entrange, Moselle, France)'),
    ('FR-ZTY', 'FR-ZTY (Entraygues-sur-Truyère, Aveyron, France)'),
    ('FR-UXA', 'FR-UXA (Entrecasteaux, Var, France)'),
    ('FR-JII', 'FR-JII (Entrechaux, Vaucluse, France)'),
    ('FR-EEU', 'FR-EEU (Entre-deux-Guiers, Isère, France)'),
    ('FR-NLW', 'FR-NLW (Entrelacs, Savoie, France)'),
    ('FR-TTK', 'FR-TTK (Entressen, Bouches-du-Rhône, France)'),
    ('FR-EZI', 'FR-EZI (Entzheim, Bas-Rhin, France)'),
    ('FR-ENV', 'FR-ENV (Envermeu, Seine-Maritime, France)'),
    ('FR-EGG', 'FR-EGG (Épagne-Épagnette, Somme, France)'),
    ('FR-EZP', 'FR-EZP (Épagny, Aisne, France)'),
    ('FR-EGZ', 'FR-EGZ (Épagny, Haute-Savoie, France)'),
    ('FR-EG9', 'FR-EG9 (Épargnes, Charente-Maritime, France)'),
    ('FR-PUZ', 'FR-PUZ (Épaux-Bézu, Aisne, France)'),
    ('FR-EPE', 'FR-EPE (Épehy, Somme, France)'),
    ('FR-EPC', 'FR-EPC (Épénancourt, Somme, France)'),
    ('FR-E2S', 'FR-E2S (Épercieux-Saint-Paul, Loire, France)'),
    ('FR-EQE', 'FR-EQE (Éperlecques, Pas-de-Calais, France)'),
    ('FR-EPY', 'FR-EPY (Épernay, Marne, France)'),
    ('FR-EPN', 'FR-EPN (Épernon, Eure-et-Loir, France)'),
    ('FR-5EP', 'FR-5EP (Épervans, Saône-et-Loire, France)'),
    ('FR-FIG', 'FR-FIG (Epfig, Haut-Rhin, France)'),
    ('FR-ELL', "FR-ELL (Épiais-lès-Louvres, Val-d'Oise, France)"),
    ('FR-EPI', 'FR-EPI (Épierre, Savoie, France)'),
    ('FR-HHF', 'FR-HHF (Épinac-les-Mines, Saône-et-Loire, France)'),
    ('FR-EPL', 'FR-EPL (Épinal, Vosges, France)'),
    ('FR-EPS', 'FR-EPS (Épinay-sous-Sénart, Essonne, France)'),
    ('FR-EYO', 'FR-EYO (Épinay-sur-Orge, Essonne, France)'),
    ('FR-ESS', 'FR-ESS (Épinay-sur-Seine, Seine-Saint-Denis, France)'),
    ('FR-V9P', 'FR-V9P (Épineau-les-Voves, Yonne, France)'),
    ('FR-EP5', 'FR-EP5 (Épineuil, Yonne, France)'),
    ('FR-EFQ', 'FR-EFQ (Épineuil-le-Fleuriel, Cher, France)'),
    ('FR-EPZ', 'FR-EPZ (Épinouze, Drôme, France)'),
    ('FR-EOS', "FR-EOS (Époisses, Côte-d'Or, France)"),
    ('FR-EPO', 'FR-EPO (Épône, Yvelines, France)'),
    ('FR-EPV', 'FR-EPV (Épouville, Seine-Maritime, France)'),
    ('FR-YEY', 'FR-YEY (Époye, Marne, France)'),
    ('FR-EPP', 'FR-EPP (Eppeville, Somme, France)'),
    ('FR-EEV', 'FR-EEV (Épreville, Seine-Maritime, France)'),
    ('FR-EVM', 'FR-EVM (Épreville-en-Roumois, Eure, France)'),
    ('FR-EUM', 'FR-EUM (Équemauville, Calvados, France)'),
    ('FR-EU6', 'FR-EU6 (Équeurdreville, Manche, France)'),
    ('FR-EQL', 'FR-EQL (Équilly, Manche, France)'),
    ('FR-ESO', "FR-ESO (Éragny, Val-d'Oise, France)"),
    ('FR-E5G', 'FR-E5G (Éragny-sur-Epte, Oise, France)'),
    ('FR-ER3', 'FR-ER3 (Éraville, Charente, France)'),
    ('FR-EBY', 'FR-EBY (Erbray, Loire-Atlantique, France)'),
    ('FR-EBP', 'FR-EBP (Erbree, Ille-et-Vilaine, France)'),
    ('FR-ERX', 'FR-ERX (Ercé, Ariège, France)'),
    ('FR-EHU', 'FR-EHU (Ercheu, Somme, France)'),
    ('FR-U8E', 'FR-U8E (Ercourt, Somme, France)'),
    ('FR-ERC', 'FR-ERC (Ercuis, Oise, France)'),
    ('FR-EHG', 'FR-EHG (Ergersheim, Bas-Rhin, France)'),
    ('FR-EGI', 'FR-EGI (Ergué-Gabéric, Finistère, France)'),
    ('FR-EOE', 'FR-EOE (Ermenonville, Oise, France)'),
    ('FR-ERM', "FR-ERM (Ermont, Val-d'Oise, France)"),
    ('FR-EEE', 'FR-EEE (Ernée, Mayenne, France)'),
    ('FR-E9N', 'FR-E9N (Ernes, Calvados, France)'),
    ('FR-NL5', 'FR-NL5 (Ernolsheim-Bruche, Bas-Rhin, France)'),
    ('FR-EH9', 'FR-EH9 (Ernolsheim-lès-Saverne, Bas-Rhin, France)'),
    ('FR-ER4', 'FR-ER4 (Érôme, Drôme, France)'),
    ('FR-ERS', 'FR-ERS (Erquinghem-le-Sec, Nord, France)'),
    ('FR-ERL', 'FR-ERL (Erquinghem-Lys, Nord, France)'),
    ('FR-QUY', "FR-QUY (Erquy, Côtes-d'Armor, France)"),
    ('FR-ERN', 'FR-ERN (Erstein, Bas-Rhin, France)'),
    ('FR-ESB', 'FR-ESB (Esbly, Seine-et-Marne, France)'),
    ('FR-ECS', 'FR-ECS (Escalquens, Haute-Garonne, France)'),
    ('FR-ESH', 'FR-ESH (Escanecrabe, Haute-Garonne, France)'),
    ('FR-E8D', 'FR-E8D (Escardes, Marne, France)'),
    ('FR-E59', 'FR-E59 (Escaudain, Nord, France)'),
    ('FR-ECV', 'FR-ECV (Escauduvres, Nord, France)'),
    ('FR-TJX', 'FR-TJX (Escautpont, Nord, France)'),
    ('FR-ESC', 'FR-ESC (Eschau, Bas-Rhin, France)'),
    ('FR-ES4', 'FR-ES4 (Eschbach, Bas-Rhin, France)'),
    ('FR-EHS', 'FR-EHS (Esches, Oise, France)'),
    ('FR-ES8', 'FR-ES8 (Esclanèdes, Lozère, France)'),
    ('FR-Q2R', 'FR-Q2R (Esclavelles, Seine-Maritime, France)'),
    ('FR-ESZ', 'FR-ESZ (Escles, Vosges, France)'),
    ('FR-4ET', 'FR-4ET (Esclottes, Lot-et-Garonne, France)'),
    ('FR-ORZ', 'FR-ORZ (Escornebuf, Gers, France)'),
    ('FR-ECD', 'FR-ECD (Escource, Landes, France)'),
    ('FR-ES2', 'FR-ES2 (Escoussans, Gironde, France)'),
    ('FR-BJP', 'FR-BJP (Escragnolles, Alpes-Maritimes, France)'),
    ('FR-ESF', 'FR-ESF (Escrennes, Loiret, France)'),
    ('FR-UC2', 'FR-UC2 (Escueillens, Aude, France)'),
    ('FR-ELX', 'FR-ELX (Eslettes, Seine-Maritime, France)'),
    ('FR-ES5', 'FR-ES5 (Esmans, Seine-et-Marne, France)'),
    ('FR-ZCR', 'FR-ZCR (Esmery-Hallon, Somme, France)'),
    ('FR-EN2', 'FR-EN2 (Esnandes, Charente-Maritime, France)'),
    ('FR-EPA', 'FR-EPA (Espalion, Aveyron, France)'),
    ('FR-ORQ', 'FR-ORQ (Espaly-Saint-Marcel, Haute-Loire, France)'),
    ('FR-EN9', 'FR-EN9 (Esparron, Var, France)'),
    ('FR-E9C', 'FR-E9C (Esparsac, Tarn-et-Garonne, France)'),
    ('FR-EPX', 'FR-EPX (Espelette, Pyrénées-Atlantiques, France)'),
    ('FR-EP2', 'FR-EP2 (Espéraza, Aude, France)'),
    ('FR-GEP', 'FR-GEP (Espiens, Lot-et-Garonne, France)'),
    ('FR-EI2', 'FR-EI2 (Espiet, Gironde, France)'),
    ('FR-ZUS', 'FR-ZUS (Espinouse, Alpes-de-Haute-Provence, France)'),
    ('FR-ER2', "FR-ER2 (Espira-de-l'Agly, Pyrénées-Orientales, France)"),
    ('FR-EP3', 'FR-EP3 (Esprels, Haute-Saône, France)'),
    ('FR-EQU', 'FR-EQU (Esquéhéries, Aisne, France)'),
    ('FR-EQQ', 'FR-EQQ (Esquelbecq, Nord, France)'),
    ('FR-ESY', 'FR-ESY (Esquennoy, Oise, France)'),
    ('FR-Q8D', 'FR-Q8D (Esquerdes, Pas-de-Calais, France)'),
    ('FR-ESQ', 'FR-ESQ (Esquièze-Sère, Hautes-Pyrénées, France)'),
    ('FR-E2R', "FR-E2R (Essarois, Côte-d'Or, France)"),
    ('FR-NB3', 'FR-NB3 (Essarts en Bocage, Vendée, France)'),
    ('FR-ESP', 'FR-ESP (Essay, Orne, France)'),
    ('FR-E2E', 'FR-E2E (Essert, Territoire de Belfort, France)'),
    ('FR-Y7R', 'FR-Y7R (Essertenne, Saône-et-Loire, France)'),
    ('FR-RMD', 'FR-RMD (Essert-Romand, Haute-Savoie, France)'),
    ('FR-EXE', "FR-EXE (Essey, Côte-d'Or, France)"),
    ('FR-YEM', 'FR-YEM (Essey-et-Maizerais, Meurthe-et-Moselle, France)'),
    ('FR-YLN', 'FR-YLN (Essey-lès-Nancy, Meurthe-et-Moselle, France)'),
    ('FR-ELG', 'FR-ELG (Essigny-le-Grand, Aisne, France)'),
    ('FR-EM2', 'FR-EM2 (Essômes-sur-Marne, Aisne, France)'),
    ('FR-EXO', 'FR-EXO (Esson, Calvados, France)'),
    ('FR-U4U', 'FR-U4U (Essonnes, Essonne, France)'),
    ('FR-3EY', 'FR-3EY (Essoyes, Aube, France)'),
    ('FR-ETG', 'FR-ETG (Estagel, Pyrénées-Orientales, France)'),
    ('FR-EXS', 'FR-EXS (Estaires, Nord, France)'),
    ('FR-ET9', 'FR-ET9 (Estancarbon, Haute-Garonne, France)'),
    ('FR-NG9', 'FR-NG9 (Estang, Gers, France)'),
    ('FR-EEY', 'FR-EEY (Esternay, Marne, France)'),
    ('FR-ZAR', 'FR-ZAR (Estézargues, Gard, France)'),
    ('FR-ETL', 'FR-ETL (Estillac, Lot-et-Garonne, France)'),
    ('FR-EST', 'FR-EST (Estissac, Aube, France)'),
    ('FR-EIA', 'FR-EIA (Estivareilles, Allier, France)'),
    ('FR-ETV', 'FR-ETV (Estivareilles, Loire, France)'),
    ('FR-EUC', 'FR-EUC (Estouteville-Écalles, Seine-Maritime, France)'),
    ('FR-EBN', 'FR-EBN (Estrablin, Isère, France)'),
    ('FR-XTX', 'FR-XTX (Estréelles, Pas-de-Calais, France)'),
    ('FR-EQS', 'FR-EQS (Estrées, Nord, France)'),
    ('FR-EDD', 'FR-EDD (Estrées - Deniécourt, Somme, France)'),
    ('FR-EMN', 'FR-EMN (Estrées-Mons, Somme, France)'),
    ('FR-ESD', 'FR-ESD (Estrées-Saint-Denis, Oise, France)'),
    ('FR-PU6', 'FR-PU6 (Estreux, Nord, France)'),
    ('FR-ESV', 'FR-ESV (Esvres, Indre-et-Loire, France)'),
    ('FR-TBS', 'FR-TBS (Étables, Ardèche, France)'),
    ('FR-EEM', "FR-EEM (Étables-sur-Mer, Côtes-d'Armor, France)"),
    ('FR-EGK', 'FR-EGK (Étagnac, Charente, France)'),
    ('FR-EAN', 'FR-EAN (Étain, Meuse, France)'),
    ('FR-H6Y', 'FR-H6Y (Étainhus, Seine-Maritime, France)'),
    ('FR-F89', 'FR-F89 (Étais-la-Sauvin, Yonne, France)'),
    ('FR-ETA', 'FR-ETA (Étalans, Doubs, France)'),
    ('FR-ESM', 'FR-ESM (Étalondes, Seine-Maritime, France)'),
    ('FR-ETM', 'FR-ETM (Étampes, Essonne, France)'),
    ('FR-EMM', 'FR-EMM (Étampes-sur-Marne, Aisne, France)'),
    ('FR-EAR', 'FR-EAR (Étang-sur-Arroux, Saône-et-Loire, France)'),
    ('FR-ELS', 'FR-ELS (Étaples, Pas-de-Calais, France)'),
    ('FR-ZCX', 'FR-ZCX (Étaule, Yonne, France)'),
    ('FR-ETW', 'FR-ETW (Étaules, Charente-Maritime, France)'),
    ('FR-UL3', 'FR-UL3 (Étauliers, Gironde, France)'),
    ('FR-ETK', 'FR-ETK (Etaux, Haute-Savoie, France)'),
    ('FR-7ET', 'FR-7ET (Eteaux, Haute-Savoie, France)'),
    ('FR-EII', 'FR-EII (Éteignières, Ardennes, France)'),
    ('FR-E29', 'FR-E29 (Etel, Morbihan, France)'),
    ('FR-EY6', 'FR-EY6 (Ételfay, Somme, France)'),
    ('FR-NOZ', 'FR-NOZ (Eternoz, Doubs, France)'),
    ('FR-EPG', 'FR-EPG (Éterpigny, Somme, France)'),
    ('FR-ETX', 'FR-ETX (Étigny, Yonne, France)'),
    ('FR-EIO', 'FR-EIO (Étiolles, Essonne, France)'),
    ('FR-EV6', 'FR-EV6 (Étival, Jura, France)'),
    ('FR-ETI', 'FR-ETI (Étival-Clairefontaine, Vosges, France)'),
    ('FR-CJ9', 'FR-CJ9 (Étoges, Marne, France)'),
    ('FR-ESR', 'FR-ESR (Étoile-sur-Rhône, Drôme, France)'),
    ('FR-ETR', 'FR-ETR (Étréchy, Essonne, France)'),
    ('FR-ET4', 'FR-ET4 (Étreillers, Aisne, France)'),
    ('FR-ETE', 'FR-ETE (Étrelles, Ille-et-Vilaine, France)'),
    ('FR-EBS', 'FR-EBS (Étrembières, Haute-Savoie, France)'),
    ('FR-ETY', 'FR-ETY (Étrépagny, Eure, France)'),
    ('FR-XEP', 'FR-XEP (Etrepy, Marne, France)'),
    ('FR-ET2', 'FR-ET2 (Etretat, Seine-Maritime, France)'),
    ('FR-6TY', 'FR-6TY (Etreux, Aisne, France)'),
    ('FR-E8C', 'FR-E8C (Étriac, Charente, France)'),
    ('FR-EKU', 'FR-EKU (Étricourt-Manancourt, Somme, France)'),
    ('FR-PF4', 'FR-PF4 (Étrigny, Saône-et-Loire, France)'),
    ('FR-ETO', "FR-ETO (Étrochey, Côte-d'Or, France)"),
    ('FR-ETU', 'FR-ETU (Étroussat, Allier, France)'),
    ('FR-ETP', 'FR-ETP (Étupes, Doubs, France)'),
    ('FR-27E', 'FR-27E (Éturqueraye, Eure, France)'),
    ('FR-EUH', 'FR-EUH (Eu, Seine-Maritime, France)'),
    ('FR-X7T', 'FR-X7T (Eugénie-les-Bains, Landes, France)'),
    ('FR-EMT', 'FR-EMT (Eulmont, Meurthe-et-Moselle, France)'),
    ('FR-R9E', 'FR-R9E (Eurre, Drôme, France)'),
    ('FR-ERV', 'FR-ERV (Eurville, Haute-Marne, France)'),
    ('FR-UUE', 'FR-UUE (Euville, Meuse, France)'),
    ('FR-GZ3', 'FR-GZ3 (Euzet, Gard, France)'),
    ('FR-2KH', 'FR-2KH (Evans, Jura, France)'),
    ('FR-EV4', 'FR-EV4 (Évenos, Var, France)'),
    ('FR-EV9', 'FR-EV9 (Évergnicourt, Aisne, France)'),
    ('FR-EVS', 'FR-EVS (Évette-Salbert, Territoire de Belfort, France)'),
    ('FR-EVC', 'FR-EVC (Éveux, Rhône, France)'),
    ('FR-EVI', 'FR-EVI (Évian-les-Bains, Haute-Savoie, France)'),
    ('FR-VVM', 'FR-VVM (Évin-Malmaison, Pas-de-Calais, France)'),
    ('FR-ER7', 'FR-ER7 (Évires, Haute-Savoie, France)'),
    ('FR-EVA', 'FR-EVA (Évisa, Corse-du-Sud, France)'),
    ('FR-EVX', 'FR-EVX (Évreux, Eure, France)'),
    ('FR-EVO', 'FR-EVO (Évron, Mayenne, France)'),
    ('FR-EWY', 'FR-EWY (Évry, Yonne, France)'),
    ('FR-EVR', 'FR-EVR (Évry, Essonne, France)'),
    ('FR-YEG', 'FR-YEG (Évry-Grégy-sur-Yerre, Seine-et-Marne, France)'),
    ('FR-EXD', 'FR-EXD (Excideuil, Dordogne, France)'),
    ('FR-U2W', 'FR-U2W (Exideuil, Charente, France)'),
    ('FR-ECT', 'FR-ECT (Exincourt, Doubs, France)'),
    ('FR-EXL', 'FR-EXL (Exireuil, Deux-Sèvres, France)'),
    ('FR-EYN', 'FR-EYN (Eybens, Isère, France)'),
    ('FR-EYL', 'FR-EYL (Eycheil, Ariège, France)'),
    ('FR-EYG', 'FR-EYG (Eygalières, Bouches-du-Rhône, France)'),
    ('FR-G8Y', 'FR-G8Y (Eyguières, Bouches-du-Rhône, France)'),
    ('FR-EYR', 'FR-EYR (Eygurande, Corrèze, France)'),
    ('FR-EYT', 'FR-EYT (Eymet, Dordogne, France)'),
    ('FR-EMX', 'FR-EMX (Eymeux, Drôme, France)'),
    ('FR-EYI', 'FR-EYI (Eymoutiers, Haute-Vienne, France)'),
    ('FR-ENS', 'FR-ENS (Eynesse, Gironde, France)'),
    ('FR-EYU', 'FR-EYU (Eyragues, Bouches-du-Rhône, France)'),
    ('FR-HY7', 'FR-HY7 (Eyrans, Gironde, France)'),
    ('FR-EYZ', 'FR-EYZ (Eyrein, Corrèze, France)'),
    ('FR-EYS', 'FR-EYS (Eysines, Gironde, France)'),
    ('FR-YA2', 'FR-YA2 (Eyzerac, Dordogne, France)'),
    ('FR-EP6', 'FR-EP6 (Eyzin-Pinet, Isère, France)'),
    ('FR-EZQ', 'FR-EZQ (Èze, Alpes-Maritimes, France)'),
    ('FR-EYE', 'FR-EYE (Ézy-sur-Eure, Eure, France)'),
    ('FR-TFB', 'FR-TFB (Fabas, Tarn-et-Garonne, France)'),
    ('FR-7EH', 'FR-7EH (Fabras, Ardèche, France)'),
    ('FR-ZCS', 'FR-ZCS (Fabrègues, Hérault, France)'),
    ('FR-FAZ', 'FR-FAZ (Fabrezan, Aude, France)'),
    ('FR-FMI', 'FR-FMI (Faches-Thumesnil, Nord, France)'),
    ('FR-FAC', 'FR-FAC (Facture, Gironde, France)'),
    ('FR-FAG', 'FR-FAG (Fagnières, Marne, France)'),
    ('FR-FMB', 'FR-FMB (Faimbe, Doubs, France)'),
    ('FR-UEF', "FR-UEF (Fain-lès-Moutiers, Côte-d'Or, France)"),
    ('FR-FAQ', 'FR-FAQ (Fains, Eure, France)'),
    ('FR-FSV', 'FR-FSV (Fains-Véel, Meuse, France)'),
    ('FR-FAS', 'FR-FAS (Falaise, Calvados, France)'),
    ('FR-YFS', 'FR-YFS (Faleyras, Gironde, France)'),
    ('FR-Z4R', 'FR-Z4R (Fallencourt, Seine-Maritime, France)'),
    ('FR-7FA', 'FR-7FA (Fallerans, Doubs, France)'),
    ('FR-FAO', 'FR-FAO (Falleron, Vendée, France)'),
    ('FR-FMK', 'FR-FMK (Fameck, Moselle, France)'),
    ('FR-FAM', 'FR-FAM (Faramans, Isère, France)'),
    ('FR-FBV', 'FR-FBV (Farébersviller, Moselle, France)'),
    ('FR-FS8', 'FR-FS8 (Fareins, Ain, France)'),
    ('FR-FAR', 'FR-FAR (Faremoutiers, Seine-et-Marne, France)'),
    ('FR-FAP', 'FR-FAP (Farges-Allichamps, Cher, France)'),
    ('FR-TTR', 'FR-TTR (Farges-lès-Chalon, Saône-et-Loire, France)'),
    ('FR-OAR', 'FR-OAR (Farges-lès-Mâcon, Saône-et-Loire, France)'),
    ('FR-FGP', 'FR-FGP (Fargniers, Aisne, France)'),
    ('FR-FG8', 'FR-FG8 (Fargues, Gironde, France)'),
    ('FR-FGL', 'FR-FGL (Fargues, Lot, France)'),
    ('FR-DGA', 'FR-DGA (Fargues-de-Langon, Saône-et-Loire, France)'),
    ('FR-FGH', 'FR-FGH (Fargues-Saint-Hilaire, Gironde, France)'),
    ('FR-F6E', 'FR-F6E (Farinole, Haute-Corse, France)'),
    ('FR-FVR', 'FR-FVR (Farschviller, Moselle, France)'),
    ('FR-8TI', 'FR-8TI (Fatines, Sarthe, France)'),
    ('FR-FCY', 'FR-FCY (Faucigny, Haute-Savoie, France)'),
    ('FR-ELM', 'FR-ELM (Faucogney-et-la-Mer, Haute-Saône, France)'),
    ('FR-FCZ', 'FR-FCZ (Faucon, Vaucluse, France)'),
    ('FR-FGS', 'FR-FGS (Faugères, Hérault, France)'),
    ('FR-ZDC', 'FR-ZDC (Fauillet, Lot-et-Garonne, France)'),
    ('FR-FQM', 'FR-FQM (Faulquemont, Moselle, France)'),
    ('FR-FLM', 'FR-FLM (Faumont, Nord, France)'),
    ('FR-F2D', 'FR-F2D (Faurilles, Dordogne, France)'),
    ('FR-FVE', "FR-FVE (Fauverney, Côte-d'Or, France)"),
    ('FR-FXD', 'FR-FXD (Faux, Dordogne, France)'),
    ('FR-FAV', 'FR-FAV (Faverges, Haute-Savoie, France)'),
    ('FR-FQV', 'FR-FQV (Faverney, Haute-Saône, France)'),
    ('FR-FVO', 'FR-FVO (Faverolles, Eure-et-Loir, France)'),
    ('FR-FVL', 'FR-FVL (Faverolles, Somme, France)'),
    ('FR-FEM', 'FR-FEM (Faverolles-et-Coëmy, Marne, France)'),
    ('FR-FZH', 'FR-FZH (Faverolles-sur-Cher, Loir-et-Cher, France)'),
    ('FR-YFQ', 'FR-YFQ (Favières, Eure-et-Loir, France)'),
    ('FR-FV2', 'FR-FV2 (Favières, Meurthe-et-Moselle, France)'),
    ('FR-FAB', 'FR-FAB (Fay, Somme, France)'),
    ('FR-FYL', 'FR-FYL (Fay-aux-Loges, Loiret, France)'),
    ('FR-FBA', 'FR-FBA (Fay-de-Bretagne, Loire-Atlantique, France)'),
    ('FR-8UX', "FR-8UX (Faye-l'Abbesse, Deux-Sèvres, France)"),
    ('FR-FYC', 'FR-FYC (Fayence, Var, France)'),
    ('FR-FY3', 'FR-FY3 (Fayl-Billot, Haute-Marne, France)'),
    ('FR-FFO', 'FR-FFO (Fayl-la-Fôret, Haute-Marne, France)'),
    ('FR-TAF', 'FR-TAF (Fayssac, Tarn, France)'),
    ('FR-FAY', 'FR-FAY (Fay-sur-Lignon, Haute-Loire, France)'),
    ('FR-FEC', 'FR-FEC (Fécamp, Seine-Maritime, France)'),
    ('FR-FCH', 'FR-FCH (Féchain, Nord, France)'),
    ('FR-QQF', 'FR-QQF (Fécocourt, Meurthe-et-Moselle, France)'),
    ('FR-FEG', 'FR-FEG (Fegersheim, Bas-Rhin, France)'),
    ('FR-FGN', 'FR-FGN (Feignies, Nord, France)'),
    ('FR-FEI', 'FR-FEI (Feillens, Ain, France)'),
    ('FR-4FE', 'FR-4FE (Feings, Loir-et-Cher, France)'),
    ('FR-FSG', 'FR-FSG (Feins-en-Gâtinais, Loiret, France)'),
    ('FR-FEL', 'FR-FEL (Fel, Orne, France)'),
    ('FR-FLT', 'FR-FLT (Feliceto, Haute-Corse, France)'),
    ('FR-FLN', 'FR-FLN (Félines, Ardèche, France)'),
    ('FR-HBF', 'FR-HBF (Félines-Minervois, Hérault, France)'),
    ('FR-NFL', 'FR-NFL (Felleries, Nord, France)'),
    ('FR-FTI', 'FR-FTI (Felletin, Creuse, France)'),
    ('FR-CFN', "FR-CFN (Fénay, Côte-d'Or, France)"),
    ('FR-U5F', 'FR-U5F (Fendeille, Aude, France)'),
    ('FR-FTG', 'FR-FTG (Fénétrange, Moselle, France)'),
    ('FR-FNX', 'FR-FNX (Fenioux, Deux-Sèvres, France)'),
    ('FR-FEN', 'FR-FEN (Fenouillet, Haute-Garonne, France)'),
    ('FR-FDU', 'FR-FDU (Ferdrupt, Vosges, France)'),
    ('FR-FBS', 'FR-FBS (Fèrebrianges, Marne, France)'),
    ('FR-FRC', 'FR-FRC (Fère-Champenoise, Marne, France)'),
    ('FR-FET', 'FR-FET (Fère-en-Tardenois, Aisne, France)'),
    ('FR-FR2', 'FR-FR2 (Férel, Morbihan, France)'),
    ('FR-NRF', 'FR-NRF (Férin, Nord, France)'),
    ('FR-F2V', 'FR-F2V (Fermanville, Manche, France)'),
    ('FR-FEV', 'FR-FEV (Ferney-Voltaire, Ain, France)'),
    ('FR-F2A', 'FR-F2A (Férolles-Attilly, Seine-et-Marne, France)'),
    ('FR-FQS', 'FR-FQS (Ferques, Pas-de-Calais, France)'),
    ('FR-RWS', 'FR-RWS (Ferrals-les-Corbières, Aude, France)'),
    ('FR-FGR', 'FR-FGR (Ferrière-la-Grande, Nord, France)'),
    ('FR-FSB', 'FR-FSB (Ferrières-en-Bray, Seine-Maritime, France)'),
    ('FR-IEB', 'FR-IEB (Ferrières-en-Brie, Seine-et-Marne, France)'),
    ('FR-FEA', 'FR-FEA (Ferrières-en-Gâtinais, Loiret, France)'),
    ('FR-FER', 'FR-FER (Fervaques, Calvados, France)'),
    ('FR-FLC', 'FR-FLC (Fesches-le-Châtel, Doubs, France)'),
    ('FR-FSH', 'FR-FSH (Fessenheim, Haut-Rhin, France)'),
    ('FR-F7E', 'FR-F7E (Festes-et-Saint-André, Aude, France)'),
    ('FR-SIY', 'FR-SIY (Festigny, Marne, France)'),
    ('FR-FTR', 'FR-FTR (Féternes, Haute-Savoie, France)'),
    ('FR-FUQ', 'FR-FUQ (Feucherolles, Yvelines, France)'),
    ('FR-QFC', 'FR-QFC (Feuchy, Pas-de-Calais, France)'),
    ('FR-FUG', 'FR-FUG (Feugarolles, Lot-et-Garonne, France)'),
    ('FR-F2U', 'FR-F2U (Feuges, Aube, France)'),
    ('FR-FIA', 'FR-FIA (Feuilla, Aude, France)'),
    ('FR-FUL', 'FR-FUL (Feuillères, Somme, France)'),
    ('FR-FQR', 'FR-FQR (Feuquières, Oise, France)'),
    ('FR-FVI', 'FR-FVI (Feuquières-en-Vimeu, Somme, France)'),
    ('FR-FEU', 'FR-FEU (Feurs, Loire, France)'),
    ('FR-V6F', 'FR-V6F (Fèves, Moselle, France)'),
    ('FR-FTT', 'FR-FTT (Feytiat, Haute-Vienne, France)'),
    ('FR-FEY', 'FR-FEY (Feyzin, Rhône, France)'),
    ('FR-QFN', 'FR-QFN (Fiennes, Pas-de-Calais, France)'),
    ('FR-FB2', 'FR-FB2 (Fierville-Bray, Calvados, France)'),
    ('FR-FI8', 'FR-FI8 (Fierville-la-Campagne, Calvados, France)'),
    ('FR-FSC', 'FR-FSC (Figari, Corse-du-Sud, France)'),
    ('FR-FGA', 'FR-FGA (Figeac, Lot, France)'),
    ('FR-R54', 'FR-R54 (Fillières, Meurthe-et-Moselle, France)'),
    ('FR-IDP', 'FR-IDP (Fillièvres, Pas-de-Calais, France)'),
    ('FR-FIL', 'FR-FIL (Fillinges, Haute-Savoie, France)'),
    ('FR-FIY', 'FR-FIY (Firminy, Loire, France)'),
    ('FR-FLS', 'FR-FLS (Fislis, Haut-Rhin, France)'),
    ('FR-FSM', 'FR-FSM (Fismes, Marne, France)'),
    ('FR-FTU', 'FR-FTU (Fitilieu, Isère, France)'),
    ('FR-FIT', 'FR-FIT (Fitou, Aude, France)'),
    ('FR-FXN', "FR-FXN (Fixin, Côte-d'Or, France)"),
    ('FR-FCE', 'FR-FCE (Flachères, Isère, France)'),
    ('FR-OFE', "FR-OFE (Flagey-Echézeaux, Côte-d'Or, France)"),
    ('FR-FL9', 'FR-FL9 (Flamanville, Manche, France)'),
    ('FR-SNM', "FR-SNM (Flammerans, Côte-d'Or, France)"),
    ('FR-VEF', 'FR-VEF (Flassan, Vaucluse, France)'),
    ('FR-FSI', 'FR-FSI (Flassans-sur-Issole, Var, France)'),
    ('FR-ZAM', 'FR-ZAM (Flaucourt, Somme, France)'),
    ('FR-2FG', 'FR-2FG (Flaugeac, Dordogne, France)'),
    ('FR-FJ5', 'FR-FJ5 (Flaujac-Poujols, Lot, France)'),
    ('FR-DGF', 'FR-DGF (Flaujagues, Gironde, France)'),
    ('FR-ZGB', 'FR-ZGB (Flaumont-Waudrechies, Nord, France)'),
    ('FR-IAX', 'FR-IAX (Flaviac, Ardèche, France)'),
    ('FR-FHV', 'FR-FHV (Flavignac, Haute-Vienne, France)'),
    ('FR-CFV', "FR-CFV (Flavignerot, Côte-d'Or, France)"),
    ('FR-MZF', 'FR-MZF (Flavigny, Marne, France)'),
    ('FR-FSO', "FR-FSO (Flavigny-sur-Ozerain, Côte-d'Or, France)"),
    ('FR-V5N', 'FR-V5N (Flavin, Aveyron, France)'),
    ('FR-LXQ', 'FR-LXQ (Flaxlanden, Haut-Rhin, France)'),
    ('FR-VFC', 'FR-VFC (Flayosc, Var, France)'),
    ('FR-FAF', 'FR-FAF (Fléac, Charente, France)'),
    ('FR-FIV', 'FR-FIV (Fléré-la-Rivière, Indre, France)'),
    ('FR-FLE', 'FR-FLE (Flers, Orne, France)'),
    ('FR-FCX', 'FR-FCX (Flers-en-Escrebieux, Nord, France)'),
    ('FR-FSY', 'FR-FSY (Flers-sur-Noye, Somme, France)'),
    ('FR-8M8', 'FR-8M8 (Flesselles, Somme, France)'),
    ('FR-6FL', 'FR-6FL (Flêtre, Nord, France)'),
    ('FR-FLU', 'FR-FLU (Fleurance, Gers, France)'),
    ('FR-6LM', 'FR-6LM (Fleurat, Creuse, France)'),
    ('FR-FUX', 'FR-FUX (Fleurbaix, Pas-de-Calais, France)'),
    ('FR-YSO', "FR-YSO (Fleurey-sur-Ouche, Côte-d'Or, France)"),
    ('FR-FLR', 'FR-FLR (Fleurie, Rhône, France)'),
    ('FR-FSA', 'FR-FSA (Fleurieu-sur-Saône, Rhône, France)'),
    ('FR-FXS', "FR-FXS (Fleurieux-sur-l'Arbresle, Rhône, France)"),
    ('FR-FUN', 'FR-FUN (Fleurines, Oise, France)'),
    ('FR-FUY', 'FR-FUY (Fleury, Aude, France)'),
    ('FR-FYU', 'FR-FYU (Fleury, Oise, France)'),
    ('FR-FB3', 'FR-FB3 (Fleury-en-Bière, Seine-et-Marne, France)'),
    ('FR-XSQ', 'FR-XSQ (Fleury-la-Forêt, Eure, France)'),
    ('FR-WFL', 'FR-WFL (Fleury-la-Rivière, Marne, France)'),
    ('FR-FLA', 'FR-FLA (Fleury-les-Aubrais, Loiret, France)'),
    ('FR-FYG', 'FR-FYG (Fleury-Mérogis, Essonne, France)'),
    ('FR-FLY', 'FR-FLY (Fleury-sur-Andelle, Eure, France)'),
    ('FR-FSL', 'FR-FSL (Fleury-sur-Loire, Nièvre, France)'),
    ('FR-FYN', 'FR-FYN (Fleury-sur-Orne, Calvados, France)'),
    ('FR-FDN', 'FR-FDN (Fléville-devant-Nancy, Meurthe-et-Moselle, France)'),
    ('FR-FVY', 'FR-FVY (Flévy, Moselle, France)'),
    ('FR-FYZ', 'FR-FYZ (Fleys, Yonne, France)'),
    ('FR-FG7', 'FR-FG7 (Flines-lès-Mortagne, Nord, France)'),
    ('FR-FNR', 'FR-FNR (Flines-lez-Rache, Nord, France)'),
    ('FR-3FC', 'FR-3FC (Flines-lez-Raches, Nord, France)'),
    ('FR-FNS', 'FR-FNS (Flins, Yvelines, France)'),
    ('FR-FXU', 'FR-FXU (Flixecourt, Somme, France)'),
    ('FR-FQU', 'FR-FQU (Flocques, Seine-Maritime, France)'),
    ('FR-FCP', 'FR-FCP (Flogny-la-Chapelle, Yonne, France)'),
    ('FR-NG8', 'FR-NG8 (Floing, Ardennes, France)'),
    ('FR-FQL', 'FR-FQL (Floirac, Charente-Maritime, France)'),
    ('FR-FLK', 'FR-FLK (Floirac, Gironde, France)'),
    ('FR-FLO', 'FR-FLO (Floirac, Lot, France)'),
    ('FR-FLF', 'FR-FLF (Florac, Lozère, France)'),
    ('FR-FLG', 'FR-FLG (Florange, Moselle, France)'),
    ('FR-CAK', 'FR-CAK (Florensac, Hérault, France)'),
    ('FR-WFN', 'FR-WFN (Florentin, Tarn, France)'),
    ('FR-F23', 'FR-F23 (Florentin-la-Capelle, Aveyron, France)'),
    ('FR-WFS', 'FR-WFS (Floressas, Lot, France)'),
    ('FR-WFU', 'FR-WFU (Floure, Aude, France)'),
    ('FR-FL2', 'FR-FL2 (Flourens, Haute-Garonne, France)'),
    ('FR-FQY', 'FR-FQY (Foëcy, Cher, France)'),
    ('FR-2FO', 'FR-2FO (Foissac, Gard, France)'),
    ('FR-FTF', 'FR-FTF (Foissiat, Ain, France)'),
    ('FR-FOI', 'FR-FOI (Foix, Ariège, France)'),
    ('FR-FBY', 'FR-FBY (Folembray, Aisne, France)'),
    ('FR-FKL', 'FR-FKL (Folkling, Moselle, France)'),
    ('FR-FVD', 'FR-FVD (Follainville-Dennemont, Yvelines, France)'),
    ('FR-FOL', 'FR-FOL (Folschviller, Moselle, France)'),
    ('FR-FOB', 'FR-FOB (Fomperron, Deux-Sèvres, France)'),
    ('FR-C7V', "FR-C7V (Foncegrive, Côte-d'Or, France)"),
    ('FR-FLH', 'FR-FLH (Foncine-le-Haut, Jura, France)'),
    ('FR-FNA', 'FR-FNA (Fondamente, Aveyron, France)'),
    ('FR-FDS', 'FR-FDS (Fondettes, Indre-et-Loire, France)'),
    ('FR-F7M', 'FR-F7M (Fongueusemare, Seine-Maritime, France)'),
    ('FR-H39', 'FR-H39 (Fonsorbes, Haute-Garonne, France)'),
    ('FR-FIE', 'FR-FIE (Fontafie, Charente, France)'),
    ('FR-FQT', 'FR-FQT (Fontain, Doubs, France)'),
    ('FR-FIN', 'FR-FIN (Fontaine, Isère, France)'),
    ('FR-FNT', 'FR-FNT (Fontaine, Territoire de Belfort, France)'),
    ('FR-FBU', 'FR-FBU (Fontainebleau, Seine-et-Marne, France)'),
    ('FR-FDY', 'FR-FDY (Fontaine-Denis-Nuisy, Marne, France)'),
    ('FR-WFV', 'FR-WFV (Fontaine-de-Vaucluse, Vaucluse, France)'),
    ('FR-F7Y', 'FR-F7Y (Fontaine-en-Bray, Seine-Maritime, France)'),
    ('FR-NPU', 'FR-NPU (Fontaine-Étoupefour, Calvados, France)'),
    ('FR-2FF', "FR-2FF (Fontaine-Française, Côte-d'Or, France)"),
    ('FR-FGU', 'FR-FGU (Fontaine-Guérin, Maine-et-Loire, France)'),
    ('FR-FHY', 'FR-FHY (Fontaine-Henry, Calvados, France)'),
    ('FR-FG3', 'FR-FG3 (Fontaine-la-Guyon, Eure-et-Loir, France)'),
    ('FR-FAI', 'FR-FAI (Fontaine-la-Mallet, Seine-Maritime, France)'),
    ('FR-FIR', 'FR-FIR (Fontaine-la-Soret, Eure, France)'),
    ('FR-FTD', 'FR-FTD (Fontaine-le-Dun, Seine-Maritime, France)'),
    ('FR-FOP', 'FR-FOP (Fontaine-le-Port, Seine-et-Marne, France)'),
    ('FR-ZCW', 'FR-ZCW (Fontaine-lès-Croisilles, Pas-de-Calais, France)'),
    ('FR-FLD', "FR-FLD (Fontaine-lès-Dijon, Côte-d'Or, France)"),
    ('FR-RRJ', 'FR-RRJ (Fontaine-les-Grès, Aube, France)'),
    ('FR-FON', 'FR-FON (Fontaine-lès-Luxeuil, Haute-Saône, France)'),
    ('FR-FVN', 'FR-FVN (Fontaine-lès-Vervins, Aisne, France)'),
    ('FR-T7M', 'FR-T7M (Fontaine-Mâcon, Aube, France)'),
    ('FR-XIN', 'FR-XIN (Fontaine-Notre-Dame, Aisne, France)'),
    ('FR-XFO', 'FR-XFO (Fontaine-Notre-Dame, Nord, France)'),
    ('FR-FAE', 'FR-FAE (Fontaines, Saône-et-Loire, France)'),
    ('FR-FY8', 'FR-FY8 (Fontaines, Yonne, France)'),
    ('FR-FTM', 'FR-FTM (Fontaine-Simon, Eure-et-Loir, France)'),
    ('FR-FSS', 'FR-FSS (Fontaines-sur-Saône, Rhône, France)'),
    ('FR-FTO', 'FR-FTO (Fontaine-sur-Somme, Somme, France)'),
    ('FR-46O', 'FR-46O (Fontanes, Lot, France)'),
    ('FR-XON', 'FR-XON (Fontanes, Lozère, France)'),
    ('FR-F8N', 'FR-F8N (Fontanès, Gard, France)'),
    ('FR-XAS', 'FR-XAS (Fontanès, Hérault, France)'),
    ('FR-FCN', 'FR-FCN (Fontanil-Cornillon, Isère, France)'),
    ('FR-XVE', 'FR-XVE (Fontcouverte, Aude, France)'),
    ('FR-FTL', 'FR-FTL (Fontenailles, Seine-et-Marne, France)'),
    ('FR-FS2', 'FR-FS2 (Fontenai-Sur-Orne, Orne, France)'),
    ('FR-FTN', 'FR-FTN (Fontenay, Seine-Maritime, France)'),
    ('FR-FYS', 'FR-FYS (Fontenay-aux-Roses, Hauts-de-Seine, France)'),
    ('FR-FEP', "FR-FEP (Fontenay-en-Parisis, Val-d'Oise, France)"),
    ('FR-FOC', 'FR-FOC (Fontenay-le-Comte, Vendée, France)'),
    ('FR-FNF', 'FR-FNF (Fontenay-le-Fleury, Yvelines, France)'),
    ('FR-F7B', 'FR-F7B (Fontenay-lès-Briis, Essonne, France)'),
    ('FR-FLV', 'FR-FLV (Fontenay-le-Vicomte, Essonne, France)'),
    ('FR-XBI', 'FR-XBI (Fontenay-près-Chablis, Yonne, France)'),
    ('FR-FYB', 'FR-FYB (Fontenay-sous-Bois, Val-de-Marne, France)'),
    ('FR-FSE', 'FR-FSE (Fontenay-sur-Eure, Eure-et-Loir, France)'),
    ('FR-FOM', 'FR-FOM (Fontenay-sur-Mer, Manche, France)'),
    ('FR-FOT', 'FR-FOT (Fontenay-Trésigny, Seine-et-Marne, France)'),
    ('FR-FT2', 'FR-FT2 (Fontenelle-en-Brie, Aisne, France)'),
    ('FR-FZT', 'FR-FZT (Fontenilles, Haute-Garonne, France)'),
    ('FR-3GV', 'FR-3GV (Fontenoy-le-Château, Vosges, France)'),
    ('FR-FYO', 'FR-FYO (Fontenoy-sur-Moselle, Meurthe-et-Moselle, France)'),
    ('FR-XTE', 'FR-XTE (Fontes, Hérault, France)'),
    ('FR-FUT', 'FR-FUT (Fontette, Aube, France)'),
    ('FR-FOV', "FR-FOV (Fontevraud-l'Abbaye, Maine-et-Loire, France)"),
    ('FR-TFD', 'FR-TFD (Fontguenand, Indre, France)'),
    ('FR-FAD', "FR-FAD (Fontiès-d'Aude, Aude, France)"),
    ('FR-TJ5', 'FR-TJ5 (Fontjoncouse, Aude, France)'),
    ('FR-FTY', 'FR-FTY (Fontoy, Moselle, France)'),
    ('FR-FTP', 'FR-FTP (Fontpédrouse, Pyrénées-Orientales, France)'),
    ('FR-QZF', 'FR-QZF (Font-Romeu-Odeillo-Via, Pyrénées-Orientales, France)'),
    ('FR-FNV', 'FR-FNV (Fontvieille, Bouches-du-Rhône, France)'),
    ('FR-FOR', 'FR-FOR (Forbach, Moselle, France)'),
    ('FR-FLQ', 'FR-FLQ (Forcalquier, Alpes-de-Haute-Provence, France)'),
    ('FR-FC2', 'FR-FC2 (Forceville-en-Vimeu, Somme, France)'),
    ('FR-FRS', 'FR-FRS (Foreste, Aisne, France)'),
    ('FR-FDL', 'FR-FDL (Forges-de-Lanouée, Morbihan, France)'),
    ('FR-FGF', 'FR-FGF (Forges-la-Forêt, Ille-et-Vilaine, France)'),
    ('FR-FGB', 'FR-FGB (Forges-les-Bains, Essonne, France)'),
    ('FR-FLX', 'FR-FLX (Forges-les-Eaux, Seine-Maritime, France)'),
    ('FR-FME', 'FR-FME (Formerie, Oise, France)'),
    ('FR-FFM', 'FR-FFM (Formigny, Calvados, France)'),
    ('FR-FXR', 'FR-FXR (Fornex, Ariège, France)'),
    ('FR-FFD', 'FR-FFD (Forstfeld, Bas-Rhin, France)'),
    ('FR-FTH', 'FR-FTH (Forstheim, Bas-Rhin, France)'),
    ('FR-FTB', 'FR-FTB (Fort-Batard, Pas-de-Calais, France)'),
    ('FR-HR8', 'FR-HR8 (Fortschwihr, Haut-Rhin, France)'),
    ('FR-FXM', 'FR-FXM (Fos, Haute-Garonne, France)'),
    ('FR-FZS', 'FR-FZS (Fos, Hérault, France)'),
    ('FR-FO8', 'FR-FO8 (Fosse, Pyrénées-Orientales, France)'),
    ('FR-FOZ', 'FR-FOZ (Fossé, Ardennes, France)'),
    ('FR-FOE', 'FR-FOE (Fossé, Loir-et-Cher, France)'),
    ('FR-OSE', "FR-OSE (Fosses, Val-d'Oise, France)"),
    ('FR-FEB', 'FR-FEB (Fossès-et-Baleyssac, Gironde, France)'),
    ('FR-OYZ', 'FR-OYZ (Fossoy, Aisne, France)'),
    ('FR-FOS', 'FR-FOS (Fos-sur-Mer, Bouches-du-Rhône, France)'),
    ('FR-ZCT', 'FR-ZCT (Foucarmont, Seine-Maritime, France)'),
    ('FR-FCR', 'FR-FCR (Foucherans, Jura, France)'),
    ('FR-X7Z', 'FR-X7Z (Fouchères, Yonne, France)'),
    ('FR-FUS', 'FR-FUS (Fouesnant, Finistère, France)'),
    ('FR-FOG', 'FR-FOG (Foug, Meurthe-et-Moselle, France)'),
    ('FR-FFG', 'FR-FFG (Fougere, France)'),
    ('FR-FOU', 'FR-FOU (Fougères, Ille-et-Vilaine, France)'),
    ('FR-FBI', 'FR-FBI (Fougères-sur-Bièvre, Loir-et-Cher, France)'),
    ('FR-UGR', 'FR-UGR (Fougerolles, Haute-Saône, France)'),
    ('FR-FOH', 'FR-FOH (Fougueyrolles, Dordogne, France)'),
    ('FR-FUO', 'FR-FUO (Fouilloy, Somme, France)'),
    ('FR-FU3', 'FR-FU3 (Foulain, Haute-Marne, France)'),
    ('FR-FYR', 'FR-FYR (Foulayronnes, Lot-et-Garonne, France)'),
    ('FR-FBC', 'FR-FBC (Foulbec, Eure, France)'),
    ('FR-FLB', 'FR-FLB (Fouquières-lès-Béthune, Pas-de-Calais, France)'),
    ('FR-FLL', 'FR-FLL (Fouquières-lès-Lens, Pas-de-Calais, France)'),
    ('FR-4UR', 'FR-4UR (Four, Isère, France)'),
    ('FR-FUA', 'FR-FUA (Fouras, Charente-Maritime, France)'),
    ('FR-FRG', 'FR-FRG (Fourcès, Gers, France)'),
    ('FR-FHB', 'FR-FHB (Fourchambault, Nièvre, France)'),
    ('FR-FC4', 'FR-FC4 (Fourches, Calvados, France)'),
    ('FR-7FU', 'FR-7FU (Fourcigny, Somme, France)'),
    ('FR-FRM', 'FR-FRM (Fourmies, Nord, France)'),
    ('FR-FEX', 'FR-FEX (Fourneaux, Savoie, France)'),
    ('FR-FNU', 'FR-FNU (Fournès, Gard, France)'),
    ('FR-FOW', 'FR-FOW (Fournes-en-Weppes, Nord, France)'),
    ('FR-FL3', 'FR-FL3 (Fournets-Luisans, Doubs, France)'),
    ('FR-F2R', 'FR-F2R (Fourneville, Calvados, France)'),
    ('FR-FUU', 'FR-FUU (Fourques, Gard, France)'),
    ('FR-FRQ', 'FR-FRQ (Fourques, Pyrénées-Orientales, France)'),
    ('FR-FQG', 'FR-FQG (Fourques-sur-Garonne, Lot-et-Garonne, France)'),
    ('FR-EUZ', 'FR-EUZ (Fourqueux, Yvelines, France)'),
    ('FR-QRF', 'FR-QRF (Fourquevaux, Haute-Garonne, France)'),
    ('FR-FDO', 'FR-FDO (Fours, Gironde, France)'),
    ('FR-FMG', 'FR-FMG (Foussemagne, Territoire de Belfort, France)'),
    ('FR-FFA', 'FR-FFA (Foussignac, Charente, France)'),
    ('FR-3FO', 'FR-3FO (Fouzilhon, Hérault, France)'),
    ('FR-ZE3', 'FR-ZE3 (Fox-Amphoux, Var, France)'),
    ('FR-FGQ', 'FR-FGQ (Fragnes, Saône-et-Loire, France)'),
    ('FR-FRI', 'FR-FRI (Frais, Territoire de Belfort, France)'),
    ('FR-FAA', 'FR-FAA (Fraisans, Jura, France)'),
    ('FR-FC7', 'FR-FC7 (Fraisse-Cabardès, Aude, France)'),
    ('FR-FDR', 'FR-FDR (Fraissé-des-Corbières, Aude, France)'),
    ('FR-AEW', 'FR-AEW (Fraisses, Loire, France)'),
    ('FR-FRZ', 'FR-FRZ (Fraize, Vosges, France)'),
    ('FR-FH6', 'FR-FH6 (Frambouhans, Doubs, France)'),
    ('FR-FPS', 'FR-FPS (Frampas, Haute-Marne, France)'),
    ('FR-FRK', 'FR-FRK (Françay, Loir-et-Cher, France)'),
    ('FR-ZCU', 'FR-ZCU (Francescas, Lot-et-Garonne, France)'),
    ('FR-FXV', 'FR-FXV (Francheville, Eure, France)'),
    ('FR-FNE', 'FR-FNE (Francheville, Rhône, France)'),
    ('FR-FCI', 'FR-FCI (Francin, Savoie, France)'),
    ('FR-2FR', 'FR-2FR (Franclens, Haute-Savoie, France)'),
    ('FR-ZAG', "FR-ZAG (Franconville, Val-d'Oise, France)"),
    ('FR-FCV', 'FR-FCV (Francourville, Eure-et-Loir, France)'),
    ('FR-RAF', 'FR-RAF (Francs, Gironde, France)'),
    ('FR-FA3', 'FR-FA3 (Francueil, Indre-et-Loire, France)'),
    ('FR-RNY', 'FR-RNY (Frangy, Haute-Savoie, France)'),
    ('FR-FNO', 'FR-FNO (Franois, Doubs, France)'),
    ('FR-2DG', 'FR-2DG (Franquevaux, Gard, France)'),
    ('FR-FQP', 'FR-FQP (Franqueville-Saint-Pierre, Seine-Maritime, France)'),
    ('FR-FXA', 'FR-FXA (Frans, Ain, France)'),
    ('FR-FSU', 'FR-FSU (Fransu, Somme, France)'),
    ('FR-FAN', 'FR-FAN (Frasne, Doubs, France)'),
    ('FR-FRB', 'FR-FRB (Frébuans, Jura, France)'),
    ('FR-F47', 'FR-F47 (Fréchou, Lot-et-Garonne, France)'),
    ('FR-FSR', 'FR-FSR (Freistroff, Moselle, France)'),
    ('FR-FRJ', 'FR-FRJ (Fréjus, Var, France)'),
    ('FR-2FL', 'FR-2FL (Frelinghien, Nord, France)'),
    ('FR-FCT', "FR-FCT (Frémécourt, Val-d'Oise, France)"),
    ('FR-FKU', 'FR-FKU (Freneuse, Yvelines, France)'),
    ('FR-XFV', 'FR-XFV (Freney, Savoie, France)'),
    ('FR-FPO', "FR-FPO (Frépillon, Val-d'Oise, France)"),
    ('FR-YN2', 'FR-YN2 (Fresco, Nord, France)'),
    ('FR-F2C', 'FR-F2C (Fresnay-le-Comte, Eure-et-Loir, France)'),
    ('FR-6YG', 'FR-6YG (Fresnay-le-Long, Seine-Maritime, France)'),
    ('FR-T6Z', 'FR-T6Z (Fresnay-le-Samson, Orne, France)'),
    ('FR-L8Q', "FR-L8Q (Fresnay-l'Évêque, Eure-et-Loir, France)"),
    ('FR-FYQ', 'FR-FYQ (Fresnay-sur-Sarthe, Sarthe, France)'),
    ('FR-3EG', 'FR-3EG (Fresnes, Loir-et-Cher, France)'),
    ('FR-FES', 'FR-FES (Fresnes/Paris, Val-de-Marne, France)'),
    ('FR-H4T', 'FR-H4T (Fresne-Saint-Mamès, Haute-Saône, France)'),
    ('FR-FAU', 'FR-FAU (Fresnes-sur-Escaut, Nord, France)'),
    ('FR-F3M', 'FR-F3M (Fresnes-sur-Marne, Seine-et-Marne, France)'),
    ('FR-FSF', 'FR-FSF (Fresneville, Somme, France)'),
    ('FR-FLP', 'FR-FLP (Fresney-le-Puceux, Calvados, France)'),
    ('FR-P9Y', 'FR-P9Y (Fresney-le-Vieux, Calvados, France)'),
    ('FR-FRF', 'FR-FRF (Fresnoy-en-Thelle, Oise, France)'),
    ('FR-FS3', 'FR-FS3 (Fresnoy-la-Rivière, Oise, France)'),
    ('FR-FRY', 'FR-FRY (Fresnoy-le-Grand, Aisne, France)'),
    ('FR-F2S', 'FR-F2S (Fresnoy-lès-Roye, Somme, France)'),
    ('FR-FPH', 'FR-FPH (Frespech, Lot-et-Garonne, France)'),
    ('FR-2DN', 'FR-2DN (Fressancourt, Aisne, France)'),
    ('FR-FEE', 'FR-FEE (Fresse, Haute-Saône, France)'),
    ('FR-FRE', 'FR-FRE (Fressenneville, Somme, France)'),
    ('FR-FMO', 'FR-FMO (Fresse-sur-Moselle, Vosges, France)'),
    ('FR-FSQ', 'FR-FSQ (Fressin, Pas-de-Calais, France)'),
    ('FR-FTV', 'FR-FTV (Fréterive, Savoie, France)'),
    ('FR-FVA', 'FR-FVA (Fréteval, Loir-et-Cher, France)'),
    ('FR-FHN', 'FR-FHN (Fréthun, Pas-de-Calais, France)'),
    ('FR-FXX', 'FR-FXX (Fretigney-et-Velloreille, Haute-Saône, France)'),
    ('FR-ZDB', 'FR-ZDB (Fretin, Nord, France)'),
    ('FR-F62', 'FR-F62 (Frevent, Pas-de-Calais, France)'),
    ('FR-F3L', 'FR-F3L (Fréville, Seine-Maritime, France)'),
    ('FR-FVC', 'FR-FVC (Frévin-Capelle, Pas-de-Calais, France)'),
    ('FR-FGM', 'FR-FGM (Freyming-Merlebach, Moselle, France)'),
    ('FR-RI9', 'FR-RI9 (Friaize, Eure-et-Loir, France)'),
    ('FR-FSN', 'FR-FSN (Friesen, Haut-Rhin, France)'),
    ('FR-FGK', 'FR-FGK (Frignicourt, Marne, France)'),
    ('FR-ZCV', 'FR-ZCV (Friville-Escarbotin, Somme, France)'),
    ('FR-FGE', 'FR-FGE (Froges, Isère, France)'),
    ('FR-FDC', 'FR-FDC (Froideconche, Haute-Saône, France)'),
    ('FR-FFI', 'FR-FFI (Froidefontaine, Territoire de Belfort, France)'),
    ('FR-FOO', 'FR-FOO (Froidfond, Vendée, France)'),
    ('FR-FSZ', 'FR-FSZ (Froissy, Oise, France)'),
    ('FR-XNE', 'FR-XNE (Fromelennes, Ardennes, France)'),
    ('FR-FOQ', 'FR-FOQ (Fromental, Haute-Vienne, France)'),
    ('FR-FMT', 'FR-FMT (Fromont, Seine-et-Marne, France)'),
    ('FR-FCS', 'FR-FCS (Froncles, Haute-Marne, France)'),
    ('FR-OLP', 'FR-OLP (Fronsac, Haute-Garonne, France)'),
    ('FR-FNC', 'FR-FNC (Fronsac, Gironde, France)'),
    ('FR-FTE', 'FR-FTE (Frontenac, Gironde, France)'),
    ('FR-FTA', 'FR-FTA (Frontenas, Rhône, France)'),
    ('FR-FRN', 'FR-FRN (Frontenaud, Saône-et-Loire, France)'),
    ('FR-FTX', 'FR-FTX (Frontenex, Savoie, France)'),
    ('FR-FRO', 'FR-FRO (Frontignan, Hérault, France)'),
    ('FR-FNN', 'FR-FNN (Fronton, Haute-Garonne, France)'),
    ('FR-I38', 'FR-I38 (Frontonas, Isère, France)'),
    ('FR-FRV', 'FR-FRV (Fronville, Haute-Marne, France)'),
    ('FR-RS4', 'FR-RS4 (Frossay, Loire-Atlantique, France)'),
    ('FR-2KN', 'FR-2KN (Frotey-lès-Lure, Haute-Saône, France)'),
    ('FR-FT4', 'FR-FT4 (Frotey-lès-Vesoul, Haute-Saône, France)'),
    ('FR-OXA', 'FR-OXA (Frouard, Meurthe-et-Moselle, France)'),
    ('FR-FZI', 'FR-FZI (Frouzins, Haute-Garonne, France)'),
    ('FR-FCW', 'FR-FCW (Frschwiller, Bas-Rhin, France)'),
    ('FR-FRU', 'FR-FRU (Fruges, Pas-de-Calais, France)'),
    ('FR-FU2', 'FR-FU2 (Fuans, Doubs, France)'),
    ('FR-FBL', 'FR-FBL (Fublaines, Seine-et-Marne, France)'),
    ('FR-FUI', 'FR-FUI (Fuissé, Saône-et-Loire, France)'),
    ('FR-FMA', 'FR-FMA (Fumay, Ardennes, France)'),
    ('FR-FUM', 'FR-FUM (Fumel, Lot-et-Garonne, France)'),
    ('FR-F8R', 'FR-F8R (Furdenheim, Bas-Rhin, France)'),
    ('FR-FUR', 'FR-FUR (Furiani, Haute-Corse, France)'),
    ('FR-WFY', "FR-WFY (Fussey, Côte-d'Or, France)"),
    ('FR-QSS', 'FR-QSS (Fussy, Cher, France)'),
    ('FR-FVU', 'FR-FVU (Fuveau, Bouches-du-Rhône, France)'),
    ('FR-FYE', 'FR-FYE (Fyé, Sarthe, France)'),
    ('FR-GA3', 'FR-GA3 (Gaas, Landes, France)'),
    ('FR-GBE', 'FR-GBE (Gabarnac, Gironde, France)'),
    ('FR-GAK', 'FR-GAK (Gabarret, Landes, France)'),
    ('FR-NHB', 'FR-NHB (Gabian, Hérault, France)'),
    ('FR-GAC', 'FR-GAC (Gacé, Orne, France)'),
    ('FR-AEQ', 'FR-AEQ (Gaël, Ille-et-Vilaine, France)'),
    ('FR-GTG', 'FR-GTG (Gageac-et-Rouillac, Dordogne, France)'),
    ('FR-QGH', 'FR-QGH (Gages-le-Haut, Aveyron, France)'),
    ('FR-GCF', 'FR-GCF (Gagnac-sur-Cère, Lot, France)'),
    ('FR-GS8', 'FR-GS8 (Gagnac-sur-Garonne, Haute-Garonne, France)'),
    ('FR-GGY', 'FR-GGY (Gagny, Seine-Saint-Denis, France)'),
    ('FR-GAH', 'FR-GAH (Gahard, Ille-et-Vilaine, France)'),
    ('FR-TGB', 'FR-TGB (Gaillac, Tarn, France)'),
    ('FR-GAA', "FR-GAA (Gaillac-d'Aveyron, Aveyron, France)"),
    ('FR-GLM', 'FR-GLM (Gaillan-en-Médoc, Gironde, France)'),
    ('FR-GAD', 'FR-GAD (Gaillard, Haute-Savoie, France)'),
    ('FR-GRB', 'FR-GRB (Gaillardbois-Cressenville, Eure, France)'),
    ('FR-GFT', 'FR-GFT (Gaillefontaine, Seine-Maritime, France)'),
    ('FR-GAI', 'FR-GAI (Gaillon, Eure, France)'),
    ('FR-GNV', 'FR-GNV (Gainneville, Seine-Maritime, France)'),
    ('FR-G9J', 'FR-G9J (Gajan, Gard, France)'),
    ('FR-6GP', 'FR-6GP (Galapian, Lot-et-Garonne, France)'),
    ('FR-GSE', 'FR-GSE (Galargues, Hérault, France)'),
    ('FR-GAL', 'FR-GAL (Galgon, Gironde, France)'),
    ('FR-GLD', 'FR-GLD (Gallardon, Eure-et-Loir, France)'),
    ('FR-GLX', 'FR-GLX (Gallargues-le-Montueux, Gard, France)'),
    ('FR-GCS', 'FR-GCS (Gamaches, Somme, France)'),
    ('FR-GAM', 'FR-GAM (Gambais, Yvelines, France)'),
    ('FR-GHM', 'FR-GHM (Gambsheim, Bas-Rhin, France)'),
    ('FR-GAQ', 'FR-GAQ (Gan, Pyrénées-Atlantiques, France)'),
    ('FR-GDN', 'FR-GDN (Gandrange, Moselle, France)'),
    ('FR-GGX', 'FR-GGX (Ganges, Hérault, France)'),
    ('FR-GAN', 'FR-GAN (Gannat, Allier, France)'),
    ('FR-GAT', 'FR-GAT (Gap, Hautes-Alpes, France)'),
    ('FR-PQN', 'FR-PQN (Gapennes, Somme, France)'),
    ('FR-GEB', 'FR-GEB (Garancières-en-Beauce, Eure-et-Loir, France)'),
    ('FR-RAT', 'FR-RAT (Garat, Charente, France)'),
    ('FR-GSQ', 'FR-GSQ (Garcelles-Secqueville, Calvados, France)'),
    ('FR-GCE', 'FR-GCE (Garches, Hauts-de-Seine, France)'),
    ('FR-GDE', 'FR-GDE (Gardanne, Bouches-du-Rhône, France)'),
    ('FR-GZX', 'FR-GZX (Gardegan-et-Tourtirac, Gironde, France)'),
    ('FR-GDI', 'FR-GDI (Gardie, Aude, France)'),
    ('FR-GRD', 'FR-GRD (Gardonne, Dordogne, France)'),
    ('FR-SLA', 'FR-SLA (Gare Saint-Laud/Angers, Maine-et-Loire, France)'),
    ('FR-GNN', 'FR-GNN (Garennes-sur-Eure, Eure, France)'),
    ('FR-GOT', 'FR-GOT (Garéoult, Var, France)'),
    ('FR-82G', 'FR-82G (Garganvillar, Tarn-et-Garonne, France)'),
    ('FR-RO9', 'FR-RO9 (Gargas, Haute-Garonne, France)'),
    ('FR-GGA', 'FR-GGA (Gargas, Vaucluse, France)'),
    ('FR-GAR', 'FR-GAR (Gargenville, Yvelines, France)'),
    ('FR-GLG', "FR-GLG (Garges-lès-Gonesse, Val-d'Oise, France)"),
    ('FR-GRW', 'FR-GRW (Garlin, Pyrénées-Atlantiques, France)'),
    ('FR-GJS', 'FR-GJS (Garons, Gard, France)'),
    ('FR-GAY', 'FR-GAY (Gasny, Eure, France)'),
    ('FR-GAS', 'FR-GAS (Gassin, Var, France)'),
    ('FR-G4S', 'FR-G4S (Gastes, Landes, France)'),
    ('FR-GST', 'FR-GST (Gastins, Seine-et-Marne, France)'),
    ('FR-G28', 'FR-G28 (Gasville, Eure-et-Loir, France)'),
    ('FR-GVO', 'FR-GVO (Gasville-Oisème, Eure-et-Loir, France)'),
    ('FR-TLP', 'FR-TLP (Gatteville-le-Phare, Manche, France)'),
    ('FR-GTE', 'FR-GTE (Gattières, Alpes-Maritimes, France)'),
    ('FR-GA8', 'FR-GA8 (Gaubert, Eure-et-Loir, France)'),
    ('FR-GBX', 'FR-GBX (Gaubertin, Loiret, France)'),
    ('FR-GAU', 'FR-GAU (Gauchy, Aisne, France)'),
    ('FR-JCJ', 'FR-JCJ (Gaujac, Gard, France)'),
    ('FR-GJQ', 'FR-GJQ (Gaujacq, Landes, France)'),
    ('FR-GUR', 'FR-GUR (Gauriac, Gironde, France)'),
    ('FR-GVT', 'FR-GVT (Gavet, Isère, France)'),
    ('FR-YGV', 'FR-YGV (Gavray, Manche, France)'),
    ('FR-GV5', 'FR-GV5 (Gâvres, Morbihan, France)'),
    ('FR-GAE', 'FR-GAE (Gaye, Marne, France)'),
    ('FR-G64', 'FR-G64 (Gayon, Pyrénées-Atlantiques, France)'),
    ('FR-GZE', 'FR-GZE (Gazeran, Yvelines, France)'),
    ('FR-G6N', 'FR-G6N (Géanges, Saône-et-Loire, France)'),
    ('FR-EUN', 'FR-EUN (Geaune, Landes, France)'),
    ('FR-GFE', 'FR-GFE (Géfosse-Fontenay, Calvados, France)'),
    ('FR-GH3', 'FR-GH3 (Gehée, Indre, France)'),
    ('FR-GES', 'FR-GES (Geispolsheim, Bas-Rhin, France)'),
    ('FR-GWS', 'FR-GWS (Geiswasser, Haut-Rhin, France)'),
    ('FR-GIJ', 'FR-GIJ (Gellainville, Eure-et-Loir, France)'),
    ('FR-GN8', 'FR-GN8 (Gellenoncourt, Meurthe-et-Moselle, France)'),
    ('FR-GX2', 'FR-GX2 (Geloux, Landes, France)'),
    ('FR-M34', 'FR-M34 (Gelucourt, Moselle, France)'),
    ('FR-GMX', "FR-GMX (Gemeaux, Côte-d'Or, France)"),
    ('FR-GEM', 'FR-GEM (Gémenos, Bouches-du-Rhône, France)'),
    ('FR-GEZ', 'FR-GEZ (Gémozac, Charente-Maritime, France)'),
    ('FR-GNF', "FR-GNF (Genainville, Val-d'Oise, France)"),
    ('FR-GEN', 'FR-GEN (Genas, Rhône, France)'),
    ('FR-GNZ', "FR-GNZ (Genay, Côte-d'Or, France)"),
    ('FR-ENA', 'FR-ENA (Genay, Rhône, France)'),
    ('FR-G8E', 'FR-G8E (Génébrières, Tarn-et-Garonne, France)'),
    ('FR-GL2', 'FR-GL2 (Génelard, Saône-et-Loire, France)'),
    ('FR-2GR', 'FR-2GR (Générac, Gard, France)'),
    ('FR-GNA', 'FR-GNA (Générac, Gironde, France)'),
    ('FR-UUS', 'FR-UUS (Générargues, Gard, France)'),
    ('FR-GET', 'FR-GET (Geneston, Loire-Atlantique, France)'),
    ('FR-GTN', 'FR-GTN (Genets, Manche, France)'),
    ('FR-G3E', 'FR-G3E (Geneuille, Doubs, France)'),
    ('FR-GCO', "FR-GCO (Génicourt, Val-d'Oise, France)"),
    ('FR-N42', 'FR-N42 (Genilac, Loire, France)'),
    ('FR-GQL', 'FR-GQL (Genillé, Indre-et-Loire, France)'),
    ('FR-GSC', 'FR-GSC (Génissac, Gironde, France)'),
    ('FR-GEL', "FR-GEL (Genlis, Côte-d'Or, France)"),
    ('FR-GJJ', 'FR-GJJ (Gennes, Maine-et-Loire, France)'),
    ('FR-9GV', 'FR-9GV (Gennes-Val-de-Loire, Maine-et-Loire, France)'),
    ('FR-GE8', 'FR-GE8 (Genneton, Deux-Sèvres, France)'),
    ('FR-GVL', 'FR-GVL (Gennevilliers, Hauts-de-Seine, France)'),
    ('FR-GNO', 'FR-GNO (Génolhac, Gard, France)'),
    ('FR-GJC', 'FR-GJC (Genouillac, Charente, France)'),
    ('FR-GEO', 'FR-GEO (Genouillac, Creuse, France)'),
    ('FR-GEY', 'FR-GEY (Genouilly, Saône-et-Loire, France)'),
    ('FR-GXC', 'FR-GXC (Gensac, Gironde, France)'),
    ('FR-GNC', 'FR-GNC (Gensac-la-Pallue, Charente, France)'),
    ('FR-HTV', 'FR-HTV (Genté, Charente, France)'),
    ('FR-GTY', 'FR-GTY (Gentilly, Val-de-Marne, France)'),
    ('FR-GV8', 'FR-GV8 (Géovreisset, Ain, France)'),
    ('FR-GVA', 'FR-GVA (Géovreissiat, Ain, France)'),
    ('FR-GER', 'FR-GER (Gérardmer, Vosges, France)'),
    ('FR-6JL', 'FR-6JL (Gerbécourt-et-Haplemont, Meurthe-et-Moselle, France)'),
    ('FR-M7F', 'FR-M7F (Gerbéviller, Meurthe-et-Moselle, France)'),
    ('FR-GCY', 'FR-GCY (Gercy, Aisne, France)'),
    ('FR-GXY', 'FR-GXY (Gergy, Saône-et-Loire, France)'),
    ('FR-GEK', "FR-GEK (Gerland, Côte-d'Or, France)"),
    ('FR-GMI', 'FR-GMI (Germaine, Marne, France)'),
    ('FR-GV9', 'FR-GV9 (Germainville, Eure-et-Loir, France)'),
    ('FR-EG6', 'FR-EG6 (Germignonville, Eure-et-Loir, France)'),
    ('FR-5GE', 'FR-5GE (Germigny, Marne, France)'),
    ('FR-NSQ', 'FR-NSQ (Germigny, Nièvre, France)'),
    ('FR-GYE', "FR-GYE (Germigny-l'Évêque, Seine-et-Marne, France)"),
    ('FR-GYX', "FR-GYX (Germigny-l'Exempt, Cher, France)"),
    ('FR-SKL', 'FR-SKL (Germolles, Saône-et-Loire, France)'),
    ('FR-GTM', 'FR-GTM (Gerstheim, Bas-Rhin, France)'),
    ('FR-BGW', 'FR-BGW (Gertwiller, Bas-Rhin, France)'),
    ('FR-D5E', 'FR-D5E (Gervans, Drôme, France)'),
    ('FR-GRZ', 'FR-GRZ (Gerzat, Puy-de-Dôme, France)'),
    ('FR-GPS', 'FR-GPS (Gespunsart, Ardennes, France)'),
    ('FR-GTX', 'FR-GTX (Gesté, Maine-et-Loire, France)'),
    ('FR-GTL', 'FR-GTL (Gestel, Morbihan, France)'),
    ('FR-GTI', 'FR-GTI (Gétigné, Loire-Atlantique, France)'),
    ('FR-GHD', 'FR-GHD (Geudertheim, Bas-Rhin, France)'),
    ('FR-GVZ', 'FR-GVZ (Gévezé, Ille-et-Vilaine, France)'),
    ('FR-GYM', 'FR-GYM (Gevigney-et-Mercey, Haute-Saône, France)'),
    ('FR-4GE', 'FR-4GE (Gevingey, Jura, France)'),
    ('FR-GEC', "FR-GEC (Gevrey-Chambertin, Côte-d'Or, France)"),
    ('FR-GQY', 'FR-GQY (Gevry, Jura, France)'),
    ('FR-GEX', 'FR-GEX (Gex, Ain, France)'),
    ('FR-HCG', 'FR-HCG (Ghisonaccia, Haute-Corse, France)'),
    ('FR-GIT', 'FR-GIT (Giat, Puy-de-Dôme, France)'),
    ('FR-GIB', 'FR-GIB (Giberville, Calvados, France)'),
    ('FR-GBR', 'FR-GBR (Gibret, Landes, France)'),
    ('FR-GDZ', 'FR-GDZ (Gidy, Loiret, France)'),
    ('FR-GIE', 'FR-GIE (Gien, Loiret, France)'),
    ('FR-GIN', 'FR-GIN (Giens, Var, France)'),
    ('FR-GEE', 'FR-GEE (Gières, Isère, France)'),
    ('FR-GI4', 'FR-GI4 (Giéville, Manche, France)'),
    ('FR-GVS', 'FR-GVS (Gièvres, Loir-et-Cher, France)'),
    ('FR-HMG', 'FR-HMG (Giey-sur-Aujon, Haute-Marne, France)'),
    ('FR-GIZ', 'FR-GIZ (Giez, Haute-Savoie, France)'),
    ('FR-GFY', 'FR-GFY (Gif-sur-Yvette, Essonne, France)'),
    ('FR-GIG', 'FR-GIG (Gigean, Hérault, France)'),
    ('FR-GGJ', 'FR-GGJ (Gignac, Hérault, France)'),
    ('FR-GGL', 'FR-GGL (Gignac-la-Nerthe, Bouches-du-Rhône, France)'),
    ('FR-GAO', 'FR-GAO (Gigny-sur-Saône, Saône-et-Loire, France)'),
    ('FR-GGV', 'FR-GGV (Gigondas, Vaucluse, France)'),
    ('FR-GLZ', 'FR-GLZ (Gigors-et-Lozeron, Drôme, France)'),
    ('FR-GLT', 'FR-GLT (Gilette, Alpes-Maritimes, France)'),
    ('FR-GLE', 'FR-GLE (Gilles, Eure-et-Loir, France)'),
    ('FR-GY9', 'FR-GY9 (Gilley, Doubs, France)'),
    ('FR-GCC', "FR-GCC (Gilly-lès-Cîteaux, Côte-d'Or, France)"),
    ('FR-GII', 'FR-GII (Gilly-sur-Isère, Savoie, France)'),
    ('FR-GIC', 'FR-GIC (Gilocourt, Oise, France)'),
    ('FR-GD7', 'FR-GD7 (Gimbrède, Gers, France)'),
    ('FR-GIM', 'FR-GIM (Gimont, Gers, France)'),
    ('FR-GA9', 'FR-GA9 (Gincla, Aude, France)'),
    ('FR-GMN', 'FR-GMN (Gionges, Marne, France)'),
    ('FR-KLE', 'FR-KLE (Gircourt-lès-Viéville, Vosges, France)'),
    ('FR-ZDI', 'FR-ZDI (Girmont, Vosges, France)'),
    ('FR-GE7', 'FR-GE7 (Girolles, Loiret, France)'),
    ('FR-GMG', 'FR-GMG (Giromagny, Territoire de Belfort, France)'),
    ('FR-WVF', 'FR-WVF (Gironcourt-sur-Vraine, Vosges, France)'),
    ('FR-GIR', 'FR-GIR (Gironde-sur-Dropt, Gironde, France)'),
    ('FR-GVU', 'FR-GVU (Gironville-sous-les-Côtes, Meuse, France)'),
    ('FR-GSZ', 'FR-GSZ (Gironville-sur-Essonne, Essonne, France)'),
    ('FR-IIS', 'FR-IIS (Giroussens, Tarn, France)'),
    ('FR-GSR', 'FR-GSR (Gisors, Eure, France)'),
    ('FR-GXV', 'FR-GXV (Givardon, Cher, France)'),
    ('FR-GB3', 'FR-GB3 (Givenchy-lès-la-Bassée, Pas-de-Calais, France)'),
    ('FR-GIK', 'FR-GIK (Giverny, Eure, France)'),
    ('FR-GIV', 'FR-GIV (Givet, Ardennes, France)'),
    ('FR-GIS', 'FR-GIS (Givors, Rhône, France)'),
    ('FR-GVD', 'FR-GVD (Givrand, Vendée, France)'),
    ('FR-GVB', 'FR-GVB (Givry, Saône-et-Loire, France)'),
    ('FR-GED', 'FR-GED (Givry-en-Argonne, Marne, France)'),
    ('FR-GZY', 'FR-GZY (Gizy, Aisne, France)'),
    ('FR-DGM', 'FR-DGM (Glaine-Montaigut, Puy-de-Dôme, France)'),
    ('FR-G8V', 'FR-G8V (Glaire-et-Villette, Ardennes, France)'),
    ('FR-GDD', 'FR-GDD (Gland, Aisne, France)'),
    ('FR-GXD', 'FR-GXD (Glandon, France)'),
    ('FR-GL4', "FR-GL4 (Glanon, Côte-d'Or, France)"),
    ('FR-RGZ', 'FR-RGZ (Gleizé, Rhône, France)'),
    ('FR-GWY', 'FR-GWY (Glénay, Deux-Sèvres, France)'),
    ('FR-GJL', 'FR-GJL (Glénic, Creuse, France)'),
    ('FR-GLJ', 'FR-GLJ (Glère, Doubs, France)'),
    ('FR-GLI', 'FR-GLI (Glisy, Somme, France)'),
    ('FR-GQM', "FR-GQM (Glomel, Côtes-d'Armor, France)"),
    ('FR-GLS', 'FR-GLS (Glos, Calvados, France)'),
    ('FR-GFI', 'FR-GFI (Glos-la-Ferrière, Orne, France)'),
    ('FR-GRF', 'FR-GRF (Glos-sur-Risle, Eure, France)'),
    ('FR-GHN', 'FR-GHN (Glun, Ardèche, France)'),
    ('FR-G58', 'FR-G58 (Glux-en-Glenne, Nièvre, France)'),
    ('FR-GDL', 'FR-GDL (Goderville, Seine-Maritime, France)'),
    ('FR-GWE', 'FR-GWE (Godewaersvelde, Nord, France)'),
    ('FR-GCK', 'FR-GCK (Goetzenbruck, Moselle, France)'),
    ('FR-GOL', 'FR-GOL (Golbey, Vosges, France)'),
    ('FR-GJU', 'FR-GJU (Golfe-Juan, Alpes-Maritimes, France)'),
    ('FR-5LK', 'FR-5LK (Gometz-la-Ville, Essonne, France)'),
    ('FR-GC4', 'FR-GC4 (Gomiécourt, Pas-de-Calais, France)'),
    ('FR-NNS', 'FR-NNS (Gommegnies, Nord, France)'),
    ('FR-GMV', 'FR-GMV (Gommerville, Seine-Maritime, France)'),
    ('FR-GOE', "FR-GOE (Gomméville, Côte-d'Or, France)"),
    ('FR-GCI', 'FR-GCI (Goncelin, Isère, France)'),
    ('FR-GCT', 'FR-GCT (Gondecourt, Nord, France)'),
    ('FR-GOI', 'FR-GOI (Gondeville, Charente, France)'),
    ('FR-GOP', 'FR-GOP (Gond-Pontouvre, Charente, France)'),
    ('FR-GLC', 'FR-GLC (Gondrecourt-le-Château, Meuse, France)'),
    ('FR-DVK', 'FR-DVK (Gondreville, Meurthe-et-Moselle, France)'),
    ('FR-GXA', 'FR-GXA (Gondrexange, Moselle, France)'),
    ('FR-GND', 'FR-GND (Gondrin, Gers, France)'),
    ('FR-ONE', "FR-ONE (Gonesse, Val-d'Oise, France)"),
    ('FR-GFN', 'FR-GFN (Gonfaron, Var, France)'),
    ('FR-GLU', 'FR-GLU (Gonfreville-Caillot, Seine-Maritime, France)'),
    ('FR-GLO', "FR-GLO (Gonfreville-l'Orcher, Seine-Maritime, France)"),
    ('FR-GOH', 'FR-GOH (Gonnehem, Pas-de-Calais, France)'),
    ('FR-GOZ', 'FR-GOZ (Gonneville, Manche, France)'),
    ('FR-GLQ', 'FR-GLQ (Gonneville-la-Mallet, Seine-Maritime, France)'),
    ('FR-GRH', 'FR-GRH (Gonneville-sur-Honfleur, Calvados, France)'),
    ('FR-M76', 'FR-M76 (Gonneville-sur-Scie, Seine-Maritime, France)'),
    ('FR-5GS', 'FR-5GS (Gonsans, Doubs, France)'),
    ('FR-T8D', 'FR-T8D (Gontaud, Lot-et-Garonne, France)'),
    ('FR-GZ7', 'FR-GZ7 (Gonzeville, Seine-Maritime, France)'),
    ('FR-GBZ', 'FR-GBZ (Gorbio, Alpes-Maritimes, France)'),
    ('FR-GOR', 'FR-GOR (Gorcy, Meurthe-et-Moselle, France)'),
    ('FR-GSX', 'FR-GSX (Gordes, Vaucluse, France)'),
    ('FR-R3G', 'FR-R3G (Gorenflos, Somme, France)'),
    ('FR-GOG', 'FR-GOG (Gorges, Loire-Atlantique, France)'),
    ('FR-RNC', 'FR-RNC (Gornac, Gironde, France)'),
    ('FR-GDK', 'FR-GDK (Gorrevod, Ain, France)'),
    ('FR-ZDJ', 'FR-ZDJ (Gorron, Mayenne, France)'),
    ('FR-GSI', 'FR-GSI (Gosselming, Moselle, France)'),
    ('FR-GXT', 'FR-GXT (Gotein-Libarrenx, Pyrénées-Atlantiques, France)'),
    ('FR-GAX', 'FR-GAX (Gouaix, Seine-et-Marne, France)'),
    ('FR-GO3', "FR-GO3 (Goudelin, Côtes-d'Armor, France)"),
    ('FR-GXU', 'FR-GXU (Gouesnou, Finistère, France)'),
    ('FR-GZQ', 'FR-GZQ (Gouézec, Finistère, France)'),
    ('FR-XJO', 'FR-XJO (Goujounac, Lot, France)'),
    ('FR-XVA', 'FR-XVA (Goult, Vaucluse, France)'),
    ('FR-GPL', 'FR-GPL (Goupillières, Yvelines, France)'),
    ('FR-GDO', 'FR-GDO (Gourdon, Lot, France)'),
    ('FR-GOU', 'FR-GOU (Gourin, Morbihan, France)'),
    ('FR-F99', 'FR-F99 (Gourlizon, Finistère, France)'),
    ('FR-GOY', 'FR-GOY (Gournay-en-Bray, Seine-Maritime, France)'),
    ('FR-G3U', 'FR-G3U (Gournay-Loizé, Deux-Sèvres, France)'),
    ('FR-U5Y', 'FR-U5Y (Gournay-sur-Aronde, Oise, France)'),
    ('FR-XSU', 'FR-XSU (Gournay-sur-Marne, Seine-Saint-Denis, France)'),
    ('FR-YVZ', 'FR-YVZ (Gours, Gironde, France)'),
    ('FR-ZYR', 'FR-ZYR (Gourvillette, Charente-Maritime, France)'),
    ('FR-GCU', 'FR-GCU (Goussaincourt, Meuse, France)'),
    ('FR-GSV', "FR-GSV (Goussainville, Val-d'Oise, France)"),
    ('FR-XYA', 'FR-XYA (Goutrens, Aveyron, France)'),
    ('FR-2GT', 'FR-2GT (Gouttières, Eure, France)'),
    ('FR-GO2', 'FR-GO2 (Gouvernes, Seine-et-Marne, France)'),
    ('FR-GOX', 'FR-GOX (Gouvieux, Oise, France)'),
    ('FR-F2N', 'FR-F2N (Gouville sur Mer, Manche, France)'),
    ('FR-GVX', 'FR-GVX (Gouvix, Calvados, France)'),
    ('FR-UXU', 'FR-UXU (Goux-les-Usiers, Doubs, France)'),
    ('FR-GYQ', 'FR-GYQ (Gouy, Seine-Maritime, France)'),
    ('FR-GYD', 'FR-GYD (Gouy-Saint-André, Pas-de-Calais, France)'),
    ('FR-GZC', 'FR-GZC (Gouzeaucourt, Nord, France)'),
    ('FR-GZN', 'FR-GZN (Gouzon, Creuse, France)'),
    ('FR-ZDH', 'FR-ZDH (Goven, Ille-et-Vilaine, France)'),
    ('FR-XGX', 'FR-XGX (Goxwiller, Bas-Rhin, France)'),
    ('FR-G6E', 'FR-G6E (Goyave, Seine-et-Marne, France)'),
    ('FR-XEL', 'FR-XEL (Grabels, Hérault, France)'),
    ('FR-GQC', "FR-GQC (Grâces, Côtes-d'Armor, France)"),
    ('FR-GRG', 'FR-GRG (Gradignan, Gironde, France)'),
    ('FR-GFC', 'FR-GFC (Graffigny-Chemin, Haute-Marne, France)'),
    ('FR-E76', 'FR-E76 (Graimbouville, Seine-Maritime, France)'),
    ('FR-GHK', 'FR-GHK (Graincourt-lès-Havrincourt, Pas-de-Calais, France)'),
    ('FR-G85', 'FR-G85 (Grainville-Langannerie, Calvados, France)'),
    ('FR-GMA', 'FR-GMA (Gramat, Lot, France)'),
    ('FR-XSI', 'FR-XSI (Grambois, Vaucluse, France)'),
    ('FR-ZZO', "FR-ZZO (Grancey-sur-Ource, Côte-d'Or, France)"),
    ('FR-AJV', 'FR-AJV (Grand-Auverné, Loire-Atlantique, France)'),
    ('FR-GCP', 'FR-GCP (Grandcamp-Maisy, Calvados, France)'),
    ('FR-GCM', 'FR-GCM (Grand-Champ, Morbihan, France)'),
    ('FR-GFS', 'FR-GFS (Grandchamps-des-Fontaines, Loire-Atlantique, France)'),
    ('FR-GC3', "FR-GC3 (Grand'Combe-Châteleu, Doubs, France)"),
    ('FR-GRC', 'FR-GRC (Grand-Couronne, Seine-Maritime, France)'),
    ('FR-GD4', 'FR-GD4 (Grandcourt, Seine-Maritime, France)'),
    ('FR-GDS', 'FR-GDS (Grande-Synthe, Nord, France)'),
    ('FR-D5F', 'FR-D5F (Grandfontaine, Doubs, France)'),
    ('FR-GPO', 'FR-GPO (Grand-Fort-Philippe, Nord, France)'),
    ('FR-GFU', 'FR-GFU (Grand-Fougeray, Ille-et-Vilaine, France)'),
    ('FR-GT5', 'FR-GT5 (Grandfresnoy, Oise, France)'),
    ('FR-GXX', 'FR-GXX (Grandouet, Calvados, France)'),
    ('FR-GP2', 'FR-GP2 (Grandpré, Ardennes, France)'),
    ('FR-GBC', 'FR-GBC (Grandpuits-Bailly-Carrois, Seine-et-Marne, France)'),
    ('FR-GDR', 'FR-GDR (Grand-Rozoy, Aisne, France)'),
    ('FR-GDV', 'FR-GDV (Grandvillars, Territoire de Belfort, France)'),
    ('FR-GLL', 'FR-GLL (Grandvilliers, Oise, France)'),
    ('FR-3GR', 'FR-3GR (Grane, Drôme, France)'),
    ('FR-HOO', 'FR-HOO (Grangermont, Loiret, France)'),
    ('FR-GG3', 'FR-GG3 (Granges, Saône-et-Loire, France)'),
    ('FR-TS3', 'FR-TS3 (Granges-la-Ville, Haute-Saône, France)'),
    ('FR-GBM', 'FR-GBM (Granges-les-Beaumont, Drôme, France)'),
    ('FR-ZEO', 'FR-ZEO (Granges-sur-Vologne, Vosges, France)'),
    ('FR-GHS', 'FR-GHS (Grans, Bouches-du-Rhône, France)'),
    ('FR-GFR', 'FR-GFR (Granville, Manche, France)'),
    ('FR-4GR', 'FR-4GR (Gras, Ardèche, France)'),
    ('FR-GRS', 'FR-GRS (Grasse, Alpes-Maritimes, France)'),
    ('FR-GP8', 'FR-GP8 (Grateloup, Lot-et-Garonne, France)'),
    ('FR-G3G', 'FR-G3G (Gratens, Haute-Garonne, France)'),
    ('FR-HG7', 'FR-HG7 (Gratentour, Haute-Garonne, France)'),
    ('FR-GLH', 'FR-GLH (Graulhet, Tarn, France)'),
    ('FR-GVV', 'FR-GVV (Grauves, Marne, France)'),
    ('FR-GRV', 'FR-GRV (Gravelines, Nord, France)'),
    ('FR-GZT', 'FR-GZT (Gravelotte, Moselle, France)'),
    ('FR-GAV', 'FR-GAV (Graveson, Bouches-du-Rhône, France)'),
    ('FR-QGV', 'FR-QGV (Graves-Saint-Amant, Charente, France)'),
    ('FR-GV6', 'FR-GV6 (Gravette, Loire-Atlantique, France)'),
    ('FR-GVY', 'FR-GVY (Gravigny, Eure, France)'),
    ('FR-GRY', 'FR-GRY (Gray, Haute-Saône, France)'),
    ('FR-G9Y', "FR-G9Y (Grayan-et-l'Hôpital, Gironde, France)"),
    ('FR-GR9', 'FR-GR9 (Grazac, Haute-Loire, France)'),
    ('FR-GR7', 'FR-GR7 (Gréasque, Bouches-du-Rhône, France)'),
    ('FR-GRK', 'FR-GRK (Grenade, Haute-Garonne, France)'),
    ('FR-GDU', "FR-GDU (Grenade-sur-l'Adour, Landes, France)"),
    ('FR-GXR', 'FR-GXR (Grenay, Isère, France)'),
    ('FR-GEA', 'FR-GEA (Grenay, Pas-de-Calais, France)'),
    ('FR-GHC', 'FR-GHC (Grendelbruch, Bas-Rhin, France)'),
    ('FR-GNB', 'FR-GNB (Grenoble, Isère, France)'),
    ('FR-GVI', 'FR-GVI (Grentheville, Calvados, France)'),
    ('FR-GZI', 'FR-GZI (Grentzingen, Haut-Rhin, France)'),
    ('FR-GXB', 'FR-GXB (Gréoux-les-Bains, Alpes-de-Haute-Provence, France)'),
    ('FR-GSA', 'FR-GSA (Grésy-sur-Aix, Savoie, France)'),
    ('FR-GRA', 'FR-GRA (Gretz-Armainvilliers, Seine-et-Marne, France)'),
    ('FR-GRX', 'FR-GRX (Greux, Vosges, France)'),
    ('FR-QQZ', 'FR-QQZ (Grézels, Lot, France)'),
    ('FR-GZB', 'FR-GZB (Grez-en-Bouère, Mayenne, France)'),
    ('FR-GZS', 'FR-GZS (Grèzes, Dordogne, France)'),
    ('FR-GZ2', 'FR-GZ2 (Grèzes, Lot, France)'),
    ('FR-GZR', 'FR-GZR (Grézieu-la-Varenne, Rhône, France)'),
    ('FR-GZL', 'FR-GZL (Grézillac, Gironde, France)'),
    ('FR-ZTM', 'FR-ZTM (Grézillé, Maine-et-Loire, France)'),
    ('FR-C4G', 'FR-C4G (Grézolles, Loire, France)'),
    ('FR-GLN', 'FR-GLN (Grez-sur-Loing, Seine-et-Marne, France)'),
    ('FR-GGE', 'FR-GGE (Grièges, Ain, France)'),
    ('FR-GQS', 'FR-GQS (Gries, Bas-Rhin, France)'),
    ('FR-GG9', 'FR-GG9 (Griesbach, Bas-Rhin, France)'),
    ('FR-GHL', 'FR-GHL (Griesbach-au-Val, Haut-Rhin, France)'),
    ('FR-DDZ', 'FR-DDZ (Grignan, Drôme, France)'),
    ('FR-GDG', 'FR-GDG (Grignols, Gironde, France)'),
    ('FR-WGB', 'FR-WGB (Grigny, Pas-de-Calais, France)'),
    ('FR-GIY', 'FR-GIY (Grigny, Rhône, France)'),
    ('FR-GNY', 'FR-GNY (Grigny, Essonne, France)'),
    ('FR-GRN', 'FR-GRN (Grillon, Vaucluse, France)'),
    ('FR-GY8', 'FR-GY8 (Grilly, Ain, France)'),
    ('FR-GRI', 'FR-GRI (Grimaud, Var, France)'),
    ('FR-GPR', 'FR-GPR (Gripport, Meurthe-et-Moselle, France)'),
    ('FR-GR2', 'FR-GR2 (Gript, Deux-Sèvres, France)'),
    ('FR-GS9', 'FR-GS9 (Griselles, Loiret, France)'),
    ('FR-GSL', 'FR-GSL (Grisolles, Tarn-et-Garonne, France)'),
    ('FR-GWC', 'FR-GWC (Grisy, Calvados, France)'),
    ('FR-GRU', 'FR-GRU (Grisy-Suisnes, Seine-et-Marne, France)'),
    ('FR-GIX', 'FR-GIX (Grivesnes, Somme, France)'),
    ('FR-GVE', 'FR-GVE (Grivillers, Somme, France)'),
    ('FR-GRL', 'FR-GRL (Grivy-Loisy, Ardennes, France)'),
    ('FR-FFR', 'FR-FFR (Groffliers, Pas-de-Calais, France)'),
    ('FR-GRT', 'FR-GRT (Groissiat, Ain, France)'),
    ('FR-GOS', 'FR-GOS (Groisy, Haute-Savoie, France)'),
    ('FR-G2X', 'FR-G2X (Groix, Morbihan, France)'),
    ('FR-GRO', 'FR-GRO (Gron, Yonne, France)'),
    ('FR-GBF', 'FR-GBF (Grosbliederstroff, Moselle, France)'),
    ('FR-GL3', "FR-GL3 (Groslay, Val-d'Oise, France)"),
    ('FR-WGD', 'FR-WGD (Groslée, Ain, France)'),
    ('FR-WGF', 'FR-WGF (Grospierres, Ardèche, France)'),
    ('FR-GWU', 'FR-GWU (Grosrouvres, Meurthe-et-Moselle, France)'),
    ('FR-GPP', 'FR-GPP (Grosseto-Prugna, Corse-du-Sud, France)'),
    ('FR-GVQ', 'FR-GVQ (Grossouvre, Cher, France)'),
    ('FR-GOO', 'FR-GOO (Grossuvre, Eure, France)'),
    ('FR-GQN', 'FR-GQN (Grostenquin, Moselle, France)'),
    ('FR-5GR', 'FR-5GR (Grosville, Manche, France)'),
    ('FR-GLV', 'FR-GLV (Gruchet-le-Valasse, Seine-Maritime, France)'),
    ('FR-GUX', 'FR-GUX (Grues, Vendée, France)'),
    ('FR-GS7', 'FR-GS7 (Gruey-lès-Surance, Vosges, France)'),
    ('FR-WGE', 'FR-WGE (Gruissan, Aude, France)'),
    ('FR-GU2', 'FR-GU2 (Guainville, Eure-et-Loir, France)'),
    ('FR-GBQ', 'FR-GBQ (Guarbecque, Pas-de-Calais, France)'),
    ('FR-GTV', 'FR-GTV (Gudmont-Villiers, Haute-Marne, France)'),
    ('FR-GEW', 'FR-GEW (Gueberschwihr, Haut-Rhin, France)'),
    ('FR-GWB', 'FR-GWB (Guebwiller, Haut-Rhin, France)'),
    ('FR-GO9', "FR-GO9 (Gué-d'Hossus, Ardennes, France)"),
    ('FR-GGK', 'FR-GGK (Guégon, Morbihan, France)'),
    ('FR-ET5', 'FR-ET5 (Gueltas, Morbihan, France)'),
    ('FR-GMP', 'FR-GMP (Guémené-Penfao, Loire-Atlantique, France)'),
    ('FR-GUA', 'FR-GUA (Guénange, Moselle, France)'),
    ('FR-GN2', 'FR-GN2 (Guengat, Finistère, France)'),
    ('FR-ZAE', 'FR-ZAE (Guénin, Morbihan, France)'),
    ('FR-GXE', 'FR-GXE (Guenrouet, Loire-Atlantique, France)'),
    ('FR-GQR', 'FR-GQR (Guer, Morbihan, France)'),
    ('FR-GOA', 'FR-GOA (Guérande, Loire-Atlantique, France)'),
    ('FR-GRJ', 'FR-GRJ (Guéreins, Ain, France)'),
    ('FR-GUE', 'FR-GUE (Guéret, Creuse, France)'),
    ('FR-GUY', 'FR-GUY (Guérigny, Nièvre, France)'),
    ('FR-GUQ', 'FR-GUQ (Guerlesquin, Finistère, France)'),
    ('FR-GUV', 'FR-GUV (Guerstling, Moselle, France)'),
    ('FR-UVI', 'FR-UVI (Guerville, Yvelines, France)'),
    ('FR-GSK', 'FR-GSK (Gueschart, Somme, France)'),
    ('FR-GUN', 'FR-GUN (Guesnain, Nord, France)'),
    ('FR-GB2', 'FR-GB2 (Guéthary, Pyrénées-Atlantiques, France)'),
    ('FR-GUG', 'FR-GUG (Gueugnon, Saône-et-Loire, France)'),
    ('FR-UEU', 'FR-UEU (Gueux, Marne, France)'),
    ('FR-GE9', 'FR-GE9 (Guewenheim, Haut-Rhin, France)'),
    ('FR-GYZ', 'FR-GYZ (Gueyze, Lot-et-Garonne, France)'),
    ('FR-GBV', 'FR-GBV (Guibeville, Essonne, France)'),
    ('FR-GCV', 'FR-GCV (Guichainville, Eure, France)'),
    ('FR-GCH', 'FR-GCH (Guichen, Ille-et-Vilaine, France)'),
    ('FR-GUD', 'FR-GUD (Guidel, Morbihan, France)'),
    ('FR-GU8', 'FR-GU8 (Guignen, Ille-et-Vilaine, France)'),
    ('FR-GL7', 'FR-GL7 (Guignés, Lot-et-Garonne, France)'),
    ('FR-GNU', 'FR-GNU (Guignicourt, Aisne, France)'),
    ('FR-GBL', 'FR-GBL (Guilberville, Manche, France)'),
    ('FR-G2R', 'FR-G2R (Guilers, Finistère, France)'),
    ('FR-GGS', 'FR-GGS (Guilherand-Granges, Ardèche, France)'),
    ('FR-GIL', 'FR-GIL (Guillac, Gironde, France)'),
    ('FR-GUL', 'FR-GUL (Guillaucourt, Somme, France)'),
    ('FR-GMT', 'FR-GMT (Guillemont, Somme, France)'),
    ('FR-GQX', 'FR-GQX (Guillerval, Essonne, France)'),
    ('FR-GUT', 'FR-GUT (Guillestre, Hautes-Alpes, France)'),
    ('FR-GRE', 'FR-GRE (Guillotière/Lyon, Rhône, France)'),
    ('FR-ZBN', 'FR-ZBN (Guilly, Indre, France)'),
    ('FR-GVC', 'FR-GVC (Guilvinec, Finistère, France)'),
    ('FR-UIM', 'FR-UIM (Guimaëc, Finistère, France)'),
    ('FR-GUM', 'FR-GUM (Guimerville, Seine-Maritime, France)'),
    ('FR-G8C', 'FR-G8C (Guinecourt, Pas-de-Calais, France)'),
    ('FR-UNS', 'FR-UNS (Guînes, Pas-de-Calais, France)'),
    ('FR-GUI', "FR-GUI (Guingamp, Côtes-d'Armor, France)"),
    ('FR-GPV', 'FR-GPV (Guipavas, Finistère, France)'),
    ('FR-GPY', 'FR-GPY (Guipry, Ille-et-Vilaine, France)'),
    ('FR-GCD', 'FR-GCD (Guiscard, Oise, France)'),
    ('FR-GSF', 'FR-GSF (Guiscriff, Morbihan, France)'),
    ('FR-GUS', 'FR-GUS (Guise, Aisne, France)'),
    ('FR-8GT', "FR-8GT (Guitalens-l'Albarède, Tarn, France)"),
    ('FR-GQU', 'FR-GQU (Guîtres, Gironde, France)'),
    ('FR-GMS', 'FR-GMS (Gujan-Mestras, Gironde, France)'),
    ('FR-GZ5', 'FR-GZ5 (Gulzin, Nord, France)'),
    ('FR-XGU', 'FR-XGU (Gumbrechtshoffen, Bas-Rhin, France)'),
    ('FR-FFE', 'FR-FFE (Gundershoffen, Haut-Rhin, France)'),
    ('FR-GSH', 'FR-GSH (Gunsbach, Haut-Rhin, France)'),
    ('FR-G2S', 'FR-G2S (Gunstett, Bas-Rhin, France)'),
    ('FR-G6Y', 'FR-G6Y (Guny, Aisne, France)'),
    ('FR-GR8', 'FR-GR8 (Gurmençon, Pyrénées-Atlantiques, France)'),
    ('FR-U7Y', "FR-U7Y (Gurunhuel, Côtes-d'Armor, France)"),
    ('FR-GUC', 'FR-GUC (Guyancourt, Yvelines, France)'),
    ('FR-GZU', 'FR-GZU (Guzargues, Hérault, France)'),
    ('FR-G5S', 'FR-G5S (Gyé-sur-Seine, Aube, France)'),
    ('FR-3VR', 'FR-3VR (Gy-les-Nonains, Loiret, France)'),
    ('FR-HPC', 'FR-HPC (Habère-Poche, Haute-Savoie, France)'),
    ('FR-HAH', 'FR-HAH (Habsheim, Haut-Rhin, France)'),
    ('FR-HD9', 'FR-HD9 (Hadol, Vosges, France)'),
    ('FR-HA2', 'FR-HA2 (Haegen, Bas-Rhin, France)'),
    ('FR-HLB', 'FR-HLB (Hagenthal-le-Bas, Haut-Rhin, France)'),
    ('FR-HTB', 'FR-HTB (Hagetaubin, Pyrénées-Atlantiques, France)'),
    ('FR-HTU', 'FR-HTU (Hagetmau, Landes, France)'),
    ('FR-HAE', 'FR-HAE (Hagondange, Moselle, France)'),
    ('FR-HAG', 'FR-HAG (Haguenau, Bas-Rhin, France)'),
    ('FR-HLU', 'FR-HLU (Haillicourt, Pas-de-Calais, France)'),
    ('FR-H7S', 'FR-H7S (Haimps, Charente-Maritime, France)'),
    ('FR-HAI', 'FR-HAI (Haironville, Meuse, France)'),
    ('FR-HS2', 'FR-HS2 (Haisnes, Pas-de-Calais, France)'),
    ('FR-HCR', 'FR-HCR (Hallencourt, Somme, France)'),
    ('FR-HHB', 'FR-HHB (Hallennes-lez-Haubourdin, Nord, France)'),
    ('FR-HAL', 'FR-HAL (Halluin, Nord, France)'),
    ('FR-HAM', 'FR-HAM (Ham, Somme, France)'),
    ('FR-HBH', 'FR-HBH (Hambach, Moselle, France)'),
    ('FR-HME', 'FR-HME (Hames-Boucres, Pas-de-Calais, France)'),
    ('FR-HMQ', 'FR-HMQ (Ham-les-Moines, Ardennes, France)'),
    ('FR-HM8', 'FR-HM8 (Ham-sous-Varsberg, Moselle, France)'),
    ('FR-HA6', 'FR-HA6 (Hanches, Eure-et-Loir, France)'),
    ('FR-HDU', 'FR-HDU (Handschuheim, Bas-Rhin, France)'),
    ('FR-HGB', 'FR-HGB (Hangenbieten, Bas-Rhin, France)'),
    ('FR-HNR', 'FR-HNR (Hangest-sur-Somme, Somme, France)'),
    ('FR-HNE', 'FR-HNE (Han-sur-Meuse, Meuse, France)'),
    ('FR-HND', 'FR-HND (Han-sur-Nied, Moselle, France)'),
    ('FR-HCV', 'FR-HCV (Hanvec, Finistère, France)'),
    ('FR-HC6', 'FR-HC6 (Haraucourt, Ardennes, France)'),
    ('FR-OT7', 'FR-OT7 (Haraumont, Meuse, France)'),
    ('FR-RBO', 'FR-RBO (Harbonnières, Somme, France)'),
    ('FR-ZDM', 'FR-ZDM (Harcanville, Seine-Maritime, France)'),
    ('FR-HCY', 'FR-HCY (Harcy, Ardennes, France)'),
    ('FR-HXB', 'FR-HXB (Hardecourt-aux-Bois, Somme, France)'),
    ('FR-HDP', 'FR-HDP (Hardelot-Plage, Pas-de-Calais, France)'),
    ('FR-ZDR', 'FR-ZDR (Hardifort, Nord, France)'),
    ('FR-HAR', 'FR-HAR (Hardinghen, Pas-de-Calais, France)'),
    ('FR-HDV', 'FR-HDV (Hardivillers, Oise, France)'),
    ('FR-Y78', 'FR-Y78 (Hardricourt, Yvelines, France)'),
    ('FR-HRF', 'FR-HRF (Harfleur, Seine-Maritime, France)'),
    ('FR-HGM', 'FR-HGM (Hargarten-aux-Mines, Moselle, France)'),
    ('FR-HGO', 'FR-HGO (Hargicourt, Somme, France)'),
    ('FR-HA8', 'FR-HA8 (Harly, Aisne, France)'),
    ('FR-HRN', 'FR-HRN (Harnes, Pas-de-Calais, France)'),
    ('FR-HR3', 'FR-HR3 (Harol, Vosges, France)'),
    ('FR-H57', 'FR-H57 (Hartzviller, Moselle, France)'),
    ('FR-HRJ', 'FR-HRJ (Hary, Aisne, France)'),
    ('FR-HAS', 'FR-HAS (Hasnon, Nord, France)'),
    ('FR-5AP', 'FR-5AP (Hasparren, Pyrénées-Atlantiques, France)'),
    ('FR-HTZ', 'FR-HTZ (Hatrize, Meurthe-et-Moselle, France)'),
    ('FR-ZDV', 'FR-ZDV (Hatten, Haut-Rhin, France)'),
    ('FR-HTO', 'FR-HTO (Hattencourt, Somme, France)'),
    ('FR-T6V', 'FR-T6V (Hattenville, Seine-Maritime, France)'),
    ('FR-HTG', 'FR-HTG (Hattigny, Moselle, France)'),
    ('FR-HMA', 'FR-HMA (Hattmatt, Bas-Rhin, France)'),
    ('FR-H68', 'FR-H68 (Hattstatt, Haut-Rhin, France)'),
    ('FR-HAU', 'FR-HAU (Haubourdin, Nord, France)'),
    ('FR-HCC', 'FR-HCC (Hauconcourt, Moselle, France)'),
    ('FR-6FM', 'FR-6FM (Haucourt-Moulaine, Meurthe-et-Moselle, France)'),
    ('FR-HA4', 'FR-HA4 (Haulchin, Nord, France)'),
    ('FR-QWS', 'FR-QWS (Haussignémont, Marne, France)'),
    ('FR-HSS', 'FR-HSS (Haussimont, Marne, France)'),
    ('FR-HRO', 'FR-HRO (Hautecourt-Romanèche, Ain, France)'),
    ('FR-HG4', 'FR-HG4 (Hautefage-la-Tour, Lot-et-Garonne, France)'),
    ('FR-H4G', 'FR-H4G (Haute-Goulaine, Loire-Atlantique, France)'),
    ('FR-HUV', 'FR-HUV (Hauterive, Allier, France)'),
    ('FR-H89', 'FR-H89 (Hauterive, Yonne, France)'),
    ('FR-HHA', 'FR-HHA (Hauterives, Drôme, France)'),
    ('FR-HRR', 'FR-HRR (Haute-Rivoire, Rhône, France)'),
    ('FR-HH4', 'FR-HH4 (Hauteroche, Jura, France)'),
    ('FR-H2V', 'FR-H2V (Haute-Vigneulles, Moselle, France)'),
    ('FR-H8L', 'FR-H8L (Hauteville-Lompnes, Ain, France)'),
    ('FR-HS5', 'FR-HS5 (Hauteville-sur-Fier, Haute-Savoie, France)'),
    ('FR-HSA', 'FR-HSA (Hauteville-sur-Mer, Manche, France)'),
    ('FR-HM2', 'FR-HM2 (Haut-Mauco, Landes, France)'),
    ('FR-HMT', 'FR-HMT (Hautmont, Nord, France)'),
    ('FR-HMR', 'FR-HMR (Hautot-sur-Mer, Seine-Maritime, France)'),
    ('FR-HV2', 'FR-HV2 (Hautvillers, Marne, France)'),
    ('FR-HTK', 'FR-HTK (Hautvillers-Ouville, Somme, France)'),
    ('FR-HAX', 'FR-HAX (Haux, Gironde, France)'),
    ('FR-HAV', 'FR-HAV (Havange, Moselle, France)'),
    ('FR-HVJ', 'FR-HVJ (Havelu, Eure-et-Loir, France)'),
    ('FR-HV3', 'FR-HV3 (Havrincourt, Pas-de-Calais, France)'),
    ('FR-HYA', 'FR-HYA (Hayange, Moselle, France)'),
    ('FR-HYB', 'FR-HYB (Haybes, Ardennes, France)'),
    ('FR-HZB', 'FR-HZB (Hazebrouck, Nord, France)'),
    ('FR-HKN', 'FR-HKN (Hecken, Haut-Rhin, France)'),
    ('FR-HEC', 'FR-HEC (Hecmanville, Eure, France)'),
    ('FR-HHM', 'FR-HHM (Hégenheim, Haut-Rhin, France)'),
    ('FR-HDW', 'FR-HDW (Heidwiller, Haut-Rhin, France)'),
    ('FR-HGG', 'FR-HGG (Heiligenberg, Bas-Rhin, France)'),
    ('FR-HS3', 'FR-HS3 (Heiligenstein, Bas-Rhin, France)'),
    ('FR-ZEE', 'FR-ZEE (Heillecourt, Meurthe-et-Moselle, France)'),
    ('FR-ZZX', 'FR-ZZX (Heiltz-le-Hutier, Marne, France)'),
    ('FR-HMD', 'FR-HMD (Heimersdorf, Haut-Rhin, France)'),
    ('FR-HEI', 'FR-HEI (Heimsbrunn, Haut-Rhin, France)'),
    ('FR-HEL', 'FR-HEL (Hellemmes-Lille, Nord, France)'),
    ('FR-HEM', 'FR-HEM (Hem, Nord, France)'),
    ('FR-HM9', 'FR-HM9 (Héming, Moselle, France)'),
    ('FR-C4M', "FR-C4M (Hémonstoir, Côtes-d'Armor, France)"),
    ('FR-HHN', "FR-HHN (Hénanbihen, Côtes-d'Armor, France)"),
    ('FR-HNS', "FR-HNS (Hénansal, Côtes-d'Armor, France)"),
    ('FR-HEN', 'FR-HEN (Hendaye, Pyrénées-Atlantiques, France)'),
    ('FR-HEB', 'FR-HEB (Hénin-Beaumont, Pas-de-Calais, France)'),
    ('FR-HET', 'FR-HET (Hennebont, Morbihan, France)'),
    ('FR-HCU', 'FR-HCU (Hennecourt, Vosges, France)'),
    ('FR-HNV', 'FR-HNV (Hénonville, Oise, France)'),
    ('FR-HQR', 'FR-HQR (Henrichemont, Cher, France)'),
    ('FR-HEV', 'FR-HEV (Henriville, Moselle, France)'),
    ('FR-HVC', 'FR-HVC (Henvic, Finistère, France)'),
    ('FR-ERB', 'FR-ERB (Herbeys, Isère, France)'),
    ('FR-HBC', 'FR-HBC (Herbignac, Loire-Atlantique, France)'),
    ('FR-ZDN', 'FR-ZDN (Herbitzheim, Haut-Rhin, France)'),
    ('FR-HRB', "FR-HRB (Herblay, Val-d'Oise, France)"),
    ('FR-HCS', 'FR-HCS (Herchies, Oise, France)'),
    ('FR-IS7', 'FR-IS7 (Hérépian, Hérault, France)'),
    ('FR-HRC', 'FR-HRC (Héric, Loire-Atlantique, France)'),
    ('FR-HCT', 'FR-HCT (Héricourt, Haute-Saône, France)'),
    ('FR-HHR', 'FR-HHR (Héricourt-sur-Thérain, Oise, France)'),
    ('FR-HCO', 'FR-HCO (Hérimoncourt, Doubs, France)'),
    ('FR-H3R', 'FR-H3R (Hérin, Nord, France)'),
    ('FR-HO3', 'FR-HO3 (Hérisson, Allier, France)'),
    ('FR-H4R', 'FR-H4R (Herlies, Nord, France)'),
    ('FR-HSC', 'FR-HSC (Herlin-le-Sec, Pas-de-Calais, France)'),
    ('FR-HCM', 'FR-HCM (Herm, Landes, France)'),
    ('FR-HVU', 'FR-HVU (Hermanville-sur-Mer, Calvados, France)'),
    ('FR-HRM', 'FR-HRM (Hermes, Oise, France)'),
    ('FR-HMS', 'FR-HMS (Hermies, Pas-de-Calais, France)'),
    ('FR-HMN', 'FR-HMN (Hermillon, Savoie, France)'),
    ('FR-HL3', 'FR-HL3 (Hermival-les-Vaux, Calvados, France)'),
    ('FR-QLJ', 'FR-QLJ (Hermonville, Marne, France)'),
    ('FR-HER', "FR-HER (Hérouville, Val-d'Oise, France)"),
    ('FR-HRV', 'FR-HRV (Hérouville-Saint-Clair, Calvados, France)'),
    ('FR-HMF', 'FR-HMF (Herpont, Marne, France)'),
    ('FR-HRQ', 'FR-HRQ (Herqueville, Eure, France)'),
    ('FR-HRZ', 'FR-HRZ (Herrlisheim, Bas-Rhin, France)'),
    ('FR-EIM', 'FR-EIM (Herrlisheim-près-Colmar, Haut-Rhin, France)'),
    ('FR-HHG', 'FR-HHG (Herserange, Meurthe-et-Moselle, France)'),
    ('FR-QHG', 'FR-QHG (Hersin-Coupigny, Pas-de-Calais, France)'),
    ('FR-HRY', 'FR-HRY (Héry, Yonne, France)'),
    ('FR-HSU', 'FR-HSU (Héry-sur-Ugines, Savoie, France)'),
    ('FR-HEE', 'FR-HEE (Herzeele, Nord, France)'),
    ('FR-HTC', 'FR-HTC (Hescamps-Saint-Clair, Somme, France)'),
    ('FR-HES', 'FR-HES (Hesdin, Pas-de-Calais, France)'),
    ('FR-HEX', 'FR-HEX (Hésingue, Haut-Rhin, France)'),
    ('FR-H3S', 'FR-H3S (Hesmond, Pas-de-Calais, France)'),
    ('FR-HTA', 'FR-HTA (Hettange-Grande, Moselle, France)'),
    ('FR-HBV', 'FR-HBV (Heudebouville, Eure, France)'),
    ('FR-HDC', 'FR-HDC (Heudicourt, Eure, France)'),
    ('FR-HG2', 'FR-HG2 (Heugas, Landes, France)'),
    ('FR-HUR', 'FR-HUR (Heurteauville, Seine-Maritime, France)'),
    ('FR-HRX', 'FR-HRX (Heyrieux, Isère, France)'),
    ('FR-HSB', 'FR-HSB (Hières-sur-Amby, Isère, France)'),
    ('FR-HGS', 'FR-HGS (Hierges, Ardennes, France)'),
    ('FR-BG6', 'FR-BG6 (Hiers-Brouage, Charente-Maritime, France)'),
    ('FR-HLN', "FR-HLN (Hillion, Côtes-d'Armor, France)"),
    ('FR-H3L', 'FR-H3L (Hilsenheim, Bas-Rhin, France)'),
    ('FR-HM6', 'FR-HM6 (Hindisheim, Bas-Rhin, France)'),
    ('FR-HIX', 'FR-HIX (Hinx, Landes, France)'),
    ('FR-HIP', 'FR-HIP (Hipsheim, Bas-Rhin, France)'),
    ('FR-HIZ', 'FR-HIZ (Hirsingue, Haut-Rhin, France)'),
    ('FR-HIR', 'FR-HIR (Hirson, Aisne, France)'),
    ('FR-HZH', 'FR-HZH (Hirtzbach, Haut-Rhin, France)'),
    ('FR-HTE', 'FR-HTE (Hitte, Hautes-Pyrénées, France)'),
    ('FR-HOH', 'FR-HOH (Hnheim, Bas-Rhin, France)'),
    ('FR-HFN', 'FR-HFN (Hochfelden, Bas-Rhin, France)'),
    ('FR-HGU', 'FR-HGU (Hodeng-au-Bosc, Seine-Maritime, France)'),
    ('FR-HDO', 'FR-HDO (Hoedic, Morbihan, France)'),
    ('FR-HOE', 'FR-HOE (Hoerdt, Bas-Rhin, France)'),
    ('FR-HFE', 'FR-HFE (Hoffen, Bas-Rhin, France)'),
    ('FR-H67', 'FR-H67 (Hohwarth, Bas-Rhin, France)'),
    ('FR-HLR', 'FR-HLR (Holacourt, Moselle, France)'),
    ('FR-HOL', 'FR-HOL (Holnon, Aisne, France)'),
    ('FR-HLQ', 'FR-HLQ (Holque, Nord, France)'),
    ('FR-HTH', 'FR-HTH (Holtzheim, Bas-Rhin, France)'),
    ('FR-HZR', 'FR-HZR (Holtzwihr, Haut-Rhin, France)'),
    ('FR-7EM', 'FR-7EM (Hombleux, Somme, France)'),
    ('FR-4EA', 'FR-4EA (Homblières, Aisne, France)'),
    ('FR-HOG', 'FR-HOG (Hombourg, Haut-Rhin, France)'),
    ('FR-M8D', 'FR-M8D (Hombourg-Bas, Moselle, France)'),
    ('FR-HBD', 'FR-HBD (Hombourg-Budange, Moselle, France)'),
    ('FR-HMU', 'FR-HMU (Homécourt, Meurthe-et-Moselle, France)'),
    ('FR-HS4', 'FR-HS4 (Hommes, Indre-et-Loire, France)'),
    ('FR-RFA', 'FR-RFA (Homps, Aude, France)'),
    ('FR-HCD', 'FR-HCD (Homps, Gers, France)'),
    ('FR-HVL', 'FR-HVL (Hondouville, Eure, France)'),
    ('FR-HOS', 'FR-HOS (Hondschoote, Nord, France)'),
    ('FR-HON', 'FR-HON (Honfleur, Calvados, France)'),
    ('FR-HN7', 'FR-HN7 (Honguemare-Guenouville, Eure, France)'),
    ('FR-HKQ', 'FR-HKQ (Honnechy, Nord, France)'),
    ('FR-HOP', 'FR-HOP (Hopital-Camfrout, Finistère, France)'),
    ('FR-HOW', 'FR-HOW (Horbourg-Wihr, Haut-Rhin, France)'),
    ('FR-JKI', 'FR-JKI (Hordain, Nord, France)'),
    ('FR-HRS', 'FR-HRS (Hortes, Haute-Marne, France)'),
    ('FR-HSG', 'FR-HSG (Hossegor, Landes, France)'),
    ('FR-H4N', 'FR-H4N (Hostun, Drôme, France)'),
    ('FR-U5H', 'FR-U5H (Houchin, Pas-de-Calais, France)'),
    ('FR-X6B', 'FR-X6B (Houdain, Pas-de-Calais, France)'),
    ('FR-HOD', 'FR-HOD (Houdan, Yvelines, France)'),
    ('FR-ZDQ', 'FR-ZDQ (Houdemont, Meurthe-et-Moselle, France)'),
    ('FR-HLE', 'FR-HLE (Houilles, Yvelines, France)'),
    ('FR-HCH', 'FR-HCH (Houlbec-Cocherel, Eure, France)'),
    ('FR-HU8', 'FR-HU8 (Houlette, Charente, France)'),
    ('FR-HLT', 'FR-HLT (Houlgate, Calvados, France)'),
    ('FR-H3O', 'FR-H3O (Houlle, Pas-de-Calais, France)'),
    ('FR-HOA', 'FR-HOA (Houplin-Ancoisne, Nord, France)'),
    ('FR-HLS', 'FR-HLS (Houplines, Nord, France)'),
    ('FR-H4S', 'FR-H4S (Houppeville, Seine-Maritime, France)'),
    ('FR-HOU', 'FR-HOU (Hourcade, Gironde, France)'),
    ('FR-YHT', 'FR-YHT (Houssen, Haut-Rhin, France)'),
    ('FR-VZH', 'FR-VZH (Housseras, Vosges, France)'),
    ('FR-HVX', 'FR-HVX (Houville-en-Vexin, Eure, France)'),
    ('FR-HL8', 'FR-HL8 (Houville-la-Branche, Eure-et-Loir, France)'),
    ('FR-HOM', 'FR-HOM (Hoymille, Nord, France)'),
    ('FR-GTH', 'FR-GTH (Huberville, Manche, France)'),
    ('FR-BY8', 'FR-BY8 (Huby-Saint-Leu, Pas-de-Calais, France)'),
    ('FR-HUI', 'FR-HUI (Huisseau-sur-Cosson, Loir-et-Cher, France)'),
    ('FR-HUC', 'FR-HUC (Hulluch, Pas-de-Calais, France)'),
    ('FR-HUL', 'FR-HUL (Hultehouse, Moselle, France)'),
    ('FR-HUB', 'FR-HUB (Humbligny, Cher, France)'),
    ('FR-HJQ', 'FR-HJQ (Humes-Jorquenay, Haute-Marne, France)'),
    ('FR-HUM', 'FR-HUM (Humières, Pas-de-Calais, France)'),
    ('FR-YHA', 'FR-YHA (Hunawihr, Haut-Rhin, France)'),
    ('FR-HLI', 'FR-HLI (Hundling, Moselle, France)'),
    ('FR-HUN', 'FR-HUN (Huningue, Haut-Rhin, France)'),
    ('FR-HAC', 'FR-HAC (Hunspach, Haut-Rhin, France)'),
    ('FR-HGH', 'FR-HGH (Hurtigheim, Bas-Rhin, France)'),
    ('FR-HLC', 'FR-HLC (Husseren-les-Châteaux, Haut-Rhin, France)'),
    ('FR-WWG', 'FR-WWG (Husseren-Wesserling, Haut-Rhin, France)'),
    ('FR-HTN', 'FR-HTN (Huttenheim, Bas-Rhin, France)'),
    ('FR-HYR', 'FR-HYR (Hyères, Var, France)'),
    ('FR-HYT', 'FR-HYT (Hymont, Vosges, France)'),
    ('FR-IBS', 'FR-IBS (Ibos, Hautes-Pyrénées, France)'),
    ('FR-IZ6', 'FR-IZ6 (Ichtratzheim, Bas-Rhin, France)'),
    ('FR-8PA', 'FR-8PA (Idron, Pyrénées-Atlantiques, France)'),
    ('FR-IDR', 'FR-IDR (Idron-Ousse-Sendets, Pyrénées-Atlantiques, France)'),
    ('FR-IFF', 'FR-IFF (Iffendic, Ille-et-Vilaine, France)'),
    ('FR-IFS', 'FR-IFS (Ifs, Calvados, France)'),
    ('FR-IYE', 'FR-IYE (Igé, Orne, France)'),
    ('FR-IGE', 'FR-IGE (Igé, Saône-et-Loire, France)'),
    ('FR-IXY', 'FR-IXY (Igney, Vosges, France)'),
    ('FR-YGI', 'FR-YGI (Igny, Essonne, France)'),
    ('FR-M5I', 'FR-M5I (Igny-Comblizy, Marne, France)'),
    ('FR-9GO', 'FR-9GO (Igon, Pyrénées-Atlantiques, France)'),
    ('FR-IOY', 'FR-IOY (Igornay, Saône-et-Loire, France)'),
    ('FR-IGV', 'FR-IGV (Igoville, Eure, France)'),
    ('FR-IIG', 'FR-IIG (Iguerande, Saône-et-Loire, France)'),
    ('FR-IDX', "FR-IDX (Ile-d'Aix, Charente-Maritime, France)"),
    ('FR-I54', "FR-I54 (Île-D'Arz, Morbihan, France)"),
    ('FR-HMX', 'FR-HMX (Île-de-Batz, Finistère, France)'),
    ('FR-IHR', "FR-IHR (Île-de-Bréhat, Côtes-d'Armor, France)"),
    ('FR-IS4', 'FR-IS4 (Île-de-Sein, Finistère, France)'),
    ('FR-HOT', "FR-HOT (Île-d'Houat, Morbihan, France)"),
    ('FR-ME5', 'FR-ME5 (Île-Molène, Finistère, France)'),
    ('FR-TTU', 'FR-TTU (Île-Tudy, Finistère, France)'),
    ('FR-LJG', 'FR-LJG (Illange, Moselle, France)'),
    ('FR-IAA', 'FR-IAA (Illats, Gironde, France)'),
    ('FR-2LT', 'FR-2LT (Ille-sur-Têt, Pyrénées-Orientales, France)'),
    ('FR-IMF', 'FR-IMF (Illeville-sur-Montfort, Eure, France)'),
    ('FR-IUH', 'FR-IUH (Illfurth, Haut-Rhin, France)'),
    ('FR-LH5', 'FR-LH5 (Illhaeusern, Haut-Rhin, France)'),
    ('FR-ILC', 'FR-ILC (Illiers-Combray, Eure-et-Loir, France)'),
    ('FR-IKG', 'FR-IKG (Illkirch-Graffenstaden, Bas-Rhin, France)'),
    ('FR-ILD', 'FR-ILD (Illoud, Haute-Marne, France)'),
    ('FR-ILZ', 'FR-ILZ (Illzach, Haut-Rhin, France)'),
    ('FR-IBE', 'FR-IBE (Imbleville, Seine-Maritime, France)'),
    ('FR-IBH', 'FR-IBH (Imbsheim, Bas-Rhin, France)'),
    ('FR-IML', 'FR-IML (Imling, Moselle, France)'),
    ('FR-IPH', 'FR-IPH (Imphy, Nièvre, France)'),
    ('FR-ICV', 'FR-ICV (Incarville, Eure, France)'),
    ('FR-IEA', 'FR-IEA (Inchy-en-Artois, Pas-de-Calais, France)'),
    ('FR-BAI', 'FR-BAI (Indre, Loire-Atlantique, France)'),
    ('FR-DDI', 'FR-DDI (Ingersheim, Haut-Rhin, France)'),
    ('FR-GL6', 'FR-GL6 (Inglange, Moselle, France)'),
    ('FR-IHM', 'FR-IHM (Ingolsheim, Bas-Rhin, France)'),
    ('FR-I76', 'FR-I76 (Ingouville, Seine-Maritime, France)'),
    ('FR-IGD', 'FR-IGD (Ingrandes, Indre, France)'),
    ('FR-IGS', 'FR-IGS (Ingrandes, Maine-et-Loire, France)'),
    ('FR-IGZ', 'FR-IGZ (Ingrandes, Vienne, France)'),
    ('FR-IIT', 'FR-IIT (Ingrandes-de-Touraine, Indre-et-Loire, France)'),
    ('FR-ING', 'FR-ING (Ingré, Loiret, France)'),
    ('FR-INW', 'FR-INW (Ingwiller, Bas-Rhin, France)'),
    ('FR-INL', 'FR-INL (Inzinzac-Lochrist, Morbihan, France)'),
    ('FR-IPO', 'FR-IPO (Ippécourt, Meuse, France)'),
    ('FR-IPG', 'FR-IPG (Ippling, Moselle, France)'),
    ('FR-IRA', 'FR-IRA (Irai, Orne, France)'),
    ('FR-I79', 'FR-I79 (Irais, Deux-Sèvres, France)'),
    ('FR-YOO', 'FR-YOO (Irancy, Yonne, France)'),
    ('FR-ISC', 'FR-ISC (Iré-le-Sec, Meuse, France)'),
    ('FR-IRI', 'FR-IRI (Irigny, Rhône, France)'),
    ('FR-D8I', 'FR-D8I (Irodouer, Ille-et-Vilaine, France)'),
    ('FR-IRG', 'FR-IRG (Irouléguy, Pyrénées-Atlantiques, France)'),
    ('FR-IRZ', 'FR-IRZ (Irvillac, Finistère, France)'),
    ('FR-ISE', 'FR-ISE (Isbergues, Pas-de-Calais, France)'),
    ('FR-IBU', 'FR-IBU (Isigny-le-Buat, Manche, France)'),
    ('FR-ISM', 'FR-ISM (Isigny-sur-Mer, Calvados, France)'),
    ('FR-XLI', 'FR-XLI (Isle, Haute-Vienne, France)'),
    ('FR-UB8', 'FR-UB8 (Isle-Aubigny, Aube, France)'),
    ('FR-ISG', 'FR-ISG (Isle-Saint-Georges, Gironde, France)'),
    ('FR-IMS', 'FR-IMS (Isles-les-Meldeuses, Seine-et-Marne, France)'),
    ('FR-IUE', 'FR-IUE (Isles-sur-Suippe, Marne, France)'),
    ('FR-ISN', 'FR-ISN (Isneauville, Seine-Maritime, France)'),
    ('FR-ISA', 'FR-ISA (Isola, Alpes-Maritimes, France)'),
    ('FR-IPC', 'FR-IPC (Ispagnac, Lozère, France)'),
    ('FR-OOP', 'FR-OOP (Ispoure, Pyrénées-Atlantiques, France)'),
    ('FR-QPC', 'FR-QPC (Isques, Pas-de-Calais, France)'),
    ('FR-IS2', 'FR-IS2 (Issac, Dordogne, France)'),
    ('FR-IA2', 'FR-IA2 (Issanlas, Ardèche, France)'),
    ('FR-ISX', 'FR-ISX (Issé, Loire-Atlantique, France)'),
    ('FR-IDS', 'FR-IDS (Issendolus, Lot, France)'),
    ('FR-ISH', 'FR-ISH (Issenheim, Haut-Rhin, France)'),
    ('FR-IGC', 'FR-IGC (Issigeac, Dordogne, France)'),
    ('FR-ISS', 'FR-ISS (Issoire, Puy-de-Dôme, France)'),
    ('FR-IOU', 'FR-IOU (Issou, Yvelines, France)'),
    ('FR-ISD', 'FR-ISD (Issoudun, Indre, France)'),
    ('FR-ISI', "FR-ISI (Is-sur-Tille, Côte-d'Or, France)"),
    ('FR-ILM', 'FR-ILM (Issy-les-Moulineaux, Hauts-de-Seine, France)'),
    ('FR-IST', 'FR-IST (Istres, Bouches-du-Rhône, France)'),
    ('FR-ITC', 'FR-ITC (Itancourt, Aisne, France)'),
    ('FR-ITU', 'FR-ITU (Iteuil, Vienne, France)'),
    ('FR-IT2', 'FR-IT2 (Ittenheim, Bas-Rhin, France)'),
    ('FR-ITW', 'FR-ITW (Itterswiller, Haut-Rhin, France)'),
    ('FR-ITX', 'FR-ITX (Itxassou, Pyrénées-Atlantiques, France)'),
    ('FR-IE3', 'FR-IE3 (Iville, Eure, France)'),
    ('FR-VY8', 'FR-VY8 (Ivoy-le-Pré, Cher, France)'),
    ('FR-IME', "FR-IME (Ivry-en-Montagne, Côte-d'Or, France)"),
    ('FR-ILB', 'FR-ILB (Ivry-la-Bataille, Eure, France)'),
    ('FR-IVP', 'FR-IVP (Ivry-le-Temple, Oise, France)'),
    ('FR-IVS', 'FR-IVS (Ivry-sur-Seine, Val-de-Marne, France)'),
    ('FR-NOD', 'FR-NOD (Iwuy, Nord, France)'),
    ('FR-IZT', 'FR-IZT (Izaourt, Hautes-Pyrénées, France)'),
    ('FR-5FS', 'FR-5FS (Izeaux, Isère, France)'),
    ('FR-IZC', 'FR-IZC (Izel-lès-Équerchin, Pas-de-Calais, France)'),
    ('FR-IZR', 'FR-IZR (Izernore, Ain, France)'),
    ('FR-IZF', 'FR-IZF (Izeron, Isère, France)'),
    ('FR-IZS', 'FR-IZS (Izeste, Pyrénées-Atlantiques, France)'),
    ('FR-IZU', "FR-IZU (Izeure, Côte-d'Or, France)"),
    ('FR-I6R', "FR-I6R (Izier, Côte-d'Or, France)"),
    ('FR-IZO', 'FR-IZO (Izon, Gironde, France)'),
    ('FR-7JJ', 'FR-7JJ (Jabreilles-les-Bordes, Haute-Vienne, France)'),
    ('FR-JB4', 'FR-JB4 (Jacob-Bellecombette, Savoie, France)'),
    ('FR-MH3', 'FR-MH3 (Jacou, Hérault, France)'),
    ('FR-DRO', 'FR-DRO (Jaillans, Drôme, France)'),
    ('FR-JLA', 'FR-JLA (Jallais, Maine-et-Loire, France)'),
    ('FR-JLE', 'FR-JLE (Jalognes, Cher, France)'),
    ('FR-9NE', 'FR-9NE (Jâlons, Marne, France)'),
    ('FR-JES', 'FR-JES (Jambles, Saône-et-Loire, France)'),
    ('FR-ZJP', 'FR-ZJP (Jandun, Ardennes, France)'),
    ('FR-ZEH', 'FR-ZEH (Janneyrias, Isère, France)'),
    ('FR-JNV', 'FR-JNV (Janville, Eure-et-Loir, France)'),
    ('FR-JRY', 'FR-JRY (Janvry, Marne, France)'),
    ('FR-JAN', 'FR-JAN (Janzé, Ille-et-Vilaine, France)'),
    ('FR-JQI', 'FR-JQI (Jarcieu, Isère, France)'),
    ('FR-JDR', 'FR-JDR (Jardres, Vienne, France)'),
    ('FR-JGU', 'FR-JGU (Jargeau, Loiret, France)'),
    ('FR-JAR', 'FR-JAR (Jarnac, Charente, France)'),
    ('FR-JRN', 'FR-JRN (Jarnac-Champagne, Charente-Maritime, France)'),
    ('FR-JNS', 'FR-JNS (Jarnages, Creuse, France)'),
    ('FR-OUX', 'FR-OUX (Jarnioux, Rhône, France)'),
    ('FR-JAY', 'FR-JAY (Jarny, Meurthe-et-Moselle, France)'),
    ('FR-JRR', 'FR-JRR (Jarrie, Isère, France)'),
    ('FR-JRI', 'FR-JRI (Jarrier, Savoie, France)'),
    ('FR-VJL', 'FR-VJL (Jarville-la-Malgrange, Meurthe-et-Moselle, France)'),
    ('FR-RJZ', 'FR-RJZ (Jarzé, Maine-et-Loire, France)'),
    ('FR-JSR', 'FR-JSR (Jassans-Riottier, Ain, France)'),
    ('FR-JX3', 'FR-JX3 (Jatxou, Pyrénées-Atlantiques, France)'),
    ('FR-JDL', 'FR-JDL (Jau-Dignac-et-Loirac, Gironde, France)'),
    ('FR-JJC', 'FR-JJC (Jaujac, Ardèche, France)'),
    ('FR-JLD', 'FR-JLD (Jauldes, Charente, France)'),
    ('FR-JNC', 'FR-JNC (Jaunay-Clan, Vienne, France)'),
    ('FR-JUX', 'FR-JUX (Jaux, Oise, France)'),
    ('FR-JVK', 'FR-JVK (Javené, Ille-et-Vilaine, France)'),
    ('FR-JVC', 'FR-JVC (Javerlhac-et-la-Chapelle-Saint-Robert, Dordogne, France)'),
    ('FR-JVN', 'FR-JVN (Javernant, Aube, France)'),
    ('FR-JAV', 'FR-JAV (Javrezac, Charente, France)'),
    ('FR-JVR', 'FR-JVR (Javron-les-Chapelles, Mayenne, France)'),
    ('FR-AXU', 'FR-AXU (Jaxu, Pyrénées-Atlantiques, France)'),
    ('FR-JAT', 'FR-JAT (Jayat, Ain, France)'),
    ('FR-JME', 'FR-JME (Jeanménil, Vosges, France)'),
    ('FR-JEB', 'FR-JEB (Jebsheim, Haut-Rhin, France)'),
    ('FR-JGA', 'FR-JGA (Jegun, Gers, France)'),
    ('FR-N59', 'FR-N59 (Jenlain, Nord, France)'),
    ('FR-JGY', 'FR-JGY (Jeugny, Aube, France)'),
    ('FR-5EN', 'FR-5EN (Jeu-les-Bois, Indre, France)'),
    ('FR-JEU', 'FR-JEU (Jeumont, Nord, France)'),
    ('FR-UXE', 'FR-UXE (Joigny, Yonne, France)'),
    ('FR-JMZ', 'FR-JMZ (Joigny-sur-Meuse, Ardennes, France)'),
    ('FR-JOI', 'FR-JOI (Joinville, Haute-Marne, France)'),
    ('FR-JO5', 'FR-JO5 (Joinville-le-Pont, Val-de-Marne, France)'),
    ('FR-OJE', 'FR-OJE (Jonage, Rhône, France)'),
    ('FR-JYV', 'FR-JYV (Jonchery-sur-Vesle, Marne, France)'),
    ('FR-S73', 'FR-S73 (Jongieux, Savoie, France)'),
    ('FR-TTJ', 'FR-TTJ (Jonquerettes, Vaucluse, France)'),
    ('FR-JQY', 'FR-JQY (Jonquery, Marne, France)'),
    ('FR-QUQ', 'FR-QUQ (Jonquières, Hérault, France)'),
    ('FR-JQR', 'FR-JQR (Jonquières, Oise, France)'),
    ('FR-JOV', 'FR-JOV (Jonquières, Vaucluse, France)'),
    ('FR-JOJ', 'FR-JOJ (Jonquières-Saint-Vincent, Gard, France)'),
    ('FR-JOS', 'FR-JOS (Jons, Rhône, France)'),
    ('FR-JNZ', 'FR-JNZ (Jonzac, Charente-Maritime, France)'),
    ('FR-JON', 'FR-JON (Josnes, Loir-et-Cher, France)'),
    ('FR-4JS', 'FR-4JS (Josse, Landes, France)'),
    ('FR-JSN', 'FR-JSN (Josselin, Morbihan, France)'),
    ('FR-JJG', 'FR-JJG (Jossigny, Seine-et-Marne, France)'),
    ('FR-JUU', 'FR-JUU (Jouarre, Seine-et-Marne, France)'),
    ('FR-JPO', 'FR-JPO (Jouars-Pontchartrain, Yvelines, France)'),
    ('FR-ULJ', 'FR-ULJ (Joucas, Vaucluse, France)'),
    ('FR-JDB', 'FR-JDB (Joué-du-Bois, Orne, France)'),
    ('FR-JBB', "FR-JBB (Joué-l'Abbé, Sarthe, France)"),
    ('FR-JTS', 'FR-JTS (Joué-lès-Tours, Indre-et-Loire, France)'),
    ('FR-JSE', 'FR-JSE (Joué-sur-Erdre, Loire-Atlantique, France)'),
    ('FR-JLQ', "FR-JLQ (Jouet-sur-l'Aubois, Cher, France)"),
    ('FR-JOY', "FR-JOY (Jouey, Côte-d'Or, France)"),
    ('FR-JO2', 'FR-JO2 (Jouillat, Creuse, France)'),
    ('FR-QUU', 'FR-QUU (Jouques, Bouches-du-Rhône, France)'),
    ('FR-RUJ', 'FR-RUJ (Journans, Ain, France)'),
    ('FR-JSS', 'FR-JSS (Joussé, Vienne, France)'),
    ('FR-JAA', 'FR-JAA (Jouy-aux-Arches, Moselle, France)'),
    ('FR-JYJ', 'FR-JYJ (Jouy-en-Josas, Yvelines, France)'),
    ('FR-JOP', 'FR-JOP (Jouy-en-Pithiverais, Loiret, France)'),
    ('FR-JCT', 'FR-JCT (Jouy-le-Châtel, Seine-et-Marne, France)'),
    ('FR-JLM', "FR-JLM (Jouy-le-Moutier, Val-d'Oise, France)"),
    ('FR-YUO', 'FR-YUO (Jouy-lès-Reims, Marne, France)'),
    ('FR-JCM', 'FR-JCM (Jouy-sur-Morin, Seine-et-Marne, France)'),
    ('FR-ZKF', 'FR-ZKF (Joze, Puy-de-Dôme, France)'),
    ('FR-JLP', 'FR-JLP (Juan-les-Pins, Alpes-Maritimes, France)'),
    ('FR-JBS', 'FR-JBS (Jublains, Mayenne, France)'),
    ('FR-JUF', 'FR-JUF (Juf, Meurthe-et-Moselle, France)'),
    ('FR-ZNJ', 'FR-ZNJ (Jugazan, Gironde, France)'),
    ('FR-JOL', "FR-JOL (Jugon-les-Lacs, Côtes-d'Armor, France)"),
    ('FR-JNB', 'FR-JNB (Juigné-Bené, Maine-et-Loire, France)'),
    ('FR-JDM', 'FR-JDM (Juigné-des-Moutiers, Loire-Atlantique, France)'),
    ('FR-GIU', 'FR-GIU (Juigné-sur-Loire, Maine-et-Loire, France)'),
    ('FR-CCJ', 'FR-CCJ (Juillac, Gironde, France)'),
    ('FR-JCQ', 'FR-JCQ (Juillac-le-Coq, Charente, France)'),
    ('FR-JIA', 'FR-JIA (Juillan, Hautes-Pyrénées, France)'),
    ('FR-JLY', 'FR-JLY (Juilly, Seine-et-Marne, France)'),
    ('FR-JJX', 'FR-JJX (Jujurieux, Ain, France)'),
    ('FR-JLN', 'FR-JLN (Juliénas, Rhône, France)'),
    ('FR-JNE', 'FR-JNE (Julienne, Charente, France)'),
    ('FR-JUJ', 'FR-JUJ (Jullié, Rhône, France)'),
    ('FR-J7U', 'FR-J7U (Jullouville, Manche, France)'),
    ('FR-JLX', 'FR-JLX (Jully-lès-Buxy, Saône-et-Loire, France)'),
    ('FR-JSC', 'FR-JSC (Jully-sur-Sarce, Aube, France)'),
    ('FR-UAJ', 'FR-UAJ (Jumeauville, Yvelines, France)'),
    ('FR-JUM', 'FR-JUM (Jumièges, Seine-Maritime, France)'),
    ('FR-JUH', 'FR-JUH (Jumilhac-le-Grand, Dordogne, France)'),
    ('FR-SAJ', 'FR-SAJ (Junas, Gard, France)'),
    ('FR-YAN', 'FR-YAN (Junay, Yonne, France)'),
    ('FR-J5V', 'FR-J5V (Juniville, Ardennes, France)'),
    ('FR-JCN', 'FR-JCN (Jurançon, Pyrénées-Atlantiques, France)'),
    ('FR-JSP', 'FR-JSP (Jussarupt, Vosges, France)'),
    ('FR-JUS', 'FR-JUS (Jussey, Haute-Saône, France)'),
    ('FR-JSY', 'FR-JSY (Jussy, Aisne, France)'),
    ('FR-J89', 'FR-J89 (Jussy, Yonne, France)'),
    ('FR-ZAQ', 'FR-ZAQ (Jutigny, Seine-et-Marne, France)'),
    ('FR-JU7', 'FR-JU7 (Juvaincourt, Vosges, France)'),
    ('FR-JVI', 'FR-JVI (Juvignac, Hérault, France)'),
    ('FR-JVG', 'FR-JVG (Juvigny, Haute-Savoie, France)'),
    ('FR-JYT', 'FR-JYT (Juvigny-le-Tertre, Manche, France)'),
    ('FR-JIE', 'FR-JIE (Juvigny-sous-Andaine, Orne, France)'),
    ('FR-JJY', 'FR-JJY (Juvigny-sur-Orne, Orne, France)'),
    ('FR-JUV', 'FR-JUV (Juvisy-sur-Orge, Essonne, France)'),
    ('FR-JZR', 'FR-JZR (Juziers, Yvelines, France)'),
    ('FR-ZTK', 'FR-ZTK (Katzenthal, Haut-Rhin, France)'),
    ('FR-KBG', 'FR-KBG (Kaysersberg, Haut-Rhin, France)'),
    ('FR-KCR', 'FR-KCR (Kédange-sur-Canner, Moselle, France)'),
    ('FR-KEM', 'FR-KEM (Kembs, Haut-Rhin, France)'),
    ('FR-2NM', 'FR-2NM (Kergrist, Morbihan, France)'),
    ('FR-BH7', "FR-BH7 (Kergrist-Moëlou, Côtes-d'Armor, France)"),
    ('FR-IKN', "FR-IKN (Kerien, Côtes-d'Armor, France)"),
    ('FR-KRE', 'FR-KRE (Kerlouan, Finistère, France)'),
    ('FR-K56', 'FR-K56 (Kernascléden, Morbihan, France)'),
    ('FR-KER', 'FR-KER (Kersaint-Plabennec, Finistère, France)'),
    ('FR-KC2', 'FR-KC2 (Kervignac, Morbihan, France)'),
    ('FR-KKS', 'FR-KKS (Keskastel, Bas-Rhin, France)'),
    ('FR-KIE', 'FR-KIE (Kientzheim, Haut-Rhin, France)'),
    ('FR-KNO', 'FR-KNO (Killem, Nord, France)'),
    ('FR-KLS', 'FR-KLS (Kilstett, Bas-Rhin, France)'),
    ('FR-KHM', 'FR-KHM (Kingersheim, Haut-Rhin, France)'),
    ('FR-KZH', 'FR-KZH (Kintzheim, Bas-Rhin, France)'),
    ('FR-KIR', 'FR-KIR (Kirchheim, Bas-Rhin, France)'),
    ('FR-KWL', 'FR-KWL (Kirrwiller, Bas-Rhin, France)'),
    ('FR-OBM', 'FR-OBM (Kirschnaumen, Moselle, France)'),
    ('FR-KGK', 'FR-KGK (Knigsmacker, Moselle, France)'),
    ('FR-KNT', 'FR-KNT (Knutange, Moselle, France)'),
    ('FR-KGH', 'FR-KGH (Kogenheim, Bas-Rhin, France)'),
    ('FR-KRA', 'FR-KRA (Krafft, Bas-Rhin, France)'),
    ('FR-KRT', 'FR-KRT (Krautergersheim, Bas-Rhin, France)'),
    ('FR-KTW', 'FR-KTW (Krautwiller, Bas-Rhin, France)'),
    ('FR-KGM', 'FR-KGM (Kriegsheim, Haut-Rhin, France)'),
    ('FR-KUN', 'FR-KUN (Kunheim, Haut-Rhin, France)'),
    ('FR-KZG', 'FR-KZG (Kuntzig, Moselle, France)'),
    ('FR-ABH', 'FR-ABH (La Bachellerie, Dordogne, France)'),
    ('FR-LBA', 'FR-LBA (La Balme-de-Sillingy, Haute-Savoie, France)'),
    ('FR-WZS', 'FR-WZS (La Balme-de-Thuy, Haute-Savoie, France)'),
    ('FR-L28', 'FR-L28 (La Balme-les-Grottes, Isère, France)'),
    ('FR-BR5', 'FR-BR5 (La Barbotière, Gironde, France)'),
    ('FR-LZJ', 'FR-LZJ (La Barre, Jura, France)'),
    ('FR-LDM', 'FR-LDM (La Barre-de-Monts, Vendée, France)'),
    ('FR-DBM', 'FR-DBM (La Barre-de-Semilly, Manche, France)'),
    ('FR-LBD', 'FR-LBD (La Bassée, Nord, France)'),
    ('FR-BTD', 'FR-BTD (la Bastide/Bordeaux, Gironde, France)'),
    ('FR-LD8', 'FR-LD8 (La Bastide-de-Bousignac, Ariège, France)'),
    ('FR-BE3', "FR-BE3 (La Bastide-d'Engras, Gard, France)"),
    ('FR-B8J', 'FR-B8J (La Bastide-des-Jourdans, Vaucluse, France)'),
    ('FR-LDY', 'FR-LDY (La Bastide-Puylaurent, Lozère, France)'),
    ('FR-TUH', "FR-TUH (La Bastide-sur-l'Hers, Ariège, France)"),
    ('FR-VXY', 'FR-VXY (La Bastidonne, Vaucluse, France)'),
    ('FR-LAB', 'FR-LAB (La Bâthie, Savoie, France)'),
    ('FR-IGR', 'FR-IGR (La Bâtie-Montsaléon, Hautes-Alpes, France)'),
    ('FR-LTV', 'FR-LTV (La Bâtie-Neuve, Hautes-Alpes, France)'),
    ('FR-BR3', 'FR-BR3 (La Bâtie-Rolland, Drôme, France)'),
    ('FR-LBY', 'FR-LBY (La Baule, Loire-Atlantique, France)'),
    ('FR-OBC', 'FR-OBC (La Baule-Escoublac, Loire-Atlantique, France)'),
    ('FR-BT3', 'FR-BT3 (La Baume-de-Transit, Drôme, France)'),
    ('FR-BDH', "FR-BDH (La Baume-d'Hostun, Drôme, France)"),
    ('FR-LZG', 'FR-LZG (La Bazoche-Gouet, Eure-et-Loir, France)'),
    ('FR-ZOE', 'FR-ZOE (La Bazoge, Sarthe, France)'),
    ('FR-QDB', 'FR-QDB (La Bazouge-du-Désert, Ille-et-Vilaine, France)'),
    ('FR-ABE', 'FR-ABE (La Beaume, Hautes-Alpes, France)'),
    ('FR-BM3', 'FR-BM3 (La Beaumette, Alpes-Maritimes, France)'),
    ('FR-BD7', 'FR-BD7 (La Bernardière, Vendée, France)'),
    ('FR-NRZ', 'FR-NRZ (La Bernerie-en-Retz, Loire-Atlantique, France)'),
    ('FR-BIK', 'FR-BIK (La Biolle, Savoie, France)'),
    ('FR-L9B', 'FR-L9B (La Blanchardière, Loiret, France)'),
    ('FR-LBO', 'FR-LBO (La Bocca, Alpes-Maritimes, France)'),
    ('FR-LBH', 'FR-LBH (La Bohalle, Maine-et-Loire, France)'),
    ('FR-OIE', 'FR-OIE (La Boisse, Ain, France)'),
    ('FR-BS4', 'FR-BS4 (La Boissière, Hérault, France)'),
    ('FR-BFP', 'FR-BFP (La Boissière-de-Montaigu, Vendée, France)'),
    ('FR-BD3', 'FR-BD3 (La Boissière-des-Landes, Vendée, France)'),
    ('FR-2BG', 'FR-2BG (La Boissière-en-Gâtine, Deux-Sèvres, France)'),
    ('FR-ONN', 'FR-ONN (La Bonneville, Manche, France)'),
    ('FR-OVO', 'FR-OVO (La Bonneville-sur-Iton, Eure, France)'),
    ('FR-V9N', 'FR-V9N (La Bouëxière, Ille-et-Vilaine, France)'),
    ('FR-OLL', 'FR-OLL (La Bouille, Seine-Maritime, France)'),
    ('FR-6SL', 'FR-6SL (La Boulaye, Saône-et-Loire, France)'),
    ('FR-BBL', 'FR-BBL (La Bourboule, Puy-de-Dôme, France)'),
    ('FR-B2B', 'FR-B2B (La Boussac, Ille-et-Vilaine, France)'),
    ('FR-LBE', 'FR-LBE (La Brède, Gironde, France)'),
    ('FR-L4B', 'FR-L4B (La Breille-les-Pins, Maine-et-Loire, France)'),
    ('FR-BBS', 'FR-BBS (La Bresse, Vosges, France)'),
    ('FR-LT5', 'FR-LT5 (La Bretonnière, Vendée, France)'),
    ('FR-LID', 'FR-LID (La Bridoire, Savoie, France)'),
    ('FR-IGU', 'FR-IGU (La Brigue, Alpes-Maritimes, France)'),
    ('FR-LBZ', 'FR-LBZ (La Brillanne, Alpes-de-Haute-Provence, France)'),
    ('FR-LRK', 'FR-LRK (La Brosse, Yvelines, France)'),
    ('FR-LB2', 'FR-LB2 (La Bruère-sur-Loir, Sarthe, France)'),
    ('FR-LBF', 'FR-LBF (La Bruffière, Vendée, France)'),
    ('FR-LBU', 'FR-LBU (La Bruguière, Gard, France)'),
    ('FR-B8U', 'FR-B8U (La Brûlatte, Mayenne, France)'),
    ('FR-LBX', 'FR-LBX (La Buisse, Isère, France)'),
    ('FR-8MB', 'FR-8MB (La Buissière, Isère, France)'),
    ('FR-USI', 'FR-USI (La Bussière, Loiret, France)'),
    ('FR-BQH', "FR-BQH (La Bussière-sur-Ouche, Côte-d'Or, France)"),
    ('FR-CB6', 'FR-CB6 (La Cabanasse, Pyrénées-Orientales, France)'),
    ('FR-DZU', "FR-DZU (La Cadière-d'Azur, Var, France)"),
    ('FR-CEH', 'FR-CEH (La Caillère-Saint-Hilaire, Vendée, France)'),
    ('FR-CAJ', 'FR-CAJ (La Calmette, Gard, France)'),
    ('FR-LAZ', 'FR-LAZ (La Canourgue, Lozère, France)'),
    ('FR-4LC', 'FR-4LC (La Capelle, Aisne, France)'),
    ('FR-8CM', 'FR-8CM (La Capelle-et-Masmolène, Gard, France)'),
    ('FR-CUW', 'FR-CUW (La Caunette, Hérault, France)'),
    ('FR-CVP', 'FR-CVP (La Cavalerie, Aveyron, France)'),
    ('FR-CE4', 'FR-CE4 (La Celle, Var, France)'),
    ('FR-AKD', 'FR-AKD (La Celle-Condé, Cher, France)'),
    ('FR-QOR', 'FR-QOR (La Celle-en-Morvan, Saône-et-Loire, France)'),
    ('FR-EAC', 'FR-EAC (La Celle-Saint-Cloud, Yvelines, France)'),
    ('FR-ZN7', 'FR-ZN7 (La Celle-sous-Gouzon, Creuse, France)'),
    ('FR-M5C', 'FR-M5C (La Celle-sur-Morin, Seine-et-Marne, France)'),
    ('FR-A4U', 'FR-A4U (La Celle-sur-Nièvre, Nièvre, France)'),
    ('FR-CL2', 'FR-CL2 (La Cerlangue, Seine-Maritime, France)'),
    ('FR-LHD', 'FR-LHD (La Chaise-Dieu, Haute-Loire, France)'),
    ('FR-LHZ', 'FR-LHZ (La Chaize-Giraud, Vendée, France)'),
    ('FR-HVM', 'FR-HVM (La Chaize-le-Vicomte, Vendée, France)'),
    ('FR-LCB', 'FR-LCB (La Chambre, Savoie, France)'),
    ('FR-M2S', 'FR-M2S (La Chapelle, Morbihan, France)'),
    ('FR-PCD', 'FR-PCD (La Chapelle-Achard, Vendée, France)'),
    ('FR-XS8', 'FR-XS8 (La Chapelle-aux-Chasses, Allier, France)'),
    ('FR-CBM', 'FR-CBM (La Chapelle-Basse-Mer, Loire-Atlantique, France)'),
    ('FR-CPB', 'FR-CPB (La Chapelle-Biche, Orne, France)'),
    ('FR-XLO', 'FR-XLO (La Chapelle-Caro, Morbihan, France)'),
    ('FR-S72', "FR-S72 (La Chapelle-d'Aligné, Sarthe, France)"),
    ('FR-EDA', "FR-EDA (La Chapelle-d'Andaine, Orne, France)"),
    ('FR-LCD', "FR-LCD (La Chapelle-d'Armentières, Nord, France)"),
    ('FR-LCY', 'FR-LCY (La Chapelle-de-Guinchay, Saône-et-Loire, France)'),
    ('FR-CFZ', 'FR-CFZ (La Chapelle-des-Fougeretz, Ille-et-Vilaine, France)'),
    ('FR-XCP', 'FR-XCP (La Chapelle-des-Pots, Charente-Maritime, France)'),
    ('FR-LDD', 'FR-LDD (La Chapelle-devant-Bruyères, Vosges, France)'),
    ('FR-HPB', 'FR-HPB (La Chapelle-du-Bois, Sarthe, France)'),
    ('FR-PQF', 'FR-PQF (La Chapelle-du-Bois-des-Faulx, Eure, France)'),
    ('FR-CL9', 'FR-CL9 (La Chapelle-du-Lou, Ille-et-Vilaine, France)'),
    ('FR-LCS', 'FR-LCS (La Chapelle-en-Serval, Oise, France)'),
    ('FR-ER6', 'FR-ER6 (La Chapelle-Erbrée, Ille-et-Vilaine, France)'),
    ('FR-LLF', 'FR-LLF (La Chapelle-Faucher, Dordogne, France)'),
    ('FR-HHP', 'FR-HHP (La Chapelle-Gaceline, Morbihan, France)'),
    ('FR-2DP', 'FR-2DP (La Chapelle-Gauthier, Seine-et-Marne, France)'),
    ('FR-C6G', 'FR-C6G (La Chapelle-Geneste, Haute-Loire, France)'),
    ('FR-7GN', 'FR-7GN (La Chapelle-Glain, Loire-Atlantique, France)'),
    ('FR-LHE', 'FR-LHE (La Chapelle-Heulin, Loire-Atlantique, France)'),
    ('FR-HHU', 'FR-HHU (La Chapelle-Hullin, Maine-et-Loire, France)'),
    ('FR-JPS', 'FR-JPS (La Chapelle-Janson, Ille-et-Vilaine, France)'),
    ('FR-HPR', 'FR-HPR (La Chapelle-la-Reine, Seine-et-Marne, France)'),
    ('FR-2LC', 'FR-2LC (La Chapelle-Largeau, Deux-Sèvres, France)'),
    ('FR-7CP', 'FR-7CP (La Chapelle-Lasson, Marne, France)'),
    ('FR-XCD', 'FR-XCD (La Chapelle-Launay, Loire-Atlantique, France)'),
    ('FR-L2C', 'FR-L2C (La Chapelle-Moche, Orne, France)'),
    ('FR-CM9', 'FR-CM9 (La Chapelle-Montbrandeix, Haute-Vienne, France)'),
    ('FR-CM2', 'FR-CM2 (La Chapelle-Monthodon, Aisne, France)'),
    ('FR-L8C', 'FR-L8C (La Chapelle-Montlinard, Cher, France)'),
    ('FR-CMO', 'FR-CMO (La Chapelle-Montreuil, Vienne, France)'),
    ('FR-ZP8', 'FR-ZP8 (La Chapelle-Onzerain, Loiret, France)'),
    ('FR-L56', 'FR-L56 (La Chapelle-Rablais, Seine-et-Marne, France)'),
    ('FR-R6C', 'FR-R6C (La Chapelle-Rambaud, Haute-Savoie, France)'),
    ('FR-MQ4', 'FR-MQ4 (La Chapelle-Rousselin, Maine-et-Loire, France)'),
    ('FR-CSU', 'FR-CSU (La Chapelle-Saint-Aubin, Sarthe, France)'),
    ('FR-323', 'FR-323 (La Chapelle-Saint-Laud, Maine-et-Loire, France)'),
    ('FR-L3C', 'FR-L3C (La Chapelle-Saint-Laurent, Deux-Sèvres, France)'),
    ('FR-LSL', 'FR-LSL (La Chapelle-Saint-Luc, Aube, France)'),
    ('FR-CTM', 'FR-CTM (La Chapelle-Saint-Martin, Savoie, France)'),
    ('FR-LCM', 'FR-LCM (La Chapelle-Saint-Mesmin, Loiret, France)'),
    ('FR-8LA', 'FR-8LA (La Chapelle-Saint-Ouen, Seine-Maritime, France)'),
    ('FR-CS2', 'FR-CS2 (La Chapelle-Saint-Sauveur, Saône-et-Loire, France)'),
    ('FR-LAP', 'FR-LAP (La Chapelle-Saint-Ursin, Cher, France)'),
    ('FR-S7L', 'FR-S7L (La Chapelle-sous-Brancion, Saône-et-Loire, France)'),
    ('FR-CP4', 'FR-CP4 (La Chapelle-sur-Crécy, Seine-et-Marne, France)'),
    ('FR-LCK', 'FR-LCK (La Chapelle-sur-Erdre, Loire-Atlantique, France)'),
    ('FR-FRW', 'FR-FRW (La Chapelle-sur-Furieuse, Jura, France)'),
    ('FR-LCP', 'FR-LCP (La Chapelle-sur-Loire, Indre-et-Loire, France)'),
    ('FR-A8H', 'FR-A8H (La Chapelle-Thireuil, Deux-Sèvres, France)'),
    ('FR-HPV', 'FR-HPV (La Chapelle-Vaupelteigne, Yonne, France)'),
    ('FR-T4T', 'FR-T4T (La Chapelle-Villars, Loire, France)'),
    ('FR-AP5', 'FR-AP5 (La Chapelotte, Cher, France)'),
    ('FR-LSI', 'FR-LSI (La Charité-sur-Loire, Nièvre, France)'),
    ('FR-CL4', 'FR-CL4 (La Chartre-sur-le-Loir, Sarthe, France)'),
    ('FR-LCE', 'FR-LCE (La Châtaigneraie, Vendée, France)'),
    ('FR-AHR', 'FR-AHR (La Châtre, Indre, France)'),
    ('FR-234', 'FR-234 (La Châtre-Langlin, Indre, France)'),
    ('FR-HUU', 'FR-HUU (La Chaussaire, Maine-et-Loire, France)'),
    ('FR-CSW', "FR-CSW (La Chaussée-d'Ivry, Eure-et-Loir, France)"),
    ('FR-LSV', 'FR-LSV (La Chaussée-Saint-Victor, Loir-et-Cher, France)'),
    ('FR-CMZ', 'FR-CMZ (La Chaussée-sur-Marne, Marne, France)'),
    ('FR-LHV', 'FR-LHV (La Chevrolière, Loire-Atlantique, France)'),
    ('FR-L5C', "FR-L5C (La Chèze, Côtes-d'Armor, France)"),
    ('FR-LCT', 'FR-LCT (La Ciotat, Bouches-du-Rhône, France)'),
    ('FR-LCA', 'FR-LCA (La Clayette, Saône-et-Loire, France)'),
    ('FR-C7U', 'FR-C7U (La Cluse, Ain, France)'),
    ('FR-L7X', 'FR-L7X (La Cluse-et-Mijoux, Doubs, France)'),
    ('FR-LCL', 'FR-LCL (La Colle-sur-Loup, Alpes-Maritimes, France)'),
    ('FR-LKN', 'FR-LKN (La Commune, Pas-de-Calais, France)'),
    ('FR-L6O', 'FR-L6O (La Comté, Pas-de-Calais, France)'),
    ('FR-PCG', 'FR-PCG (La Copechagnière, Vendée, France)'),
    ('FR-LCQ', 'FR-LCQ (La Coquille, Dordogne, France)'),
    ('FR-L9S', 'FR-L9S (La Côte-Saint-André, Isère, France)'),
    ('FR-RDM', 'FR-RDM (La Couarde-sur-Mer, Charente-Maritime, France)'),
    ('FR-LQC', 'FR-LQC (La Coudre, Deux-Sèvres, France)'),
    ('FR-LCV', 'FR-LCV (La Courneuve, Seine-Saint-Denis, France)'),
    ('FR-LUO', 'FR-LUO (La Couronne, Charente, France)'),
    ('FR-LCO', 'FR-LCO (La Courtine, Creuse, France)'),
    ('FR-3LC', 'FR-3LC (La Couture, Vendée, France)'),
    ('FR-LCZ', 'FR-LCZ (La Crau, Var, France)'),
    ('FR-LAH', 'FR-LAH (La Crèche, Deux-Sèvres, France)'),
    ('FR-A3Q', 'FR-A3Q (La Crique, Seine-Maritime, France)'),
    ('FR-CIX', 'FR-CIX (La Croix, Ille-et-Vilaine, France)'),
    ('FR-VSZ', 'FR-VSZ (La Croix-aux-Mines, Vosges, France)'),
    ('FR-IIX', 'FR-IIX (La Croix-en-Touraine, Indre-et-Loire, France)'),
    ('FR-XHH', 'FR-XHH (La Croix-Helléan, Morbihan, France)'),
    ('FR-LXV', 'FR-LXV (La Croix-Valmer, Var, France)'),
    ('FR-LC7', 'FR-LC7 (La Cueille, Ain, France)'),
    ('FR-SKM', 'FR-SKM (La Demie, Haute-Saône, France)'),
    ('FR-DGV', "FR-DGV (La Digne-d'Aval, Aude, France)"),
    ('FR-LDZ', 'FR-LDZ (La Douze, Dordogne, France)'),
    ('FR-FLI', 'FR-FLI (La Faloise, Somme, France)'),
    ('FR-XFL', 'FR-XFL (La Fare-les-Oliviers, Bouches-du-Rhône, France)'),
    ('FR-LAF', 'FR-LAF (La Farlède, Var, France)'),
    ('FR-8FA', 'FR-8FA (La Faye, Charente, France)'),
    ('FR-FRX', 'FR-FRX (La Fère, Aisne, France)'),
    ('FR-REE', 'FR-REE (La Férée, Ardennes, France)'),
    ('FR-BBH', 'FR-BBH (La Ferrière-Airoux, Vienne, France)'),
    ('FR-EFX', 'FR-EFX (La Ferrière-aux-Étangs, Orne, France)'),
    ('FR-O66', 'FR-O66 (La Ferrière-Bochard, Orne, France)'),
    ('FR-F55', 'FR-F55 (La Ferrière-Harang, Calvados, France)'),
    ('FR-JFQ', 'FR-JFQ (La Ferté, Jura, France)'),
    ('FR-LFC', 'FR-LFC (La Ferté Macé, Orne, France)'),
    ('FR-FAL', 'FR-FAL (La Ferté-Alais, Essonne, France)'),
    ('FR-LFB', 'FR-LFB (La Ferté-Bernard, Sarthe, France)'),
    ('FR-FFN', 'FR-FFN (La Ferté-Frênel, Orne, France)'),
    ('FR-LFG', 'FR-LFG (La Ferté-Gaucher, Seine-et-Marne, France)'),
    ('FR-FDX', 'FR-FDX (La Ferté-Loupière, Yonne, France)'),
    ('FR-LFN', 'FR-LFN (La Ferté-Milon, Aisne, France)'),
    ('FR-LFA', 'FR-LFA (La Ferté-Saint-Aubin, Loiret, France)'),
    ('FR-ECZ', 'FR-ECZ (La Ferté-Saint-Cyr, Loir-et-Cher, France)'),
    ('FR-FSJ', 'FR-FSJ (La Ferté-sous-Jouarre, Seine-et-Marne, France)'),
    ('FR-LVW', 'FR-LVW (La Ferté-Vidame, Eure-et-Loir, France)'),
    ('FR-FUE', 'FR-FUE (La Feuillie, Seine-Maritime, France)'),
    ('FR-L3F', 'FR-L3F (La Flamengrie, Aisne, France)'),
    ('FR-LFL', 'FR-LFL (La Flèche, Sarthe, France)'),
    ('FR-OCE', 'FR-OCE (La Flocellière, Vendée, France)'),
    ('FR-LFK', 'FR-LFK (La Flotte/Île de Ré, Charente-Maritime, France)'),
    ('FR-QFA', 'FR-QFA (La Folletière-Abenon, Calvados, France)'),
    ('FR-5BI', 'FR-5BI (La Fontaine-Saint-Martin, Sarthe, France)'),
    ('FR-7FY', 'FR-7FY (La Fontelaye, Seine-Maritime, France)'),
    ('FR-LFQ', 'FR-LFQ (La Force, Aude, France)'),
    ('FR-LFD', 'FR-LFD (La Forest-Landerneau, Finistère, France)'),
    ('FR-ZXQ', 'FR-ZXQ (La Forêt-de-Tessé, Charente, France)'),
    ('FR-FDT', 'FR-FDT (La Forêt-du-Temple, Creuse, France)'),
    ('FR-LZF', 'FR-LZF (La Forêt-Fouesnant, Finistère, France)'),
    ('FR-A88', 'FR-A88 (La Forge, Vosges, France)'),
    ('FR-LFS', 'FR-LFS (la Fossette, Var, France)'),
    ('FR-OOF', 'FR-OOF (La Fouillade, Aveyron, France)'),
    ('FR-LFU', 'FR-LFU (La Fouillouse, Loire, France)'),
    ('FR-LF7', 'FR-LF7 (La Framboisière, Eure-et-Loir, France)'),
    ('FR-G3S', 'FR-G3S (La Fresnais, Ille-et-Vilaine, France)'),
    ('FR-LFY', 'FR-LFY (La Fresnaye-au-Sauvage, Orne, France)'),
    ('FR-TLF', 'FR-TLF (La Fresnaye-sur-Chédouet, Sarthe, France)'),
    ('FR-ISR', 'FR-ISR (La Frette, Isère, France)'),
    ('FR-LZW', "FR-LZW (La Frette-sur-Seine, Val-d'Oise, France)"),
    ('FR-LGA', 'FR-LGA (La Gacilly, Morbihan, France)'),
    ('FR-L8G', 'FR-L8G (La Garde, Aveyron, France)'),
    ('FR-L5G', 'FR-L5G (La Garde, Var, France)'),
    ('FR-L26', 'FR-L26 (La Garde-Adhémar, Drôme, France)'),
    ('FR-LGF', 'FR-LGF (La Garde-Freinet, Var, France)'),
    ('FR-OIU', 'FR-OIU (La Garenne-Colombes, Hauts-de-Seine, France)'),
    ('FR-GNH', 'FR-GNH (La Garnache, Vendée, France)'),
    ('FR-EGB', 'FR-EGB (La Gaubretière, Vendée, France)'),
    ('FR-GD8', 'FR-GD8 (La Gaudaine, Eure-et-Loir, France)'),
    ('FR-A5L', 'FR-A5L (La Gaude, Alpes-Maritimes, France)'),
    ('FR-LGT', 'FR-LGT (La Genête, Saône-et-Loire, France)'),
    ('FR-FGX', 'FR-FGX (La Gimond, Loire, France)'),
    ('FR-DR8', 'FR-DR8 (La Giraudière, Cher, France)'),
    ('FR-G5L', 'FR-G5L (La Glacerie, Manche, France)'),
    ('FR-LGC', 'FR-LGC (La Gorce, Haute-Vienne, France)'),
    ('FR-LGG', 'FR-LGG (La Gorgue, Nord, France)'),
    ('FR-LGK', 'FR-LGK (La Gouesnière, Ille-et-Vilaine, France)'),
    ('FR-YGT', 'FR-YGT (La Grand-Combe, Gard, France)'),
    ('FR-GCR', 'FR-GCR (La Grand-Croix, Loire, France)'),
    ('FR-LG8', 'FR-LG8 (La Grande Motte, Eure-et-Loir, France)'),
    ('FR-GDM', 'FR-GDM (La Grande-Motte, Hérault, France)'),
    ('FR-LDP', 'FR-LDP (La Grande-Paroisse, Seine-et-Marne, France)'),
    ('FR-L2G', 'FR-L2G (La Grandville, Ardennes, France)'),
    ('FR-GFL', 'FR-GFL (La Gravelle, Mayenne, France)'),
    ('FR-V7I', 'FR-V7I (La Grimaudière, Vienne, France)'),
    ('FR-OR6', 'FR-OR6 (La Groise, Nord, France)'),
    ('FR-GBT', 'FR-GBT (La Guerche-de-Bretagne, Ille-et-Vilaine, France)'),
    ('FR-GLB', "FR-GLB (La Guerche-sur-l'Aubois, Cher, France)"),
    ('FR-LG2', 'FR-LG2 (La Guérinière, Vendée, France)'),
    ('FR-LUH', 'FR-LUH (La Guierche, Sarthe, France)'),
    ('FR-GHG', 'FR-GHG (La Hague, Manche, France)'),
    ('FR-LHF', 'FR-LHF (La Haie-Fouassière, Loire-Atlantique, France)'),
    ('FR-6RF', 'FR-6RF (La Haye-du-Puits, Manche, France)'),
    ('FR-LYP', 'FR-LYP (La Haye-Pesnel, Manche, France)'),
    ('FR-RNH', 'FR-RNH (La Haye-Saint-Sylvestre, Eure, France)'),
    ('FR-HBE', 'FR-HBE (La Houssaye-Béranger, Seine-Maritime, France)'),
    ('FR-LJR', 'FR-LJR (La Jarne, Charente-Maritime, France)'),
    ('FR-JAJ', 'FR-JAJ (La Jarrie, Charente-Maritime, France)'),
    ('FR-LJD', 'FR-LJD (La Jaudonnière, Vendée, France)'),
    ('FR-JBD', 'FR-JBD (La Jubaudière, Maine-et-Loire, France)'),
    ('FR-LJM', 'FR-LJM (La Jumellière, Maine-et-Loire, France)'),
    ('FR-A8D', "FR-A8D (La Landec, Côtes-d'Armor, France)"),
    ('FR-ON3', 'FR-ON3 (La Lande-de-Fronsac, Gironde, France)'),
    ('FR-L9L', 'FR-L9L (La Lande-Patry, Orne, France)'),
    ('FR-HNL', 'FR-HNL (La Lande-Saint-Léger, Eure, France)'),
    ('FR-LLD', 'FR-LLD (La Lande-sur-Drôme, Calvados, France)'),
    ('FR-LCJ', 'FR-LCJ (La Léchère, Ain, France)'),
    ('FR-EHE', 'FR-EHE (La Léchère, Savoie, France)'),
    ('FR-UZJ', 'FR-UZJ (La Limouzinière, Loire-Atlantique, France)'),
    ('FR-LLV', 'FR-LLV (La Livinière, Hérault, France)'),
    ('FR-LJJ', 'FR-LJJ (La Loge-Pomblin, Aube, France)'),
    ('FR-LMK', 'FR-LMK (La Londe-les-Maures, Var, France)'),
    ('FR-LLO', 'FR-LLO (La Longine, Haute-Saône, France)'),
    ('FR-LUV', 'FR-LUV (La Longueville, Nord, France)'),
    ('FR-8NA', 'FR-8NA (La Loubière, Aveyron, France)'),
    ('FR-LLP', 'FR-LLP (La Loupe, Eure-et-Loir, France)'),
    ('FR-LYR', 'FR-LYR (La Loyère, Saône-et-Loire, France)'),
    ('FR-LMI', 'FR-LMI (La Machine, Nièvre, France)'),
    ('FR-LMA', 'FR-LMA (La Madeleine, Nord, France)'),
    ('FR-DDN', 'FR-DDN (La Madeleine-de-Nonancourt, Eure, France)'),
    ('FR-LM5', 'FR-LM5 (La Magdelaine-sur-Tarn, Haute-Garonne, France)'),
    ('FR-LMW', 'FR-LMW (La Maxe, Moselle, France)'),
    ('FR-MFF', 'FR-MFF (La Meauffe, Manche, France)'),
    ('FR-UGN', "FR-UGN (La Méaugon, Côtes-d'Armor, France)"),
    ('FR-LMD', 'FR-LMD (la Mède, Bouches-du-Rhône, France)'),
    ('FR-LMG', 'FR-LMG (La Meilleraie-Tillay, Vendée, France)'),
    ('FR-BG4', 'FR-BG4 (La Meilleraye De Bretagne, Loire-Atlantique, France)'),
    ('FR-MQQ', 'FR-MQQ (La Membrolle-sur-Choisille, Indre-et-Loire, France)'),
    ('FR-LIR', 'FR-LIR (La Ménitré, Maine-et-Loire, France)'),
    ('FR-MZ4', 'FR-MZ4 (La Mézière, Ille-et-Vilaine, France)'),
    ('FR-LMQ', 'FR-LMQ (La Milesse, Sarthe, France)'),
    ('FR-LMM', 'FR-LMM (La Monnerie-le-Montel, Puy-de-Dôme, France)'),
    ('FR-LZQ', 'FR-LZQ (La Montagne, Loire-Atlantique, France)'),
    ('FR-LTC', 'FR-LTC (La Mothe-Achard, Vendée, France)'),
    ('FR-LOH', 'FR-LOH (La Mothe-Saint-Héray, Deux-Sèvres, France)'),
    ('FR-V84', "FR-V84 (La Motte-d'Aigues, Vaucluse, France)"),
    ('FR-T99', 'FR-T99 (La Motte-de-Galaure, Drôme, France)'),
    ('FR-D3C', 'FR-D3C (La Motte-du-Caire, Alpes-de-Haute-Provence, France)'),
    ('FR-MFJ', 'FR-MFJ (La Motte-Fanjas, Drôme, France)'),
    ('FR-Q8T', 'FR-Q8T (La Motte-Fouquet, Orne, France)'),
    ('FR-OTT', 'FR-OTT (La Motte-Servolex, Savoie, France)'),
    ('FR-TIT', 'FR-TIT (La Motte-Tilly, Aube, France)'),
    ('FR-L83', 'FR-L83 (La Moutonne, Var, France)'),
    ('FR-TMZ', 'FR-TMZ (La Mulatière, Rhône, France)'),
    ('FR-MQU', 'FR-MQU (La Mure, Isère, France)'),
    ('FR-LXW', 'FR-LXW (La Negresse, Pyrénées-Atlantiques, France)'),
    ('FR-NY3', 'FR-NY3 (La Neuve-Lyre, Eure, France)'),
    ('FR-EUV', 'FR-EUV (La Neuville-aux-Larris, Marne, France)'),
    ('FR-I2O', 'FR-I2O (La Neuville-Bosmont, Aisne, France)'),
    ('FR-9DM', "FR-9DM (La Neuville-d'Aumont, Oise, France)"),
    ('FR-L6A', 'FR-L6A (La Neuville-en-Hez, Oise, France)'),
    ('FR-UT5', 'FR-UT5 (La Neuville-en-Tourne-à-Fuy, Ardennes, France)'),
    ('FR-LNO', 'FR-LNO (La Norville, Essonne, France)'),
    ('FR-ANU', 'FR-ANU (La Noue, Marne, France)'),
    ('FR-LPE', 'FR-LPE (la Pallice, Charente-Maritime, France)'),
    ('FR-XUD', 'FR-XUD (La Palme, Aude, France)'),
    ('FR-PM5', 'FR-PM5 (La Palmyre, Charente-Maritime, France)'),
    ('FR-PVB', 'FR-PVB (La Palud-sur-Verdon, Alpes-de-Haute-Provence, France)'),
    ('FR-MPF', 'FR-MPF (La Pellerine, Mayenne, France)'),
    ('FR-LPH', 'FR-LPH (La Penne-sur-Huveaune, Bouches-du-Rhône, France)'),
    ('FR-JYS', 'FR-JYS (La Penne-sur-Ouveze, Drôme, France)'),
    ('FR-LPX', 'FR-LPX (La Pernelle, Manche, France)'),
    ('FR-PBE', 'FR-PBE (La Petite-Boissière, Deux-Sèvres, France)'),
    ('FR-8PR', 'FR-8PR (La Petite-Raon, Vosges, France)'),
    ('FR-LA3', 'FR-LA3 (La Peyrade, Hérault, France)'),
    ('FR-PLG', 'FR-PLG (La Plagne, Savoie, France)'),
    ('FR-P4L', 'FR-P4L (La Plaine, Maine-et-Loire, France)'),
    ('FR-LPD', 'FR-LPD (La Plaine-Saint-Denis, Seine-Saint-Denis, France)'),
    ('FR-P2M', 'FR-P2M (La Plaine-sur-Mer, Loire-Atlantique, France)'),
    ('FR-LPC', 'FR-LPC (La Planche, Loire-Atlantique, France)'),
    ('FR-P2Z', 'FR-P2Z (La Pointe-de-Contes, Alpes-Maritimes, France)'),
    ('FR-LI4', 'FR-LI4 (La Poitevinière, Maine-et-Loire, France)'),
    ('FR-PMI', 'FR-PMI (La Pommeraie-sur-Sèvre, Vendée, France)'),
    ('FR-PHR', 'FR-PHR (La Porcherie, Haute-Vienne, France)'),
    ('FR-PNE', 'FR-PNE (La Possonnière, Maine-et-Loire, France)'),
    ('FR-POT', "FR-POT (La Poterie, Côtes-d'Armor, France)"),
    ('FR-LPA', "FR-LPA (La Poterie-Cap-d'Antifer, Seine-Maritime, France)"),
    ('FR-POQ', 'FR-POQ (La Pouëze, Maine-et-Loire, France)'),
    ('FR-IMB', 'FR-IMB (La Primaube, Aveyron, France)'),
    ('FR-AKQ', 'FR-AKQ (La Puisaye, Eure-et-Loir, France)'),
    ('FR-PUI', 'FR-PUI (La Puye, Vienne, France)'),
    ('FR-QQU', 'FR-QQU (La Queue-en-Brie, Val-de-Marne, France)'),
    ('FR-QYN', 'FR-QYN (La Queue-les-Yvelines, Yvelines, France)'),
    ('FR-RAZ', 'FR-RAZ (La Rabatelière, Vendée, France)'),
    ('FR-LRV', 'FR-LRV (La Ravoire, Savoie, France)'),
    ('FR-RDT', 'FR-RDT (La Redorte, Aude, France)'),
    ('FR-IPP', 'FR-IPP (La Regrippière, Loire-Atlantique, France)'),
    ('FR-QAL', 'FR-QAL (La Remaudière, Loire-Atlantique, France)'),
    ('FR-EMU', 'FR-EMU (La Remuée, Seine-Maritime, France)'),
    ('FR-RE9', 'FR-RE9 (La Renaudière, Maine-et-Loire, France)'),
    ('FR-LRB', 'FR-LRB (La Réole, Gironde, France)'),
    ('FR-RN4', 'FR-RN4 (La Réunion, Lot-et-Garonne, France)'),
    ('FR-LL6', 'FR-LL6 (La Ricamarie, Loire, France)'),
    ('FR-LR2', 'FR-LR2 (La Richardais, Ille-et-Vilaine, France)'),
    ('FR-LRI', 'FR-LRI (La Riche, Indre-et-Loire, France)'),
    ('FR-2LR', 'FR-2LR (La Riviere, Corrèze, France)'),
    ('FR-G33', 'FR-G33 (La Rivière, Gironde, France)'),
    ('FR-QLR', 'FR-QLR (La Rivière, Isère, France)'),
    ('FR-LV3', 'FR-LV3 (La Rivière-de-Corps, Aube, France)'),
    ('FR-D25', 'FR-D25 (La Rivière-Drugeon, Doubs, France)'),
    ('FR-LR8', "FR-LR8 (La Roche Jaune, Côtes-d'Armor, France)"),
    ('FR-LSZ', 'FR-LSZ (La Roche-Bernard, Morbihan, France)'),
    ('FR-RHB', 'FR-RHB (La Roche-Blanche, Loire-Atlantique, France)'),
    ('FR-EHC', 'FR-EHC (La Roche-Blanche, Puy-de-Dôme, France)'),
    ('FR-AHC', 'FR-AHC (La Roche-Chalais, Dordogne, France)'),
    ('FR-LHU', 'FR-LHU (La Roche-Clermault, Indre-et-Loire, France)'),
    ('FR-LRG', 'FR-LRG (La Roche-de-Glun, Drôme, France)'),
    ('FR-LDR', 'FR-LDR (La Roche-de-Rame, Hautes-Alpes, France)'),
    ('FR-RAR', 'FR-RAR (La Roche-des-Arnauds, Hautes-Alpes, France)'),
    ('FR-3RO', "FR-3RO (La Roche-en-Brenil, Côte-d'Or, France)"),
    ('FR-EBR', "FR-EBR (La Roche-en-Brenil, Côte-d'Or, France)"),
    ('FR-LRU', 'FR-LRU (La Rochefoucauld, Charente, France)'),
    ('FR-LRH', 'FR-LRH (La Rochelle, Charente-Maritime, France)'),
    ('FR-LHA', 'FR-LHA (La Roche-Maurice, Finistère, France)'),
    ('FR-LRP', "FR-LRP (La Rochepot, Côte-d'Or, France)"),
    ('FR-LRF', 'FR-LRF (La Roche-sur-Foron, Haute-Savoie, France)'),
    ('FR-EDM', 'FR-EDM (La Roche-sur-Yon, Vendée, France)'),
    ('FR-AHE', 'FR-AHE (La Rochette, Savoie, France)'),
    ('FR-LRO', 'FR-LRO (La Roche-Vineuse, Saône-et-Loire, France)'),
    ('FR-3LR', 'FR-3LR (La Romagne, Maine-et-Loire, France)'),
    ('FR-LRM', 'FR-LRM (La Romieu, Gers, France)'),
    ('FR-4FD', 'FR-4FD (La Roquebrussanne, Var, France)'),
    ('FR-RQD', "FR-RQD (La Roque-d'Anthéron, Bouches-du-Rhône, France)"),
    ('FR-UYD', 'FR-UYD (La Roque-sur-Pernes, Vaucluse, France)'),
    ('FR-RQG', 'FR-RQG (La Roquette-sur-Siagne, Alpes-Maritimes, France)'),
    ('FR-QTT', 'FR-QTT (La Roquette-sur-Var, Alpes-Maritimes, France)'),
    ('FR-YPE', 'FR-YPE (La Roquille, Gironde, France)'),
    ('FR-OSR', 'FR-OSR (La Rosière, Savoie, France)'),
    ('FR-YRS', 'FR-YRS (La Rouge, Orne, France)'),
    ('FR-F27', 'FR-F27 (La Roussière, Eure, France)'),
    ('FR-RSP', 'FR-RSP (La Rue-Saint-Pierre, Seine-Maritime, France)'),
    ('FR-VBC', 'FR-VBC (La Salle, Saône-et-Loire, France)'),
    ('FR-L8B', 'FR-L8B (La Salvetat-Belmontet, Tarn-et-Garonne, France)'),
    ('FR-VT6', 'FR-VT6 (La Salvetat-sur-Agout, Hérault, France)'),
    ('FR-S2U', 'FR-S2U (La Saucelle, Eure-et-Loir, France)'),
    ('FR-LJC', 'FR-LJC (La Saulce, Hautes-Alpes, France)'),
    ('FR-LSJ', 'FR-LSJ (La Sauve, Gironde, France)'),
    ('FR-SV3', 'FR-SV3 (La Sauvetat-sur-Lède, Lot-et-Garonne, France)'),
    ('FR-S4S', 'FR-S4S (La Séauve-sur-Semène, Haute-Loire, France)'),
    ('FR-GGU', 'FR-GGU (La Séguinière, Maine-et-Loire, France)'),
    ('FR-LSU', 'FR-LSU (La Selle-en-Luitré, Ille-et-Vilaine, France)'),
    ('FR-LS8', 'FR-LS8 (La Selle-sur-le-Bied, Loiret, France)'),
    ('FR-LJE', 'FR-LJE (La Sentinelle, Nord, France)'),
    ('FR-YNE', 'FR-YNE (La Seyne-sur-Mer, Var, France)'),
    ('FR-LZT', 'FR-LZT (La Souterraine, Creuse, France)'),
    ('FR-SZS', 'FR-SZS (La Suze-sur-Sarthe, Sarthe, France)'),
    ('FR-LTD', 'FR-LTD (La Talaudière, Loire, France)'),
    ('FR-TDR', 'FR-TDR (La Tardière, Vendée, France)'),
    ('FR-TD3', 'FR-TD3 (La Terrasse-sur-Dorlay, Loire, France)'),
    ('FR-TS4', 'FR-TS4 (La Tessoualle, Maine-et-Loire, France)'),
    ('FR-TDB', 'FR-TDB (La Teste-de-Buch, Gironde, France)'),
    ('FR-L6T', 'FR-L6T (La Tieule, Lozère, France)'),
    ('FR-ITH', 'FR-ITH (La Touche, Drôme, France)'),
    ('FR-TD8', "FR-TD8 (La Tour-d'Aigues, Vaucluse, France)"),
    ('FR-YTN', 'FR-YTN (La Tour-de-Salvagny, Rhône, France)'),
    ('FR-RD8', 'FR-RD8 (La Tour-du-Crieu, Ariège, France)'),
    ('FR-LTP', 'FR-LTP (La Tour-du-Pin, Isère, France)'),
    ('FR-L8Z', 'FR-L8Z (La Tour-en-Jarez, Loire, France)'),
    ('FR-ZLT', 'FR-ZLT (La Tourette, Loire, France)'),
    ('FR-DRY', 'FR-DRY (La Tourlandry, Maine-et-Loire, France)'),
    ('FR-TUO', 'FR-TUO (La Tour-sur-Orb, Hérault, France)'),
    ('FR-TUS', 'FR-TUS (La Toussuire, Savoie, France)'),
    ('FR-LT3', 'FR-LT3 (La Tranche-sur-Mer, Vendée, France)'),
    ('FR-RAK', 'FR-RAK (La Tranclière, Ain, France)'),
    ('FR-TRB', 'FR-TRB (La Tremblade, Charente-Maritime, France)'),
    ('FR-LTI', 'FR-LTI (La Trinité, Alpes-Maritimes, France)'),
    ('FR-3LT', 'FR-3LT (La Trinité-Porhoët, Morbihan, France)'),
    ('FR-MHB', 'FR-MHB (La Trinité-sur-Mer, Morbihan, France)'),
    ('FR-IOZ', 'FR-IOZ (La Trinité-Surzur, Morbihan, France)'),
    ('FR-LTN', 'FR-LTN (La Tronche, Isère, France)'),
    ('FR-TBE', 'FR-TBE (La Turballe, Loire-Atlantique, France)'),
    ('FR-L9M', 'FR-L9M (La Turbie, Alpes-Maritimes, France)'),
    ('FR-LV7', 'FR-LV7 (La Vacherie, Eure, France)'),
    ('FR-HT3', 'FR-HT3 (La Vacquerie-et-Saint-Martin-de-Castries, Hérault, France)'),
    ('FR-VLB', 'FR-VLB (La Valbonne, Ain, France)'),
    ('FR-VTT', 'FR-VTT (La Valette-du-Var, Var, France)'),
    ('FR-NCL', 'FR-NCL (La Vancelle, Bas-Rhin, France)'),
    ('FR-VSH', 'FR-VSH (la Varenne Saint-Hilaire, Ain, France)'),
    ('FR-KAI', 'FR-KAI (La Vaupalière, Seine-Maritime, France)'),
    ('FR-VZ3', 'FR-VZ3 (La Ventrouze, Orne, France)'),
    ('FR-VE7', 'FR-VE7 (La Vergne, Charente-Maritime, France)'),
    ('FR-LVP', 'FR-LVP (La Verpillière, Isère, France)'),
    ('FR-VQI', 'FR-VQI (La Verrie, Vendée, France)'),
    ('FR-RER', 'FR-RER (La Verrière, Yvelines, France)'),
    ('FR-VPI', 'FR-VPI (La Vespière, Calvados, France)'),
    ('FR-LVV', 'FR-LVV (La Veuve, Marne, France)'),
    ('FR-LZ7', 'FR-LZ7 (La Vèze, Doubs, France)'),
    ('FR-YRE', 'FR-YRE (La Vieille-Lyre, Eure, France)'),
    ('FR-VAD', 'FR-VAD (La Ville-aux-Dames, Indre-et-Loire, France)'),
    ('FR-VD4', 'FR-VD4 (La Ville-du-Bois, Essonne, France)'),
    ('FR-LV6', 'FR-LV6 (La Vineuse, Saône-et-Loire, France)'),
    ('FR-IBA', 'FR-IBA (La Vôge-les-Bains, Vosges, France)'),
    ('FR-8VV', 'FR-8VV (La Voivre, Vosges, France)'),
    ('FR-LVO', 'FR-LVO (La Voulte-sur-Rhône, Ardèche, France)'),
    ('FR-VCX', 'FR-VCX (La Vraie-Croix, Morbihan, France)'),
    ('FR-WAK', 'FR-WAK (La Walck, Bas-Rhin, France)'),
    ('FR-WLA', 'FR-WLA (La Walk, Bas-Rhin, France)'),
    ('FR-LWZ', 'FR-LWZ (La Wantzenau, Bas-Rhin, France)'),
    ('FR-AA7', 'FR-AA7 (Laas, Gers, France)'),
    ('FR-LBW', 'FR-LBW (Labarde, Gironde, France)'),
    ('FR-L7L', 'FR-L7L (Labarthe-Inard, Haute-Garonne, France)'),
    ('FR-LZK', 'FR-LZK (Labarthe-sur-Lèze, Haute-Garonne, France)'),
    ('FR-REX', 'FR-REX (Labarthète, Gers, France)'),
    ('FR-BBJ', "FR-BBJ (Labastide-d'Anjou, Aude, France)"),
    ('FR-LIC', "FR-LIC (Labastide-d'Armagnac, Landes, France)"),
    ('FR-JQL', 'FR-JQL (Labastide-de-Lévis, Tarn, France)'),
    ('FR-AFQ', 'FR-AFQ (Labastide-Marnhac, Lot, France)'),
    ('FR-LED', 'FR-LED (Labastide-Murat, Lot, France)'),
    ('FR-LTX', 'FR-LTX (Labastide-Rouairoux, Tarn, France)'),
    ('FR-BPR', 'FR-BPR (Labastide-Saint-Pierre, Tarn-et-Garonne, France)'),
    ('FR-SX2', 'FR-SX2 (Labastidette, Haute-Garonne, France)'),
    ('FR-BFD', 'FR-BFD (Labastide-Villefranche, Pyrénées-Atlantiques, France)'),
    ('FR-YLB', 'FR-YLB (Labatut, Landes, France)'),
    ('FR-LBT', 'FR-LBT (Labatut-Rivière, Hautes-Pyrénées, France)'),
    ('FR-VOD', "FR-VOD (Labbeville, Val-d'Oise, France)"),
    ('FR-EGE', 'FR-EGE (Labège, Haute-Garonne, France)'),
    ('FR-ZLB', 'FR-ZLB (Labégude, Ardèche, France)'),
    ('FR-LBN', 'FR-LBN (Labenne, Landes, France)'),
    ('FR-LGZ', "FR-LGZ (Labergement-lès-Seurre, Côte-d'Or, France)"),
    ('FR-LNM', "FR-LNM (L'Abergement-Sainte-Colombe, Saône-et-Loire, France)"),
    ('FR-AGM', 'FR-AGM (Labergement-Sainte-Marie, Doubs, France)'),
    ('FR-AQH', 'FR-AQH (Lablachère, Ardèche, France)'),
    ('FR-ENR', 'FR-ENR (Laboissière-en-Santerre, Somme, France)'),
    ('FR-LRL', 'FR-LRL (Laboissière-en-Thelle, Oise, France)'),
    ('FR-LBL', 'FR-LBL (Laborel, Drôme, France)'),
    ('FR-LHY', 'FR-LHY (Labouheyre, Landes, France)'),
    ('FR-LB5', 'FR-LB5 (Laboulbène, Tarn, France)'),
    ('FR-UQ5', 'FR-UQ5 (Labouquerie, Dordogne, France)'),
    ('FR-LZA', 'FR-LZA (Labourse, Pas-de-Calais, France)'),
    ('FR-LTZ', 'FR-LTZ (Labrit, Landes, France)'),
    ('FR-L3S', 'FR-L3S (Labrousse, Cantal, France)'),
    ('FR-LBR', 'FR-LBR (Labruguière, Tarn, France)'),
    ('FR-AZB', "FR-AZB (L'Absie, Deux-Sèvres, France)"),
    ('FR-LWC', 'FR-LWC (Lacabarède, Tarn, France)'),
    ('FR-LAA', 'FR-LAA (Lacalm, Aveyron, France)'),
    ('FR-ACN', 'FR-ACN (Lacanau, Gironde, France)'),
    ('FR-LNH', "FR-LNH (Lacanche, Côte-d'Or, France)"),
    ('FR-PNZ', 'FR-PNZ (Lacapelle-Cabanac, Lot, France)'),
    ('FR-LMV', 'FR-LMV (Lacapelle-Marival, Lot, France)'),
    ('FR-O5A', 'FR-O5A (Lacasse, Haute-Garonne, France)'),
    ('FR-LCU', 'FR-LCU (Lacaune, Tarn, France)'),
    ('FR-AC7', 'FR-AC7 (Lacelle, Corrèze, France)'),
    ('FR-XPL', 'FR-XPL (Lacépède, Lot-et-Garonne, France)'),
    ('FR-AHB', 'FR-AHB (Lachambre, Moselle, France)'),
    ('FR-LCW', 'FR-LCW (Lachapelle, Meurthe-et-Moselle, France)'),
    ('FR-LXP', 'FR-LXP (Lachapelle-aux-Pots, Oise, France)'),
    ('FR-LG6', 'FR-LG6 (Lachapelle-Graillouse, Ardèche, France)'),
    ('FR-HPA', 'FR-HPA (Lachapelle-sous-Aubenas, Ardèche, France)'),
    ('FR-AHG', 'FR-AHG (Lachassagne, Rhône, France)'),
    ('FR-LHK', 'FR-LHK (Lachelle, Oise, France)'),
    ('FR-L32', 'FR-L32 (Lachy, Marne, France)'),
    ('FR-OXL', 'FR-OXL (Lacollonge, Territoire de Belfort, France)'),
    ('FR-L8V', 'FR-L8V (Lacoste, Vaucluse, France)'),
    ('FR-LKA', 'FR-LKA (Lacourt, Ariège, France)'),
    ('FR-AC2', 'FR-AC2 (Lacourt-Saint-Pierre, Tarn-et-Garonne, France)'),
    ('FR-LAC', 'FR-LAC (Lacq, Pyrénées-Atlantiques, France)'),
    ('FR-QXY', 'FR-QXY (Lacquy, Landes, France)'),
    ('FR-8LF', 'FR-8LF (Lacroix-Falgarde, Haute-Garonne, France)'),
    ('FR-LSN', 'FR-LSN (Lacroix-Saint-Ouen, Oise, France)'),
    ('FR-L7F', 'FR-L7F (Lacropte, Dordogne, France)'),
    ('FR-RSZ', 'FR-RSZ (Lacrost, France)'),
    ('FR-LZR', 'FR-LZR (Lacrouzette, Tarn, France)'),
    ('FR-L8A', 'FR-L8A (Lacs, Indre, France)'),
    ('FR-LXF', 'FR-LXF (Ladaux, Gironde, France)'),
    ('FR-LXS', "FR-LXS (Ladoix-Serrigny, Côte-d'Or, France)"),
    ('FR-LDO', 'FR-LDO (Ladon, Loiret, France)'),
    ('FR-LUP', 'FR-LUP (Lafare, Vaucluse, France)'),
    ('FR-FCL', 'FR-FCL (Lafat, Creuse, France)'),
    ('FR-AFS', 'FR-AFS (Laferté-sur-Amance, Haute-Marne, France)'),
    ('FR-LFT', 'FR-LFT (Lafitte, Tarn-et-Garonne, France)'),
    ('FR-LXK', 'FR-LXK (Lafox, Lot-et-Garonne, France)'),
    ('FR-FCA', 'FR-FCA (Lafrançaise, Tarn-et-Garonne, France)'),
    ('FR-LUW', 'FR-LUW (Lagamas, Hérault, France)'),
    ('FR-RD4', 'FR-RD4 (Lagarde, Haute-Garonne, France)'),
    ('FR-LHN', 'FR-LHN (Lagarde-Hachan, Gers, France)'),
    ('FR-GLF', 'FR-GLF (Lagardelle-sur-Lèze, Haute-Garonne, France)'),
    ('FR-LN9', 'FR-LN9 (Lagarde-sur-le-Né, Charente, France)'),
    ('FR-LVM', 'FR-LVM (Lagery, Marne, France)'),
    ('FR-VYK', 'FR-VYK (Lagnes, Vaucluse, France)'),
    ('FR-L4G', 'FR-L4G (Lagnicourt-Marcel, Pas-de-Calais, France)'),
    ('FR-LAG', 'FR-LAG (Lagnieu, Ain, France)'),
    ('FR-LGY', 'FR-LGY (Lagny, Oise, France)'),
    ('FR-LYC', 'FR-LYC (Lagny-le-Sec, Oise, France)'),
    ('FR-LGM', 'FR-LGM (Lagny-sur-Marne, Seine-et-Marne, France)'),
    ('FR-GOC', 'FR-GOC (Lagorce, Ardèche, France)'),
    ('FR-3G3', 'FR-3G3 (Lagorce, Gironde, France)'),
    ('FR-QLA', 'FR-QLA (Lagord, Charente-Maritime, France)'),
    ('FR-L8S', 'FR-L8S (Lagos, Pyrénées-Atlantiques, France)'),
    ('FR-GSS', 'FR-GSS (Lagrasse, Aude, France)'),
    ('FR-PGL', 'FR-PGL (Lagraulet-du-Gers, Gers, France)'),
    ('FR-GRR', 'FR-GRR (Lagraulière, Corrèze, France)'),
    ('FR-GVR', 'FR-GVR (Lagrave, Tarn, France)'),
    ('FR-LG7', 'FR-LG7 (Laguépie, Tarn-et-Garonne, France)'),
    ('FR-L3G', 'FR-L3G (Laguiole, Aveyron, France)'),
    ('FR-GLP', 'FR-GLP (Lagupie, Lot-et-Garonne, France)'),
    ('FR-ZEK', 'FR-ZEK (Lahonce, Pyrénées-Atlantiques, France)'),
    ('FR-AHO', 'FR-AHO (Lahontan, Pyrénées-Atlantiques, France)'),
    ('FR-LHC', 'FR-LHC (Lahourcade, Pyrénées-Atlantiques, France)'),
    ('FR-AFU', 'FR-AFU (Laifour, Ardennes, France)'),
    ('FR-IGL', "FR-IGL (L'Aigle, Orne, France)"),
    ('FR-7LB', 'FR-7LB (Laigné-en-Belin, Sarthe, France)'),
    ('FR-ZXA', "FR-ZXA (Laignes, Côte-d'Or, France)"),
    ('FR-LGV', 'FR-LGV (Laigneville, Oise, France)'),
    ('FR-LR7', "FR-LR7 (L'Aiguillon-la-Rouge, Orne, France)"),
    ('FR-AS3', "FR-AS3 (L'Aiguillon-sur-Mer, Vendée, France)"),
    ('FR-AG8', "FR-AG8 (L'Aiguillon-sur-Vie, Vendée, France)"),
    ('FR-IV2', 'FR-IV2 (Laillé, Ille-et-Vilaine, France)'),
    ('FR-VA4', 'FR-VA4 (Lailly-en-Val, Loiret, France)'),
    ('FR-LSX', 'FR-LSX (Laissac, Aveyron, France)'),
    ('FR-LIY', 'FR-LIY (Laissey, Doubs, France)'),
    ('FR-2LZ', 'FR-2LZ (Laiz, Ain, France)'),
    ('FR-ZSL', 'FR-ZSL (Laizé, Saône-et-Loire, France)'),
    ('FR-AJX', 'FR-AJX (Lajoux, Jura, France)'),
    ('FR-L4L', 'FR-L4L (Lalacelle, Orne, France)'),
    ('FR-LXN', 'FR-LXN (Lalande, Yonne, France)'),
    ('FR-GPM', 'FR-GPM (Lalande-de-Pomerol, Gironde, France)'),
    ('FR-YYE', 'FR-YYE (Lalaye, Bas-Rhin, France)'),
    ('FR-XMN', "FR-XMN (L'Albenc, Isère, France)"),
    ('FR-LLQ', 'FR-LLQ (Lalbenque, Lot, France)'),
    ('FR-EVH', "FR-EVH (Lalevade-d'Ardèche, Ardèche, France)"),
    ('FR-LAL', 'FR-LAL (Lalinde, Dordogne, France)'),
    ('FR-L59', 'FR-L59 (Lallaing, Nord, France)'),
    ('FR-LYX', 'FR-LYX (Lalley, Isère, France)'),
    ('FR-UR5', 'FR-UR5 (Laloubère, Hautes-Pyrénées, France)'),
    ('FR-AHZ', "FR-AHZ (L'Alpe-d'Huez, Isère, France)"),
    ('FR-UQU', 'FR-UQU (Laluque, Landes, France)'),
    ('FR-LQG', 'FR-LQG (Lamagistère, Tarn-et-Garonne, France)'),
    ('FR-LZB', 'FR-LZB (Lamalou-les-Bains, Hérault, France)'),
    ('FR-LAM', 'FR-LAM (Lamanon, Bouches-du-Rhône, France)'),
    ('FR-L8M', 'FR-L8M (Lamarche, Vosges, France)'),
    ('FR-LQE', 'FR-LQE (Lamarque, Gironde, France)'),
    ('FR-LAE', 'FR-LAE (Lamastre, Ardèche, France)'),
    ('FR-LMB', "FR-LMB (Lamballe, Côtes-d'Armor, France)"),
    ('FR-AES', 'FR-AES (Lambersart, Nord, France)'),
    ('FR-LAQ', 'FR-LAQ (Lambesc, Bouches-du-Rhône, France)'),
    ('FR-OFQ', 'FR-OFQ (Lambres-lez-Douai, Nord, France)'),
    ('FR-LYQ', 'FR-LYQ (Lamnay, Sarthe, France)'),
    ('FR-ZZT', 'FR-ZZT (Lamonzie-Saint-Martin, Dordogne, France)'),
    ('FR-LYE', 'FR-LYE (Lamorlaye, Oise, France)'),
    ('FR-LP7', 'FR-LP7 (Lamor-Plage, Morbihan, France)'),
    ('FR-LD5', 'FR-LD5 (Lamothe-Achard, Vendée, France)'),
    ('FR-LOF', 'FR-LOF (Lamothe-Fénelon, Lot, France)'),
    ('FR-R9R', 'FR-R9R (Lamothe-Landerron, Gironde, France)'),
    ('FR-HTL', 'FR-HTL (Lamothe-Montravel, Dordogne, France)'),
    ('FR-LBV', 'FR-LBV (Lamotte-Beuvron, Loir-et-Cher, France)'),
    ('FR-MBB', 'FR-MBB (Lamotte-Brebière, Somme, France)'),
    ('FR-LWF', 'FR-LWF (Lamotte-Warfusée, Somme, France)'),
    ('FR-LAW', 'FR-LAW (Lamoura, Jura, France)'),
    ('FR-APG', 'FR-APG (Lampaul-Guimiliau, Finistère, France)'),
    ('FR-ZEU', 'FR-ZEU (Lampaul-Plouarzel, Finistère, France)'),
    ('FR-PHM', 'FR-PHM (Lampertheim, Bas-Rhin, France)'),
    ('FR-L4M', 'FR-L4M (Lampertsloch, Bas-Rhin, France)'),
    ('FR-MPD', 'FR-MPD (Lampourdier, Vaucluse, France)'),
    ('FR-LMU', 'FR-LMU (Lamure-sur-Azergues, Rhône, France)'),
    ('FR-LNC', 'FR-LNC (Lancey, Isère, France)'),
    ('FR-LQI', 'FR-LQI (Lancié, Rhône, France)'),
    ('FR-LNX', "FR-LNX (Lancieux, Côtes-d'Armor, France)"),
    ('FR-NCO', 'FR-NCO (Lançon-Provence, Bouches-du-Rhône, France)'),
    ('FR-LAS', 'FR-LAS (Landas, Nord, France)'),
    ('FR-LDA', 'FR-LDA (Landaul, Morbihan, France)'),
    ('FR-NAZ', 'FR-NAZ (Landéan, Ille-et-Vilaine, France)'),
    ('FR-LN3', 'FR-LN3 (Landéda, Finistère, France)'),
    ('FR-DLU', 'FR-DLU (Landeleau, Finistère, France)'),
    ('FR-DLA', 'FR-DLA (Landelles, Eure-et-Loir, France)'),
    ('FR-NDT', 'FR-NDT (Landemont, Maine-et-Loire, France)'),
    ('FR-LDN', 'FR-LDN (Landerneau, Finistère, France)'),
    ('FR-DFG', 'FR-DFG (Landeronde, Vendée, France)'),
    ('FR-LDU', 'FR-LDU (Landerrouat, Gironde, France)'),
    ('FR-LA9', 'FR-LA9 (Landerrouet, Gironde, France)'),
    ('FR-LDH', 'FR-LDH (Landersheim, Bas-Rhin, France)'),
    ('FR-9FZ', 'FR-9FZ (Landes-le-Gaulois, Loir-et-Cher, France)'),
    ('FR-LDQ', 'FR-LDQ (Landévant, Morbihan, France)'),
    ('FR-LN8', 'FR-LN8 (Landevennec, Finistère, France)'),
    ('FR-LND', 'FR-LND (Landiras, Gironde, France)'),
    ('FR-LDV', 'FR-LDV (Landivisiau, Finistère, France)'),
    ('FR-IVY', 'FR-IVY (Landivy, Mayenne, France)'),
    ('FR-LD4', 'FR-LD4 (Landorthe, Haute-Garonne, France)'),
    ('FR-ADI', 'FR-ADI (Landrais, Charente-Maritime, France)'),
    ('FR-NDE', 'FR-NDE (Landres, Meurthe-et-Moselle, France)'),
    ('FR-LDJ', 'FR-LDJ (Landresse, Doubs, France)'),
    ('FR-Z5Z', 'FR-Z5Z (Landrévarzec, Finistère, France)'),
    ('FR-UBV', 'FR-UBV (Landreville, Aube, France)'),
    ('FR-DRI', 'FR-DRI (Landricourt, Aisne, France)'),
    ('FR-NDR', 'FR-NDR (Landry, Savoie, France)'),
    ('FR-UUD', 'FR-UUD (Landudec, Finistère, France)'),
    ('FR-8LV', 'FR-8LV (Landunvez, Finistère, France)'),
    ('FR-LNS', 'FR-LNS (Lanester, Morbihan, France)'),
    ('FR-OKV', 'FR-OKV (Laneuvelotte, Meurthe-et-Moselle, France)'),
    ('FR-LD9', 'FR-LD9 (Laneuveville-devant-Nancy, Meurthe-et-Moselle, France)'),
    ('FR-LNF', "FR-LNF (Lanfains, Côtes-d'Armor, France)"),
    ('FR-XGS', "FR-XGS (Langast, Côtes-d'Armor, France)"),
    ('FR-9NA', 'FR-9NA (Langatte, Moselle, France)'),
    ('FR-LGX', 'FR-LGX (Langeac, Haute-Loire, France)'),
    ('FR-LEA', 'FR-LEA (Langeais, Indre-et-Loire, France)'),
    ('FR-LRX', 'FR-LRX (Langeron, Nièvre, France)'),
    ('FR-YGL', 'FR-YGL (Langey, Eure-et-Loir, France)'),
    ('FR-LNL', 'FR-LNL (Langlade, Gard, France)'),
    ('FR-LGO', 'FR-LGO (Langogne, Lozère, France)'),
    ('FR-QLG', 'FR-QLG (Langoiran, Gironde, France)'),
    ('FR-OOG', 'FR-OOG (Langoiran, Gironde, France)'),
    ('FR-29L', 'FR-29L (Langolen, Finistère, France)'),
    ('FR-ANO', 'FR-ANO (Langon, Gironde, France)'),
    ('FR-QAG', 'FR-QAG (Langon, Loir-et-Cher, France)'),
    ('FR-NNN', 'FR-NNN (Langonnet, Morbihan, France)'),
    ('FR-LAN', 'FR-LAN (Langres, Haute-Marne, France)'),
    ('FR-LNN', "FR-LNN (Languenan, Côtes-d'Armor, France)"),
    ('FR-LUX', "FR-LUX (Langueux, Côtes-d'Armor, France)"),
    ('FR-GQQ', 'FR-GQQ (Languevoisin-Quiquery, Somme, France)'),
    ('FR-QLD', 'FR-QLD (Languidic, Morbihan, France)'),
    ('FR-LLL', 'FR-LLL (Lanhélin, Ille-et-Vilaine, France)'),
    ('FR-DUT', 'FR-DUT (Lanildut, Finistère, France)'),
    ('FR-ZFA', "FR-ZFA (Lanloup, Côtes-d'Armor, France)"),
    ('FR-L4R', 'FR-L4R (Lanmeur, Finistère, France)'),
    ('FR-LO6', "FR-LO6 (Lanmodez, Côtes-d'Armor, France)"),
    ('FR-HUY', 'FR-HUY (Lanne, Hautes-Pyrénées, France)'),
    ('FR-NBT', "FR-NBT (Lannebert, Côtes-d'Armor, France)"),
    ('FR-WLJ', 'FR-WLJ (Lannemaignan, Gers, France)'),
    ('FR-LZN', 'FR-LZN (Lannemezan, Hautes-Pyrénées, France)'),
    ('FR-WLK', 'FR-WLK (Lannepax, Gers, France)'),
    ('FR-IIR', 'FR-IIR (Lannilis, Finistère, France)'),
    ('FR-LAI', "FR-LAI (Lannion, Côtes-d'Armor, France)"),
    ('FR-NNO', 'FR-NNO (Lannoy, Nord, France)'),
    ('FR-AQW', 'FR-AQW (Lannux, Gers, France)'),
    ('FR-LUI', 'FR-LUI (Lanouaille, Dordogne, France)'),
    ('FR-OO5', 'FR-OO5 (Lanouée, Morbihan, France)'),
    ('FR-L2Q', 'FR-L2Q (Lanquetot, Seine-Maritime, France)'),
    ('FR-L4A', "FR-L4A (Lanrelas, Côtes-d'Armor, France)"),
    ('FR-NV3', "FR-NV3 (Lanrivain, Côtes-d'Armor, France)"),
    ('FR-DDE', "FR-DDE (Lanrodec, Côtes-d'Armor, France)"),
    ('FR-2AN', 'FR-2AN (Lans, Saône-et-Loire, France)'),
    ('FR-LAJ', 'FR-LAJ (Lansac, Gironde, France)'),
    ('FR-WLP', 'FR-WLP (Lansac, Pyrénées-Orientales, France)'),
    ('FR-LSK', 'FR-LSK (Lansargues, Hérault, France)'),
    ('FR-V6R', 'FR-V6R (Lans-en-Vercors, Isère, France)'),
    ('FR-L7M', 'FR-L7M (Lanslebourg-Mont-Cenis, Savoie, France)'),
    ('FR-5LA', 'FR-5LA (Lantéfontaine, Meurthe-et-Moselle, France)'),
    ('FR-TNV', 'FR-TNV (Lantenne-Vertière, Doubs, France)'),
    ('FR-LTW', 'FR-LTW (Lantignié, Rhône, France)'),
    ('FR-LJA', 'FR-LJA (Lanton, Gironde, France)'),
    ('FR-TRQ', 'FR-TRQ (Lantriac, Haute-Loire, France)'),
    ('FR-LJO', 'FR-LJO (Lanuéjouls, Aveyron, France)'),
    ('FR-LNY', "FR-LNY (Lanvallay, Côtes-d'Armor, France)"),
    ('FR-VNN', 'FR-VNN (Lanvenegen, France)'),
    ('FR-NVG', 'FR-NVG (Lanvénégen, Morbihan, France)'),
    ('FR-LV9', 'FR-LV9 (Lanvéoc, Finistère, France)'),
    ('FR-LVK', "FR-LVK (Lanvollon, Côtes-d'Armor, France)"),
    ('FR-LAO', 'FR-LAO (Laon, Aisne, France)'),
    ('FR-LPL', 'FR-LPL (Lapalisse, Allier, France)'),
    ('FR-LPF', 'FR-LPF (Lapalud, Vaucluse, France)'),
    ('FR-RRN', "FR-RRN (Laperrière-sur-Saône, Côte-d'Or, France)"),
    ('FR-LYU', 'FR-LYU (Lapeyrouse, Ain, France)'),
    ('FR-8IU', 'FR-8IU (Lapeyrouse-Fossat, Haute-Garonne, France)'),
    ('FR-L82', 'FR-L82 (Lapleau, Corrèze, France)'),
    ('FR-PPU', 'FR-PPU (Laplume, France)'),
    ('FR-OUT', 'FR-OUT (Lapoutroie, Haut-Rhin, France)'),
    ('FR-L3Y', 'FR-L3Y (Lapouyade, Gironde, France)'),
    ('FR-LPU', 'FR-LPU (Lapugnoy, Pas-de-Calais, France)'),
    ('FR-LQL', 'FR-LQL (Laqueuille, Puy-de-Dôme, France)'),
    ('FR-LMN', 'FR-LMN (Laragne-Montéglin, Hautes-Alpes, France)'),
    ('FR-LAX', "FR-LAX (L'Arbresle, Rhône, France)"),
    ('FR-XYL', 'FR-XYL (Larçay, Indre-et-Loire, France)'),
    ('FR-L5A', 'FR-L5A (Larceveau-Arros-Cibits, Pyrénées-Atlantiques, France)'),
    ('FR-NNE', 'FR-NNE (Larchamp, Mayenne, France)'),
    ('FR-4FM', 'FR-4FM (Larchant, Seine-et-Marne, France)'),
    ('FR-DNE', 'FR-DNE (Lardenne, Haute-Garonne, France)'),
    ('FR-LD7', 'FR-LD7 (Lardier-et-Valença, Hautes-Alpes, France)'),
    ('FR-LAD', "FR-LAD (l'Ardoise, Gard, France)"),
    ('FR-RDY', 'FR-RDY (Lardy, Essonne, France)'),
    ('FR-XEE', 'FR-XEE (Larée, Gers, France)'),
    ('FR-REO', 'FR-REO (Laréole, Haute-Garonne, France)'),
    ('FR-LSE', 'FR-LSE (Largeasse, Deux-Sèvres, France)'),
    ('FR-AG7', "FR-AG7 (L'Argentière-la-Bessée, Hautes-Alpes, France)"),
    ('FR-XLR', 'FR-XLR (Larmor, France)'),
    ('FR-RMO', 'FR-RMO (Larmor-Baden, Morbihan, France)'),
    ('FR-LP4', 'FR-LP4 (Larmor-Plage, Morbihan, France)'),
    ('FR-XLA', 'FR-XLA (Larnage, Drôme, France)'),
    ('FR-NGL', 'FR-NGL (Larnagol, Lot, France)'),
    ('FR-NAD', 'FR-NAD (Larnaud, Jura, France)'),
    ('FR-L7N', 'FR-L7N (Larnod, Doubs, France)'),
    ('FR-AOH', 'FR-AOH (Laroche-Saint-Cydroine, Yonne, France)'),
    ('FR-4LR', 'FR-4LR (Laroin, Pyrénées-Atlantiques, France)'),
    ('FR-L5X', 'FR-L5X (Laronxe, Meurthe-et-Moselle, France)'),
    ('FR-RD9', 'FR-RD9 (Laroque, Gironde, France)'),
    ('FR-LQO', 'FR-LQO (Laroquebrou, Cantal, France)'),
    ('FR-RQ3', 'FR-RQ3 (Laroque-des-Albères, Pyrénées-Orientales, France)'),
    ('FR-LQM', "FR-LQM (Laroque-d'Olmes, Ariège, France)"),
    ('FR-LII', 'FR-LII (Larouillies, Nord, France)'),
    ('FR-S64', 'FR-S64 (Larressore, Pyrénées-Atlantiques, France)'),
    ('FR-RRG', 'FR-RRG (Larringes, Haute-Savoie, France)'),
    ('FR-L89', 'FR-L89 (Larroque, Tarn, France)'),
    ('FR-XSS', "FR-XSS (Larroque-sur-l'Osse, Gers, France)"),
    ('FR-8HL', 'FR-8HL (Lartigue, Gers, France)'),
    ('FR-IIZ', 'FR-IIZ (Lartigue, Gironde, France)'),
    ('FR-LC3', 'FR-LC3 (Laruscade, Gironde, France)'),
    ('FR-A4D', 'FR-A4D (Lasbordes, Aude, France)'),
    ('FR-LLC', 'FR-LLC (Lassay-les-Châteaux, Mayenne, France)'),
    ('FR-IRS', 'FR-IRS (Lasserre, Haute-Garonne, France)'),
    ('FR-IFK', 'FR-IFK (Lasserre, Lot-et-Garonne, France)'),
    ('FR-LRQ', 'FR-LRQ (Lasserre-de-Prouille, Aude, France)'),
    ('FR-LTK', 'FR-LTK (Lasseube, Pyrénées-Atlantiques, France)'),
    ('FR-LSY', 'FR-LSY (Lassigny, Oise, France)'),
    ('FR-LST', 'FR-LST (Lastours, Aude, France)'),
    ('FR-LKF', 'FR-LKF (Lathus, Vienne, France)'),
    ('FR-L4D', 'FR-L4D (Latouille-Lentillac, Lot, France)'),
    ('FR-LDC', 'FR-LDC (Latour-de-Carol, Pyrénées-Orientales, France)'),
    ('FR-LTS', 'FR-LTS (Latour-de-France, Pyrénées-Orientales, France)'),
    ('FR-RPE', 'FR-RPE (Latrape, Haute-Garonne, France)'),
    ('FR-LSW', 'FR-LSW (Latresne, Gironde, France)'),
    ('FR-LNQ', 'FR-LNQ (Latronquière, Lot, France)'),
    ('FR-LWT', 'FR-LWT (Lattes, Hérault, France)'),
    ('FR-LQK', 'FR-LQK (Laubach, Bas-Rhin, France)'),
    ('FR-UCT', 'FR-UCT (Laucourt, Somme, France)'),
    ('FR-LDI', "FR-LDI (Laudun-l'Ardoise, Gard, France)"),
    ('FR-LJZ', 'FR-LJZ (Laujuzan, Gers, France)'),
    ('FR-LR3', 'FR-LR3 (Laulerie, Dordogne, France)'),
    ('FR-L7D', 'FR-L7D (Laumesfeld, Moselle, France)'),
    ('FR-L3A', 'FR-L3A (Launac, Haute-Garonne, France)'),
    ('FR-NGU', 'FR-NGU (Launaguet, Haute-Garonne, France)'),
    ('FR-3AR', 'FR-3AR (Launois-sur-Vence, Ardennes, France)'),
    ('FR-OLQ', 'FR-OLQ (Launoy, Seine-et-Marne, France)'),
    ('FR-EN7', 'FR-EN7 (Laurac-en-Vivarais, Ardèche, France)'),
    ('FR-LU4', 'FR-LU4 (Lauraët, Gers, France)'),
    ('FR-LA5', 'FR-LA5 (Lauraguel, Aude, France)'),
    ('FR-LRN', 'FR-LRN (Laure-Minervois, Aude, France)'),
    ('FR-ZFC', 'FR-ZFC (Laurens, Hérault, France)'),
    ('FR-L2T', 'FR-L2T (Laurent, Yonne, France)'),
    ('FR-L8R', 'FR-L8R (Laurière, Haute-Vienne, France)'),
    ('FR-LA4', 'FR-LA4 (Lauris, Vaucluse, France)'),
    ('FR-LN5', 'FR-LN5 (Laussonne, Haute-Loire, France)'),
    ('FR-LKH', 'FR-LKH (Lautenbach, Haut-Rhin, France)'),
    ('FR-LAU', 'FR-LAU (Lauterbourg, Bas-Rhin, France)'),
    ('FR-TC8', 'FR-TC8 (Lautrec, Tarn, France)'),
    ('FR-LWQ', 'FR-LWQ (Lauw, Haut-Rhin, France)'),
    ('FR-LP8', 'FR-LP8 (Lauwin-Planque, Nord, France)'),
    ('FR-ZCZ', 'FR-ZCZ (Lauzach, Morbihan, France)'),
    ('FR-UZR', 'FR-UZR (Lauzerte, Tarn-et-Garonne, France)'),
    ('FR-LZL', 'FR-LZL (Lauzerville, Haute-Garonne, France)'),
    ('FR-LVI', 'FR-LVI (Laval, Isère, France)'),
    ('FR-LVA', 'FR-LVA (Laval, Mayenne, France)'),
    ('FR-L46', 'FR-L46 (Laval-de-Cère, Lot, France)'),
    ('FR-V7B', 'FR-V7B (Laval-en-Brie, Seine-et-Marne, France)'),
    ('FR-6VT', 'FR-6VT (Lavalette, Aude, France)'),
    ('FR-LS4', 'FR-LS4 (Laval-Saint-Roman, Gard, France)'),
    ('FR-LQS', 'FR-LQS (Laval-sur-Vologne, Vosges, France)'),
    ('FR-VEP', 'FR-VEP (Lavancia-Epercy, Jura, France)'),
    ('FR-LJV', 'FR-LJV (Lavannes, Marne, France)'),
    ('FR-NSD', 'FR-NSD (Lavans-lès-Dole, Jura, France)'),
    ('FR-ACD', 'FR-ACD (Lavans-lès-Saint-Claude, Jura, France)'),
    ('FR-LDX', 'FR-LDX (Lavardac, Lot-et-Garonne, France)'),
    ('FR-QVA', 'FR-QVA (Lavau, Aube, France)'),
    ('FR-LFH', 'FR-LFH (Lavaufranche, Creuse, France)'),
    ('FR-LWA', 'FR-LWA (Lavaur, Dordogne, France)'),
    ('FR-LVR', 'FR-LVR (Lavaur, Tarn, France)'),
    ('FR-L9V', 'FR-L9V (Lavausseau, Vienne, France)'),
    ('FR-LAT', 'FR-LAT (Lavelanet, Ariège, France)'),
    ('FR-ZIS', 'FR-ZIS (Lavelanet-de-Comminges, Haute-Garonne, France)'),
    ('FR-LDB', 'FR-LDB (Laveline-devant-Bruyères, Vosges, France)'),
    ('FR-TIE', 'FR-TIE (Laventie, Pas-de-Calais, France)'),
    ('FR-LAV', 'FR-LAV (Lavéra, Bouches-du-Rhône, France)'),
    ('FR-LVT', 'FR-LVT (Lavercantière, Lot, France)'),
    ('FR-L5R', 'FR-L5R (Lavergne, Lot, France)'),
    ('FR-XNY', 'FR-XNY (Lavernoy, Haute-Marne, France)'),
    ('FR-LVF', 'FR-LVF (Lavérune, Hérault, France)'),
    ('FR-ZEJ', 'FR-ZEJ (Laveyron, Drôme, France)'),
    ('FR-LVY', 'FR-LVY (Laveyrune, Ardèche, France)'),
    ('FR-EV3', 'FR-EV3 (Laviéville, Somme, France)'),
    ('FR-GFV', 'FR-GFV (Lavigny, Jura, France)'),
    ('FR-ZEM', 'FR-ZEM (Lavilledieu, Ardèche, France)'),
    ('FR-VTR', 'FR-VTR (Lavilletertre, Oise, France)'),
    ('FR-LXI', 'FR-LXI (Lavit, Tarn-et-Garonne, France)'),
    ('FR-HS8', 'FR-HS8 (Lavoncourt, Haute-Saône, France)'),
    ('FR-2YT', 'FR-2YT (Lavoûte-Chilhac, Haute-Loire, France)'),
    ('FR-OTL', 'FR-OTL (Lavoûte-sur-Loire, Haute-Loire, France)'),
    ('FR-LXO', 'FR-LXO (Laxou, Meurthe-et-Moselle, France)'),
    ('FR-LQW', 'FR-LQW (Lay, Loire, France)'),
    ('FR-YRC', 'FR-YRC (Layrac, Lot-et-Garonne, France)'),
    ('FR-ZFE', 'FR-ZFE (Lay-Saint-Christophe, Meurthe-et-Moselle, France)'),
    ('FR-ZYL', 'FR-ZYL (Lazenay, Cher, France)'),
    ('FR-ZLZ', 'FR-ZLZ (Lazer, Hautes-Alpes, France)'),
    ('FR-Z8A', 'FR-Z8A (Le Bailleul, Mayenne, France)'),
    ('FR-BI3', 'FR-BI3 (Le Bailleul, Sarthe, France)'),
    ('FR-NYK', 'FR-NYK (Le Ban-Saint-Martin, Moselle, France)'),
    ('FR-BCJ', 'FR-BCJ (Le Barcarès, Pyrénées-Orientales, France)'),
    ('FR-LBP', 'FR-LBP (Le Barp, Gironde, France)'),
    ('FR-BKO', 'FR-BKO (Le Barroux, Vaucluse, France)'),
    ('FR-BSL', 'FR-BSL (Le Bar-sur-Loup, Alpes-Maritimes, France)'),
    ('FR-LB8', 'FR-LB8 (Le Beaucet, Vaucluse, France)'),
    ('FR-EBE', 'FR-EBE (Le Beausset, Var, France)'),
    ('FR-LU7', 'FR-LU7 (Le Bélieu, Doubs, France)'),
    ('FR-ZB5', 'FR-ZB5 (Le Bez, Tarn, France)'),
    ('FR-GBB', 'FR-GBB (Le Bignon, Loire-Atlantique, France)'),
    ('FR-BMB', 'FR-BMB (Le Bignon-Mirabeau, Loiret, France)'),
    ('FR-LBK', 'FR-LBK (Le Blanc, Indre, France)'),
    ('FR-LBM', 'FR-LBM (Le Blanc-Mesnil, Seine-Saint-Denis, France)'),
    ('FR-LBB', 'FR-LBB (Le Bocasse, Seine-Maritime, France)'),
    ('FR-BDI', "FR-BDI (Le Bois-d'Oingt, Rhône, France)"),
    ('FR-BP7', 'FR-BP7 (Le Bois-Plage-en-Ré, Charente-Maritime, France)'),
    ('FR-BN4', 'FR-BN4 (Le Bonhomme, Vendée, France)'),
    ('FR-BJQ', 'FR-BJQ (Le Bosc, Hérault, France)'),
    ('FR-BHW', 'FR-BHW (Le Bouchon-sur-Saulx, Meuse, France)'),
    ('FR-BYN', 'FR-BYN (Le Boulay-Morin, Eure, France)'),
    ('FR-LEB', 'FR-LEB (Le Boulou, Pyrénées-Orientales, France)'),
    ('FR-LVJ', 'FR-LVJ (Le Boulvé, Lot, France)'),
    ('FR-OPR', 'FR-OPR (Le Boupère, Vendée, France)'),
    ('FR-B29', 'FR-B29 (Le Bourg, Lot, France)'),
    ('FR-2JF', "FR-2JF (Le Bourg-d'Iré, Maine-et-Loire, France)"),
    ('FR-BD9', "FR-BD9 (Le Bourg-d'Oisans, Isère, France)"),
    ('FR-LBG', 'FR-LBG (Le Bourget Apt/Paris, Seine-Saint-Denis, France)'),
    ('FR-LDL', 'FR-LDL (Le Bourget-du-Lac, Savoie, France)'),
    ('FR-LB3', 'FR-LB3 (Le Bourgneuf-la-Forêt, Mayenne, France)'),
    ('FR-LBC', 'FR-LBC (Le Bouscat, Gironde, France)'),
    ('FR-L2D', "FR-L2D (Le Bousquet-d'Orb, Hérault, France)"),
    ('FR-B72', 'FR-B72 (Le Breil-sur-Mérize, Sarthe, France)'),
    ('FR-EBL', 'FR-EBL (Le Breuil, Marne, France)'),
    ('FR-UQB', 'FR-UQB (Le Breuil, Rhône, France)'),
    ('FR-BJR', 'FR-BJR (Le Breuil, Saône-et-Loire, France)'),
    ('FR-QRK', 'FR-QRK (Le Breuil-en-Auge, Calvados, France)'),
    ('FR-LB9', 'FR-LB9 (Le Breuil-sur-Couze, Puy-de-Dôme, France)'),
    ('FR-L9U', 'FR-L9U (Le Brignon, Haute-Loire, France)'),
    ('FR-6LB', 'FR-6LB (Le Broc, Alpes-Maritimes, France)'),
    ('FR-UGU', 'FR-UGU (Le Bugue, Dordogne, France)'),
    ('FR-BEC', 'FR-BEC (Le Buisson-de-Cadouin, Dordogne, France)'),
    ('FR-CIJ', 'FR-CIJ (Le Cailar, Gard, France)'),
    ('FR-LEC', 'FR-LEC (Le Cannet, Alpes-Maritimes, France)'),
    ('FR-NEJ', 'FR-NEJ (Le Cannet-des-Maures, Var, France)'),
    ('FR-AGK', "FR-AGK (Le Cap-d'Agde, Hérault, France)"),
    ('FR-CTT', 'FR-CTT (Le Castellet, Var, France)'),
    ('FR-CCB', 'FR-CCB (Le Cateau-Cambrésis, Nord, France)'),
    ('FR-O2L', 'FR-O2L (Le Catelet, Aisne, France)'),
    ('FR-EEI', 'FR-EEI (Le Cellier, Loire-Atlantique, France)'),
    ('FR-PTD', 'FR-PTD (Le Cendre, Puy-de-Dôme, France)'),
    ('FR-CNW', 'FR-CNW (Le Cergne, Loire, France)'),
    ('FR-LC9', 'FR-LC9 (Le Chambon, Loire, France)'),
    ('FR-LCF', 'FR-LCF (Le Chambon-Feugerolles, Loire, France)'),
    ('FR-CO7', 'FR-CO7 (Le Chambon-sur-Lignon, Haute-Loire, France)'),
    ('FR-ZPG', 'FR-ZPG (Le Champ-près-Froges, Isère, France)'),
    ('FR-RYG', 'FR-RYG (le Château Renard, Loire-Atlantique, France)'),
    ('FR-HTR', "FR-HTR (Le Château-d'Oléron, Charente-Maritime, France)"),
    ('FR-HRD', 'FR-HRD (Le Châtelard, Savoie, France)'),
    ('FR-LEI', 'FR-LEI (Le Châtelet-en-Brie, Seine-et-Marne, France)'),
    ('FR-YY4', 'FR-YY4 (Le Châtelet-sur-Retourne, Ardennes, France)'),
    ('FR-YEL', 'FR-YEL (Le Chateley, Jura, France)'),
    ('FR-HJY', 'FR-HJY (Le Chay, Charente-Maritime, France)'),
    ('FR-HIQ', 'FR-HIQ (Le Cheix-sur-Morge, Puy-de-Dôme, France)'),
    ('FR-LCN', 'FR-LCN (Le Chesnay/Paris, Yvelines, France)'),
    ('FR-EHN', 'FR-EHN (Le Chesne, Ardennes, France)'),
    ('FR-EEN', 'FR-EEN (Le Chesne, Eure, France)'),
    ('FR-MLC', 'FR-MLC (Le Cheylard, Ardèche, France)'),
    ('FR-LXC', 'FR-LXC (Le Cheylas, Isère, France)'),
    ('FR-CPR', 'FR-CPR (Le Clapier, Aveyron, France)'),
    ('FR-EOP', 'FR-EOP (Le Compas, Creuse, France)'),
    ('FR-NCB', 'FR-NCB (Le Conquet, Finistère, France)'),
    ('FR-NQU', 'FR-NQU (Le Conquet, Finistère, France)'),
    ('FR-CN6', 'FR-CN6 (Le Controis-en-Sologne, Loir-et-Cher, France)'),
    ('FR-ORE', 'FR-ORE (le Corbier, Savoie, France)'),
    ('FR-LTU', 'FR-LTU (Le Coteau, Loire, France)'),
    ('FR-OAY', 'FR-OAY (Le Coudray, Eure-et-Loir, France)'),
    ('FR-4CM', 'FR-4CM (Le Coudray-Macouard, Maine-et-Loire, France)'),
    ('FR-CYD', 'FR-CYD (Le Coudray-Montceaux, Essonne, France)'),
    ('FR-LKC', 'FR-LKC (Le Crès, Hérault, France)'),
    ('FR-LCR', 'FR-LCR (Le Creusot, Saône-et-Loire, France)'),
    ('FR-OII', 'FR-OII (Le Croisic, Loire-Atlantique, France)'),
    ('FR-OTY', 'FR-OTY (Le Crotoy, Somme, France)'),
    ('FR-DNL', 'FR-DNL (Le Drennec, Finistère, France)'),
    ('FR-LQF', 'FR-LQF (Le Faget, Haute-Garonne, France)'),
    ('FR-L2F', 'FR-L2F (Le Faou, Finistère, France)'),
    ('FR-LF8', "FR-LF8 (Le Faouët, Côtes-d'Armor, France)"),
    ('FR-EFO', 'FR-EFO (Le Faouët, Morbihan, France)'),
    ('FR-UGA', 'FR-UGA (Le Fauga, Haute-Garonne, France)'),
    ('FR-LEF', 'FR-LEF (Le Fayet, Haute-Savoie, France)'),
    ('FR-LF6', 'FR-LF6 (Le Fel, Aveyron, France)'),
    ('FR-L85', 'FR-L85 (Le Fenouiller, Vendée, France)'),
    ('FR-L5F', 'FR-L5F (Le Fief-Sauvin, Maine-et-Loire, France)'),
    ('FR-FLZ', 'FR-FLZ (Le Fieu, Gironde, France)'),
    ('FR-XIX', 'FR-XIX (Le Fleix, Dordogne, France)'),
    ('FR-F6L', "FR-F6L (Le Foeil, Côtes-d'Armor, France)"),
    ('FR-9LF', 'FR-9LF (Le Fossat, Ariège, France)'),
    ('FR-LFO', 'FR-LFO (Le Fousseret, Haute-Garonne, France)'),
    ('FR-CJQ', 'FR-CJQ (Le Frêche, Landes, France)'),
    ('FR-LFM', 'FR-LFM (Le Fresne-sur-Loire, Maine-et-Loire, France)'),
    ('FR-LFR', 'FR-LFR (Le Fret, Finistère, France)'),
    ('FR-LFI', 'FR-LFI (Le Fuilet, Maine-et-Loire, France)'),
    ('FR-LRR', 'FR-LRR (Le Garric, Tarn, France)'),
    ('FR-GTS', 'FR-GTS (Le Gault-Soigny, Marne, France)'),
    ('FR-GVP', 'FR-GVP (Le Gâvre, Loire-Atlantique, France)'),
    ('FR-LEJ', 'FR-LEJ (Le Genest-Saint-Isle, Mayenne, France)'),
    ('FR-GCL', 'FR-GCL (Le Grand-Celland, Manche, France)'),
    ('FR-LGP', 'FR-LGP (Le Grand-Lemps, Isère, France)'),
    ('FR-GRP', 'FR-GRP (Le Grand-Pressigny, Indre-et-Loire, France)'),
    ('FR-LGQ', 'FR-LGQ (Le Grand-Quevilly, Seine-Maritime, France)'),
    ('FR-GDA', "FR-GDA (Le Grau-d'Agde, Hérault, France)"),
    ('FR-LGR', 'FR-LGR (Le Grau-du-Roi, Gard, France)'),
    ('FR-LR9', 'FR-LR9 (Le Grès, Haute-Garonne, France)'),
    ('FR-LG4', 'FR-LG4 (Le Gua, Isère, France)'),
    ('FR-LGU', "FR-LGU (le Guildo, Côtes-d'Armor, France)"),
    ('FR-HLL', 'FR-HLL (Le Haillan, Gironde, France)'),
    ('FR-EHM', 'FR-EHM (Le Ham, Manche, France)'),
    ('FR-HCL', "FR-HCL (Le Haut-Corlay, Côtes-d'Armor, France)"),
    ('FR-LEH', 'FR-LEH (Le Havre, Seine-Maritime, France)'),
    ('FR-LH2', "FR-LH2 (Le Heaulme, Val-d'Oise, France)"),
    ('FR-HZL', 'FR-HZL (Le Hézo, Morbihan, France)'),
    ('FR-L3H', 'FR-L3H (Le Horps, Mayenne, France)'),
    ('FR-HGA', 'FR-HGA (Le Houga, Gers, France)'),
    ('FR-HLM', 'FR-HLM (Le Houlme, Seine-Maritime, France)'),
    ('FR-LJH', 'FR-LJH (Le Juch, Finistère, France)'),
    ('FR-LKB', 'FR-LKB (Le Kremlin-Bicêtre, Val-de-Marne, France)'),
    ('FR-LLN', 'FR-LLN (Le Landreau, Loire-Atlantique, France)'),
    ('FR-LNZ', 'FR-LNZ (Le Lardin-Saint-Lazare, Dordogne, France)'),
    ('FR-VNO', 'FR-VNO (Le Lavandou, Var, France)'),
    ('FR-LLG', "FR-LLG (Le Légué, Côtes-d'Armor, France)"),
    ('FR-L67', 'FR-L67 (Le Liège, Indre-et-Loire, France)'),
    ('FR-DXG', "FR-DXG (Le Lion-d'Angers, Maine-et-Loire, France)"),
    ('FR-NGR', 'FR-NGR (Le Longeron, Maine-et-Loire, France)'),
    ('FR-ZFS', 'FR-ZFS (Le Lonzac, Corrèze, France)'),
    ('FR-L5O', 'FR-L5O (Le Lorey, Manche, France)'),
    ('FR-LXR', 'FR-LXR (Le Loroux-Bottereau, Loire-Atlantique, France)'),
    ('FR-LEL', 'FR-LEL (Le Luc, Var, France)'),
    ('FR-LLU', 'FR-LLU (Le Lude, Sarthe, France)'),
    ('FR-4MB', 'FR-4MB (Le Malesherbois, Loiret, France)'),
    ('FR-LME', 'FR-LME (Le Mans, Sarthe, France)'),
    ('FR-E7M', 'FR-E7M (Le Martelet, Saône-et-Loire, France)'),
    ('FR-LQA', "FR-LQA (Le Mas-d'Agenais, Lot-et-Garonne, France)"),
    ('FR-XWA', 'FR-XWA (Le Massegros, Lozère, France)'),
    ('FR-LMJ', 'FR-LMJ (Le May-sur-Èvre, Maine-et-Loire, France)'),
    ('FR-QLE', 'FR-QLE (Le Mée, Eure-et-Loir, France)'),
    ('FR-MEE', 'FR-MEE (Le Mée-sur-Seine, Seine-et-Marne, France)'),
    ('FR-LMH', 'FR-LMH (Le Mêle-sur-Sarthe, Orne, France)'),
    ('FR-MZK', 'FR-MZK (Le Mériot, Aube, France)'),
    ('FR-LMS', 'FR-LMS (Le Mesnil, Manche, France)'),
    ('FR-MAJ', 'FR-MAJ (Le Mesnil-Amelot, Seine-et-Marne, France)'),
    ('FR-IBY', "FR-IBY (Le Mesnil-Aubry, Val-d'Oise, France)"),
    ('FR-MIU', 'FR-MIU (Le Mesnil-au-Val, Manche, France)'),
    ('FR-5LM', 'FR-5LM (Le Mesnilbus, Manche, France)'),
    ('FR-L2M', 'FR-L2M (Le Mesnil-en-Thelle, Oise, France)'),
    ('FR-8RD', 'FR-8RD (Le Mesnil-Esnard, Seine-Maritime, France)'),
    ('FR-MFT', 'FR-MFT (Le Mesnil-Fuguet, Eure, France)'),
    ('FR-NII', 'FR-NII (Le Mesnil-le-Roi, Deux-Sèvres, France)'),
    ('FR-LM4', 'FR-LM4 (Le Mesnil-Mauger, Calvados, France)'),
    ('FR-LM6', 'FR-LM6 (Le Mesnil-Rogues, Manche, France)'),
    ('FR-NDH', 'FR-NDH (Le Mesnil-Saint-Denis, Yvelines, France)'),
    ('FR-S9L', 'FR-S9L (Le Mesnil-Simon, Eure-et-Loir, France)'),
    ('FR-UOR', 'FR-UOR (Le Mesnil-sur-Oger, Marne, France)'),
    ('FR-LEU', 'FR-LEU (Le Meux, Oise, France)'),
    ('FR-OIM', 'FR-OIM (Le Miroir, Saône-et-Loire, France)'),
    ('FR-LYY', 'FR-LYY (Le Molay-Littry, Calvados, France)'),
    ('FR-LM9', 'FR-LM9 (Le Monastère, Aveyron, France)'),
    ('FR-TIB', 'FR-TIB (Le Monêtier-les-Bains, Hautes-Alpes, France)'),
    ('FR-M2T', 'FR-M2T (Le Montat, Lot, France)'),
    ('FR-EMO', 'FR-EMO (Le Montet, Allier, France)'),
    ('FR-LIH', 'FR-LIH (Le Mont-Saint-Michel, Manche, France)'),
    ('FR-M2U', 'FR-M2U (Le Moulinet-sur-Solin, Loiret, France)'),
    ('FR-USO', "FR-USO (Le Moustoir, Côtes-d'Armor, France)"),
    ('FR-LWM', 'FR-LWM (Le Moustoir, Morbihan, France)'),
    ('FR-LEY', 'FR-LEY (Le Muy, Var, France)'),
    ('FR-NBG', 'FR-NBG (Le Neubourg, Eure, France)'),
    ('FR-LEK', 'FR-LEK (Le Nouvion-en-Thiérache, Aisne, France)'),
    ('FR-LP2', 'FR-LP2 (Le Palais, Morbihan, France)'),
    ('FR-EPU', 'FR-EPU (Le Palais-sur-Vienne, Haute-Vienne, France)'),
    ('FR-EAE', 'FR-EAE (Le Pallet, Loire-Atlantique, France)'),
    ('FR-L3Q', 'FR-L3Q (Le Parcq, Pas-de-Calais, France)'),
    ('FR-PDN', 'FR-PDN (Le Pas-des-Lanciers, Bouches-du-Rhône, France)'),
    ('FR-PZG', 'FR-PZG (Le Passage, Finistère, France)'),
    ('FR-LEP', 'FR-LEP (Le Passage, Lot-et-Garonne, France)'),
    ('FR-PER', 'FR-PER (Le Péage-de-Roussillon, Isère, France)'),
    ('FR-LPQ', 'FR-LPQ (Le Pecq/Paris, Yvelines, France)'),
    ('FR-PXN', 'FR-PXN (Le Pellerin, Loire-Atlantique, France)'),
    ('FR-L38', 'FR-L38 (Le Périer, Isère, France)'),
    ('FR-PYV', 'FR-PYV (Le Perray-en-Yvelines, Yvelines, France)'),
    ('FR-PRO', 'FR-PRO (Le Perréon, Rhône, France)'),
    ('FR-LXA', 'FR-LXA (Le Perreux-sur-Marne, Val-de-Marne, France)'),
    ('FR-RRI', 'FR-RRI (Le Perrier, Vendée, France)'),
    ('FR-LJP', 'FR-LJP (Le Pertre, Ille-et-Vilaine, France)'),
    ('FR-L9P', 'FR-L9P (Le Pescher, Corrèze, France)'),
    ('FR-PGT', 'FR-PGT (Le Petit-Abergement, Ain, France)'),
    ('FR-PTQ', 'FR-PTQ (Le Petit-Quevilly, Seine-Maritime, France)'),
    ('FR-PNM', 'FR-PNM (Le Pian-Médoc, Gironde, France)'),
    ('FR-NN3', 'FR-NN3 (Le Pian-sur-Garonne, Gironde, France)'),
    ('FR-PIZ', 'FR-PIZ (Le Pin, Isère, France)'),
    ('FR-2UL', 'FR-2UL (Le Pin, Seine-et-Marne, France)'),
    ('FR-LPJ', 'FR-LPJ (Le Pin, Deux-Sèvres, France)'),
    ('FR-L9N', 'FR-L9N (Le Pin, Tarn-et-Garonne, France)'),
    ('FR-LPM', 'FR-LPM (Le Pin-en-Mauges, Maine-et-Loire, France)'),
    ('FR-L24', 'FR-L24 (Le Pizou, Dordogne, France)'),
    ('FR-LH7', 'FR-LH7 (Le Plain-de-Corravillers, Haute-Saône, France)'),
    ('FR-PDG', 'FR-PDG (Le Plan-de-Grasse, Alpes-Maritimes, France)'),
    ('FR-PT8', 'FR-PT8 (Le Plan-de-la-Tour, Var, France)'),
    ('FR-LPB', 'FR-LPB (Le Plessis-Belleville, Oise, France)'),
    ('FR-PBD', "FR-PBD (Le Plessis-Bouchard, Val-d'Oise, France)"),
    ('FR-LJX', 'FR-LJX (Le Plessis-Feu-Aussoux, Seine-et-Marne, France)'),
    ('FR-PG6', 'FR-PG6 (Le Plessis-Grohan, Eure, France)'),
    ('FR-L2H', 'FR-L2H (Le Plessis-Hébert, Eure, France)'),
    ('FR-EPM', 'FR-EPM (Le Plessis-Macé, Maine-et-Loire, France)'),
    ('FR-PP3', 'FR-PP3 (Le Plessis-Pâté, Essonne, France)'),
    ('FR-LPS', 'FR-LPS (Le Plessis-Robinson, Hauts-de-Seine, France)'),
    ('FR-PLT', 'FR-PLT (Le Plessis-Trévise, Val-de-Marne, France)'),
    ('FR-LPW', 'FR-LPW (Le Poët, Hautes-Alpes, France)'),
    ('FR-T3A', 'FR-T3A (Le Poët-Laval, Drôme, France)'),
    ('FR-PCC', 'FR-PCC (Le Poinçonnet, Indre, France)'),
    ('FR-PSV', 'FR-PSV (Le Poiré-sur-Vie, Vendée, France)'),
    ('FR-LP9', 'FR-LP9 (Le Pont-Chrétien-Chabenet, Indre, France)'),
    ('FR-PBV', 'FR-PBV (Le Pont-de-Beauvoisin, Isère, France)'),
    ('FR-PCX', 'FR-PCX (Le Pont-de-Claix, Isère, France)'),
    ('FR-LPO', 'FR-LPO (Le Pontet, Savoie, France)'),
    ('FR-LTE', 'FR-LTE (Le Pontet, Vaucluse, France)'),
    ('FR-NHO', 'FR-NHO (Le Ponthou, Finistère, France)'),
    ('FR-5LE', 'FR-5LE (Le Porge, Gironde, France)'),
    ('FR-LPK', 'FR-LPK (Le Port, Charente-Maritime, France)'),
    ('FR-YRY', 'FR-YRY (Le Portel, Pas-de-Calais, France)'),
    ('FR-PMQ', 'FR-PMQ (Le Port-Marly, Yvelines, France)'),
    ('FR-YTY', 'FR-YTY (Le Pouget, Hérault, France)'),
    ('FR-PB9', 'FR-PB9 (Le Poujol-sur-Orb, Hérault, France)'),
    ('FR-UOU', 'FR-UOU (Le Pout, Gironde, France)'),
    ('FR-LPZ', 'FR-LPZ (Le Pouzin, Ardèche, France)'),
    ('FR-DDT', 'FR-DDT (Le Pradet, Var, France)'),
    ('FR-PTG', 'FR-PTG (Le Pré-Saint-Gervais, Seine-Saint-Denis, France)'),
    ('FR-HPU', 'FR-HPU (Le Puech, Hérault, France)'),
    ('FR-ELP', 'FR-ELP (Le Puiset, Eure-et-Loir, France)'),
    ('FR-TDO', 'FR-TDO (Le Puiset-Doré, Maine-et-Loire, France)'),
    ('FR-LYD', 'FR-LYD (Le Puy, Doubs, France)'),
    ('FR-LPG', 'FR-LPG (Le Puy, Gironde, France)'),
    ('FR-LPY', 'FR-LPY (Le Puy-en-Velay, Haute-Loire, France)'),
    ('FR-DND', 'FR-DND (Le Puy-Notre-Dame, Maine-et-Loire, France)'),
    ('FR-PSK', 'FR-PSK (Le Puy-Saint-Bonnet, Deux-Sèvres, France)'),
    ('FR-LPR', 'FR-LPR (Le Puy-Sainte-Réparade, Bouches-du-Rhône, France)'),
    ('FR-EQN', 'FR-EQN (Le Quesne, Morbihan, France)'),
    ('FR-QSN', 'FR-QSN (Le Quesne, Somme, France)'),
    ('FR-QNY', 'FR-QNY (Le Quesnoy, Nord, France)'),
    ('FR-UQQ', 'FR-UQQ (Le Quesnoy, Somme, France)'),
    ('FR-ICY', 'FR-ICY (Le Raincy, Seine-Saint-Denis, France)'),
    ('FR-RLK', 'FR-RLK (Le Relecq-Kerhuon, Finistère, France)'),
    ('FR-XRA', 'FR-XRA (Le Revest-les-Eaux, Var, France)'),
    ('FR-ERH', 'FR-ERH (Le Rheu, Ille-et-Vilaine, France)'),
    ('FR-ROK', 'FR-ROK (Le Rochereau, Vienne, France)'),
    ('FR-BBB', 'FR-BBB (Le Roc-Saint-André, Morbihan, France)'),
    ('FR-ERG', 'FR-ERG (Le Rouget, Cantal, France)'),
    ('FR-LR6', 'FR-LR6 (Le Rouret, Alpes-Maritimes, France)'),
    ('FR-EOV', 'FR-EOV (Le Rove, Bouches-du-Rhône, France)'),
    ('FR-6EU', 'FR-6EU (Le Russey, Doubs, France)'),
    ('FR-IRH', 'FR-IRH (Le Saint, Morbihan, France)'),
    ('FR-XSX', 'FR-XSX (Le Saix, Hautes-Alpes, France)'),
    ('FR-LQJ', 'FR-LQJ (Le Sap, Orne, France)'),
    ('FR-LN4', 'FR-LN4 (Le Sen, Landes, France)'),
    ('FR-LBI', 'FR-LBI (Le Sequestre Apt/Albi, Tarn, France)'),
    ('FR-SZZ', 'FR-SZZ (Le Soler, Pyrénées-Orientales, France)'),
    ('FR-CGF', 'FR-CGF (Le Sourn, Morbihan, France)'),
    ('FR-DYB', 'FR-DYB (Le Subdray, Cher, France)'),
    ('FR-YTS', 'FR-YTS (Le Syndicat, Vosges, France)'),
    ('FR-TAI', 'FR-TAI (Le Taillan-Médoc, Gironde, France)'),
    ('FR-TLU', 'FR-TLU (Le Tallud, Deux-Sèvres, France)'),
    ('FR-TT6', 'FR-TT6 (Le Tâtre, Charente, France)'),
    ('FR-HHL', 'FR-HHL (Le Teich, Gironde, France)'),
    ('FR-LTJ', 'FR-LTJ (Le Teil, Ardèche, France)'),
    ('FR-TEI', 'FR-TEI (Le Teilleul, Manche, France)'),
    ('FR-LTB', 'FR-LTB (Le Temple-de-Bretagne, Loire-Atlantique, France)'),
    ('FR-TPL', 'FR-TPL (Le Temple-sur-Lot, Lot-et-Garonne, France)'),
    ('FR-TQI', 'FR-TQI (Le Theil, Allier, France)'),
    ('FR-HSN', 'FR-HSN (Le Theil-sur-Huisne, Orne, France)'),
    ('FR-LTY', "FR-LTY (Le Thillay, Val-d'Oise, France)"),
    ('FR-LTH', 'FR-LTH (Le Thillot, Vosges, France)'),
    ('FR-LHT', 'FR-LHT (Le Tholonet, Bouches-du-Rhône, France)'),
    ('FR-LLY', 'FR-LLY (Le Tholy, Vosges, France)'),
    ('FR-LTO', 'FR-LTO (Le Thor, Vaucluse, France)'),
    ('FR-TEW', 'FR-TEW (Le Thoronet, Var, France)'),
    ('FR-HTX', 'FR-HTX (Le Thou, Charente-Maritime, France)'),
    ('FR-49E', 'FR-49E (Le Thuit-Signol, Eure, France)'),
    ('FR-LE8', 'FR-LE8 (Le Tignet, Alpes-Maritimes, France)'),
    ('FR-TGZ', 'FR-TGZ (Le Tilleul, Seine-Maritime, France)'),
    ('FR-LTQ', 'FR-LTQ (Le Touquet-Paris-Plage, Pas-de-Calais, France)'),
    ('FR-XLN', 'FR-XLN (Le Tourne, Gironde, France)'),
    ('FR-LXT', 'FR-LXT (Le Tourneur, Calvados, France)'),
    ('FR-LT9', 'FR-LT9 (Le Touvet, Isère, France)'),
    ('FR-LTT', 'FR-LTT (Le Trait, Seine-Maritime, France)'),
    ('FR-LTG', 'FR-LTG (Le Tranger, Indre, France)'),
    ('FR-TYM', 'FR-TYM (Le Tremblay-sur-Mauldre, Yvelines, France)'),
    ('FR-5GL', 'FR-5GL (Le Tremblois, Haute-Saône, France)'),
    ('FR-LTR', 'FR-LTR (Le Tréport, Seine-Maritime, France)'),
    ('FR-VPQ', 'FR-VPQ (Le Triadou, Hérault, France)'),
    ('FR-ZEN', 'FR-ZEN (Le Tronchet, Ille-et-Vilaine, France)'),
    ('FR-TQY', 'FR-TQY (Le Tronquay, Calvados, France)'),
    ('FR-VAX', 'FR-VAX (Le Val, Var, France)'),
    ('FR-ZH8', "FR-ZH8 (Le Val d'Hazey, Eure, France)"),
    ('FR-LJL', "FR-LJL (Le Val-d'Ajol, Vosges, France)"),
    ('FR-LLT', 'FR-LLT (Le Val-Saint-Père, Manche, France)'),
    ('FR-VUQ', 'FR-VUQ (Le Vanneau, Deux-Sèvres, France)'),
    ('FR-LVH', 'FR-LVH (Le Vaudreuil, Eure, France)'),
    ('FR-LVE', 'FR-LVE (Le Verdon-sur-Mer, Gironde, France)'),
    ('FR-UYA', 'FR-UYA (Le Vernois, Jura, France)'),
    ('FR-VUU', 'FR-VUU (Le Versoud, Isère, France)'),
    ('FR-LVN', 'FR-LVN (Le Vésinet, Yvelines, France)'),
    ('FR-EXV', 'FR-EXV (Le Vieil-Évreux, Eure, France)'),
    ('FR-LVQ', 'FR-LVQ (Le Vigan, Gard, France)'),
    ('FR-EVG', 'FR-EVG (Le Vigan, Lot, France)'),
    ('FR-VQG', 'FR-VQG (Le Vigeant, Vienne, France)'),
    ('FR-LVZ', 'FR-LVZ (Le Vigen, Haute-Vienne, France)'),
    ('FR-VM6', 'FR-VM6 (Le Vivier-sur-Mer, Ille-et-Vilaine, France)'),
    ('FR-LKI', 'FR-LKI (Lecci, Corse-du-Sud, France)'),
    ('FR-LWL', 'FR-LWL (Lecelles, Nord, France)'),
    ('FR-LHL', "FR-LHL (Lechâtelet, Côte-d'Or, France)"),
    ('FR-U5S', 'FR-U5S (Lécluse, Nord, France)'),
    ('FR-335', 'FR-335 (Lécousse, Ille-et-Vilaine, France)'),
    ('FR-LE3', 'FR-LE3 (Lectoure, Gers, France)'),
    ('FR-LDT', 'FR-LDT (Lédat, Lot-et-Garonne, France)'),
    ('FR-LWV', 'FR-LWV (Lédenon, Gard, France)'),
    ('FR-GZZ', 'FR-GZZ (Lédergues, Aveyron, France)'),
    ('FR-LFZ', 'FR-LFZ (Lederzeele, Nord, France)'),
    ('FR-L36', 'FR-L36 (Lédignan, Gard, France)'),
    ('FR-L2E', 'FR-L2E (Lée, Pyrénées-Atlantiques, France)'),
    ('FR-LEE', 'FR-LEE (Leers, Nord, France)'),
    ('FR-FF2', 'FR-FF2 (Leffincourt, Ardennes, France)'),
    ('FR-FF7', 'FR-FF7 (Leffond, Haute-Saône, France)'),
    ('FR-LKK', 'FR-LKK (Leffrinckoucke, Nord, France)'),
    ('FR-FST', 'FR-FST (Leforest, Pas-de-Calais, France)'),
    ('FR-LGE', 'FR-LGE (Legé, Loire-Atlantique, France)'),
    ('FR-LF2', 'FR-LF2 (Lège-Cap-Ferret, Gironde, France)'),
    ('FR-GYH', 'FR-GYH (Légny, Rhône, France)'),
    ('FR-EGV', 'FR-EGV (Léguevin, Haute-Garonne, France)'),
    ('FR-UCM', "FR-UCM (L'Éguille, Charente-Maritime, France)"),
    ('FR-A27', 'FR-A27 (Lélex, Ain, France)'),
    ('FR-L6B', 'FR-L6B (Lembach, Bas-Rhin, France)'),
    ('FR-L2R', 'FR-L2R (Lemberg, Moselle, France)'),
    ('FR-LEM', 'FR-LEM (Lembeye, Pyrénées-Atlantiques, France)'),
    ('FR-LE7', 'FR-LE7 (Lembras, Dordogne, France)'),
    ('FR-LLR', 'FR-LLR (Lémeré, Indre-et-Loire, France)'),
    ('FR-LMP', 'FR-LMP (Lempdes, Puy-de-Dôme, France)'),
    ('FR-2LE', 'FR-2LE (Lempdes-sur-Allagnon, Haute-Loire, France)'),
    ('FR-L54', 'FR-L54 (Lempty, Puy-de-Dôme, France)'),
    ('FR-LCI', 'FR-LCI (Lencloître, Vienne, France)'),
    ('FR-LNT', 'FR-LNT (Lenoncourt, Meurthe-et-Moselle, France)'),
    ('FR-LEN', 'FR-LEN (Lens, Pas-de-Calais, France)'),
    ('FR-ZLD', 'FR-ZLD (Lentigny, Loire, France)'),
    ('FR-NTI', 'FR-NTI (Lentilly, Rhône, France)'),
    ('FR-LG3', 'FR-LG3 (Léogeats, Gironde, France)'),
    ('FR-LEO', 'FR-LEO (Léognan, Gironde, France)'),
    ('FR-LWO', 'FR-LWO (Léon, Landes, France)'),
    ('FR-KK9', 'FR-KK9 (Lepanges, Vosges, France)'),
    ('FR-L23', 'FR-L23 (Lépaud, Creuse, France)'),
    ('FR-PNW', 'FR-PNW (Lépinas, Creuse, France)'),
    ('FR-MN5', "FR-MN5 (L'Épine, Marne, France)"),
    ('FR-XBO', "FR-XBO (L'Épine-aux-Bois, Aisne, France)"),
    ('FR-2UO', 'FR-2UO (Léran, Ariège, France)'),
    ('FR-LC8', 'FR-LC8 (Léré, Cher, France)'),
    ('FR-LNW', 'FR-LNW (Léren, Pyrénées-Atlantiques, France)'),
    ('FR-3KR', 'FR-3KR (Lerné, Indre-et-Loire, France)'),
    ('FR-EUI', 'FR-EUI (Lérouville, Meuse, France)'),
    ('FR-ESA', 'FR-ESA (Les Abrets, Isère, France)'),
    ('FR-END', 'FR-END (Les Abrets en Dauphiné, Isère, France)'),
    ('FR-DRS', 'FR-DRS (Les Adrets, Isère, France)'),
    ('FR-ZDL', 'FR-ZDL (Les Ageux, Oise, France)'),
    ('FR-AXR', 'FR-AXR (Les Aires, Hérault, France)'),
    ('FR-LXD', "FR-LXD (Les Aix-d'Angillon, Cher, France)"),
    ('FR-AXL', 'FR-AXL (Les Alleuds, Maine-et-Loire, France)'),
    ('FR-AXE', 'FR-AXE (Les Alleuds, Deux-Sèvres, France)'),
    ('FR-LA7', 'FR-LA7 (Les Alluets-le-Roi, Yvelines, France)'),
    ('FR-LZP', 'FR-LZP (Les Ancizes-Comps, Puy-de-Dôme, France)'),
    ('FR-LAY', 'FR-LAY (Les Andelys, Eure, France)'),
    ('FR-GLA', 'FR-GLA (Les Angles, Gard, France)'),
    ('FR-ENG', 'FR-ENG (Les Angles, Pyrénées-Orientales, France)'),
    ('FR-LAR', 'FR-LAR (Les Arcs, Var, France)'),
    ('FR-WLD', 'FR-WLD (Les Ardillats, Rhône, France)'),
    ('FR-LA2', 'FR-LA2 (Les Arsures, Jura, France)'),
    ('FR-LSS', 'FR-LSS (Les Artigues-de-Lussac, Gironde, France)'),
    ('FR-QAT', 'FR-QAT (Les Aspres, Orne, France)'),
    ('FR-AIO', 'FR-AIO (Les Assions, Ardèche, France)'),
    ('FR-LQU', 'FR-LQU (Les Attaques, Pas-de-Calais, France)'),
    ('FR-ULR', 'FR-ULR (Les Aubiers, Deux-Sèvres, France)'),
    ('FR-L72', 'FR-L72 (Les Aulneaux, Sarthe, France)'),
    ('FR-UTL', 'FR-UTL (Les Autels-Villevillon, Eure-et-Loir, France)'),
    ('FR-ATX', 'FR-ATX (Les Authieux-sur-le-Port-Saint-Ouen, Seine-Maritime, France)'),
    ('FR-LSA', 'FR-LSA (Les Avenières, Isère, France)'),
    ('FR-YYS', 'FR-YYS (Les Aynans, Haute-Saône, France)'),
    ('FR-AY8', 'FR-AY8 (Les Ayvelles, Ardennes, France)'),
    ('FR-XLE', 'FR-XLE (Les Barthes, Tarn-et-Garonne, France)'),
    ('FR-B27', 'FR-B27 (Les Baux-de-Breteuil, Eure, France)'),
    ('FR-WLB', 'FR-WLB (Les Baux-de-Provence, Bouches-du-Rhône, France)'),
    ('FR-B3L', 'FR-B3L (Les Baux-Sainte-Croix, Eure, France)'),
    ('FR-LSB', 'FR-LSB (Les Billaux, Gironde, France)'),
    ('FR-6BR', 'FR-6BR (Les Bordes, Indre, France)'),
    ('FR-4LL', 'FR-4LL (Les Bordes, Loiret, France)'),
    ('FR-9LB', 'FR-9LB (Les Bordes, Yonne, France)'),
    ('FR-EBZ', 'FR-EBZ (Les Brouzils, Vendée, France)'),
    ('FR-IKZ', 'FR-IKZ (Les Brunels, Aude, France)'),
    ('FR-37L', 'FR-37L (Les Cerqueux-de-Maulévrier, Maine-et-Loire, France)'),
    ('FR-XG8', "FR-XG8 (Les Champs-Géraux, Côtes-d'Armor, France)"),
    ('FR-WRN', 'FR-WRN (Les Châtelliers-Châteaumur, Vendée, France)'),
    ('FR-LSH', 'FR-LSH (Les Chères, Rhône, France)'),
    ('FR-LCX', 'FR-LCX (Les Clavaux, Isère, France)'),
    ('FR-CSF', 'FR-CSF (Les Clayes-sous-Bois, Yvelines, France)'),
    ('FR-LZU', 'FR-LZU (Les Clouzeaux, Vendée, France)'),
    ('FR-LC2', "FR-LC2 (Les Côtes-d'Arey, Isère, France)"),
    ('FR-C5R', 'FR-C5R (Les Croûtes, Aube, France)'),
    ('FR-DXA', 'FR-DXA (Les Deux Alpes, Isère, France)'),
    ('FR-ECL', 'FR-ECL (Les Échelles, Savoie, France)'),
    ('FR-EHT', 'FR-EHT (Les Echets, Ain, France)'),
    ('FR-C77', 'FR-C77 (Les Écrennes, Seine-et-Marne, France)'),
    ('FR-EVV', 'FR-EVV (Les Églisottes-et-Chalaures, Gironde, France)'),
    ('FR-PFJ', 'FR-PFJ (Les Éparres, Isère, France)'),
    ('FR-EPQ', 'FR-EPQ (Les Epesses, Vendée, France)'),
    ('FR-7CM', 'FR-7CM (Les Essards, Charente-Maritime, France)'),
    ('FR-L9E', 'FR-L9E (Les Essarts, Eure, France)'),
    ('FR-ELR', 'FR-ELR (Les Essarts-le-Roi, Yvelines, France)'),
    ('FR-LEW', 'FR-LEW (Les Essarts-Varimpré, Seine-Maritime, France)'),
    ('FR-LE2', 'FR-LE2 (Les Esseintes, Gironde, France)'),
    ('FR-WLT', 'FR-WLT (Les Eyzies, Dordogne, France)'),
    ('FR-LJF', 'FR-LJF (Les Fins, Doubs, France)'),
    ('FR-FTS', 'FR-FTS (Les Fontinettes, Pas-de-Calais, France)'),
    ('FR-2LF', 'FR-2LF (Les Forges, Vosges, France)'),
    ('FR-FGZ', 'FR-FGZ (Les Forgettes, Eure, France)'),
    ('FR-FFS', 'FR-FFS (Les Fosses, France)'),
    ('FR-FTJ', 'FR-FTJ (Les Fougerêts, Morbihan, France)'),
    ('FR-DL4', 'FR-DL4 (Les Fourgs, Doubs, France)'),
    ('FR-ESG', 'FR-ESG (Les Gets, Haute-Savoie, France)'),
    ('FR-GOD', 'FR-GOD (Les Gonds, Charente-Maritime, France)'),
    ('FR-J7Y', 'FR-J7Y (Les Grandes-Chapelles, Aube, France)'),
    ('FR-GZV', 'FR-GZV (Les Grandes-Ventes, Seine-Maritime, France)'),
    ('FR-LRA', 'FR-LRA (Les Granges, Aube, France)'),
    ('FR-WGG', 'FR-WGG (Les Granges-Gontardes, Drôme, France)'),
    ('FR-9LG', 'FR-9LG (Les Gras, Doubs, France)'),
    ('FR-GVF', 'FR-GVF (les Graves, Ain, France)'),
    ('FR-HAZ', 'FR-HAZ (Les Halles, Rhône, France)'),
    ('FR-LHR', 'FR-LHR (Les Hautes-Rivières, Ardennes, France)'),
    ('FR-CFS', "FR-CFS (Les Hauts-d'Anjou, Maine-et-Loire, France)"),
    ('FR-LYH', 'FR-LYH (Les Hayons, Seine-Maritime, France)'),
    ('FR-LHB', 'FR-LHB (Les Herbiers, Vendée, France)'),
    ('FR-2NL', 'FR-2NL (Les Hermites, Indre-et-Loire, France)'),
    ('FR-WLO', 'FR-WLO (Les Houches, Haute-Savoie, France)'),
    ('FR-T5H', 'FR-T5H (Les Ifs, Seine-Maritime, France)'),
    ('FR-L7B', 'FR-L7B (Les Isles-Bardel, Calvados, France)'),
    ('FR-LJU', 'FR-LJU (Les Islettes, Meuse, France)'),
    ('FR-LS9', 'FR-LS9 (Les Issambres, Var, France)'),
    ('FR-LG5', 'FR-LG5 (Les Landes-Genusson, Vendée, France)'),
    ('FR-LLA', "FR-LLA (les Laumes, Côte-d'Or, France)"),
    ('FR-L4C', 'FR-L4C (Les Lèches, Dordogne, France)'),
    ('FR-LVX', 'FR-LVX (Les Lèves-et-Thoumeyragues, Gironde, France)'),
    ('FR-LLI', 'FR-LLI (Les Lilas, Seine-Saint-Denis, France)'),
    ('FR-L3L', 'FR-L3L (Les Loges, Seine-Maritime, France)'),
    ('FR-LJS', 'FR-LJS (Les Loges-en-Josas, Yvelines, France)'),
    ('FR-LLM', 'FR-LLM (Les Loges-Marchis, Manche, France)'),
    ('FR-LLB', 'FR-LLB (Les Lucs-sur-Boulogne, Vendée, France)'),
    ('FR-SKZ', 'FR-SKZ (Les Marches, Savoie, France)'),
    ('FR-RSD', "FR-RSD (Les Martres-d'Artière, Puy-de-Dôme, France)"),
    ('FR-ATH', 'FR-ATH (Les Mathes, Charente-Maritime, France)'),
    ('FR-WLS', 'FR-WLS (Les Mayons, Var, France)'),
    ('FR-8LM', 'FR-8LM (Les Mazures, Ardennes, France)'),
    ('FR-LSM', 'FR-LSM (Les Mées, Alpes-de-Haute-Provence, France)'),
    ('FR-L3M', 'FR-L3M (Les Mesneux, Marne, France)'),
    ('FR-EMS', 'FR-EMS (Les Mesnuls, Yvelines, France)'),
    ('FR-LT4', 'FR-LT4 (Les Métairies, Charente, France)'),
    ('FR-LML', 'FR-LML (Les Milles, Bouches-du-Rhône, France)'),
    ('FR-LE9', 'FR-LE9 (Les Molières, Essonne, France)'),
    ('FR-OAX', 'FR-OAX (Les Monceaux, Calvados, France)'),
    ('FR-MNL', 'FR-MNL (Les Montils, Loir-et-Cher, France)'),
    ('FR-LM8', 'FR-LM8 (Les Moutiers-en-Cinglais, Calvados, France)'),
    ('FR-R44', 'FR-R44 (Les Moutiers-en-Retz, Loire-Atlantique, France)'),
    ('FR-LMX', 'FR-LMX (Les Mureaux, Yvelines, France)'),
    ('FR-GB8', 'FR-GB8 (Les Neyrolles, Ain, France)'),
    ('FR-NPT', 'FR-NPT (Les Noës-près-Troyes, Aube, France)'),
    ('FR-OLW', 'FR-OLW (Les Ollières, Haute-Savoie, France)'),
    ('FR-EYX', 'FR-EYX (Les Ollières-sur-Eyrieux, Ardèche, France)'),
    ('FR-OL2', 'FR-OL2 (Les Olmes, Rhône, France)'),
    ('FR-EOM', 'FR-EOM (Les Ormes, Vienne, France)'),
    ('FR-OXZ', 'FR-OXZ (Les Ormes-sur-Voulzie, Seine-et-Marne, France)'),
    ('FR-EOR', 'FR-EOR (Les Orres, Hautes-Alpes, France)'),
    ('FR-LEV', 'FR-LEV (Les Pavillons-sous-Bois, Seine-Saint-Denis, France)'),
    ('FR-L33', 'FR-L33 (Les Peintures, Gironde, France)'),
    ('FR-LPN', 'FR-LPN (Les Pennes-Mirabeau, Bouches-du-Rhône, France)'),
    ('FR-QPX', 'FR-QPX (Les Pieux, Manche, France)'),
    ('FR-OEC', 'FR-OEC (Les Ponts-de-Cé, Maine-et-Loire, France)'),
    ('FR-OTR', 'FR-OTR (Les Portes-en-Ré, Charente-Maritime, France)'),
    ('FR-PUD', 'FR-PUD (Les Pujols, Ariège, France)'),
    ('FR-LQR', 'FR-LQR (Les Quatre-Routes-du-Lot, Lot, France)'),
    ('FR-RRQ', 'FR-RRQ (Les Rairies, Maine-et-Loire, France)'),
    ('FR-LYW', 'FR-LYW (Les Riceys, Aube, France)'),
    ('FR-R5V', 'FR-R5V (Les Rives, Isère, France)'),
    ('FR-DHH', 'FR-DHH (Les Roches-de-Condrieu, Isère, France)'),
    ('FR-RUU', 'FR-RUU (Les Rosiers-sur-Loire, Maine-et-Loire, France)'),
    ('FR-RS2', 'FR-RS2 (Les Rousses, Jura, France)'),
    ('FR-RV2', 'FR-RV2 (Les Rues-des-Vignes, Nord, France)'),
    ('FR-LSO', "FR-LSO (Les Sables-d'Olonne, Vendée, France)"),
    ('FR-S2L', 'FR-S2L (Les Salles, Loire, France)'),
    ('FR-LE5', 'FR-LE5 (Les Salles-de-Castillon, Gironde, France)'),
    ('FR-LQH', 'FR-LQH (Les Salles-du-Gardon, Gard, France)'),
    ('FR-G9V', 'FR-G9V (Les Sauvages, Rhône, France)'),
    ('FR-INI', 'FR-INI (Les Sorinières, Loire-Atlantique, France)'),
    ('FR-HRP', 'FR-HRP (Les Souhesmes-Rampont, Meuse, France)'),
    ('FR-TUI', 'FR-TUI (Les Thuiles, Alpes-de-Haute-Provence, France)'),
    ('FR-T5Q', 'FR-T5Q (Les Touches, Loire-Atlantique, France)'),
    ('FR-TYQ', 'FR-TYQ (Les Touches-de-Périgny, Charente-Maritime, France)'),
    ('FR-ZH3', 'FR-ZH3 (Les Tourreilles, Haute-Garonne, France)'),
    ('FR-L4T', 'FR-L4T (Les Tourrettes, Drôme, France)'),
    ('FR-IUS', 'FR-IUS (Les Trois Lacs, Eure, France)'),
    ('FR-TSD', 'FR-TSD (Les Trois-Domaines, Meuse, France)'),
    ('FR-LTF', 'FR-LTF (Les Trois-Fontaines, Ardennes, France)'),
    ('FR-ZXX', 'FR-ZXX (Les Trois-Moutiers, Vienne, France)'),
    ('FR-LUL', 'FR-LUL (Les Ulis, Essonne, France)'),
    ('FR-UL2', 'FR-UL2 (Les Ulmes, Maine-et-Loire, France)'),
    ('FR-EUU', 'FR-EUU (Les Ventes, Eure, France)'),
    ('FR-L27', 'FR-L27 (Les Veys, Eure, France)'),
    ('FR-LVG', 'FR-LVG (Les Vignères, Vaucluse, France)'),
    ('FR-VO5', 'FR-VO5 (Les Villages Voveens, Eure-et-Loir, France)'),
    ('FR-VID', 'FR-VID (Les Villedieu, Doubs, France)'),
    ('FR-VTX', 'FR-VTX (Les Villettes, Haute-Loire, France)'),
    ('FR-YZM', 'FR-YZM (Les Voivres, Vosges, France)'),
    ('FR-UF9', 'FR-UF9 (Lesbufs, Somme, France)'),
    ('FR-LEQ', 'FR-LEQ (Lescar, Pyrénées-Atlantiques, France)'),
    ('FR-ECA', "FR-ECA (L'Escarène, Alpes-Maritimes, France)"),
    ('FR-LKL', 'FR-LKL (Lesconil, Finistère, France)'),
    ('FR-YVS', 'FR-YVS (Lescout, Tarn, France)'),
    ('FR-ESU', 'FR-ESU (Lescun, Pyrénées-Atlantiques, France)'),
    ('FR-DAQ', "FR-DAQ (Lescure-d'Albigeois, Tarn, France)"),
    ('FR-LQD', 'FR-LQD (Lesdins, Aisne, France)'),
    ('FR-QGO', 'FR-QGO (Lesgor, Landes, France)'),
    ('FR-IIN', 'FR-IIN (Lesménils, Meurthe-et-Moselle, France)'),
    ('FR-ZEW', 'FR-ZEW (Lesneven, Finistère, France)'),
    ('FR-LMC', 'FR-LMC (Lesparre-Médoc, Gironde, France)'),
    ('FR-LN2', 'FR-LN2 (Lesperon, Landes, France)'),
    ('FR-XPO', 'FR-XPO (Lespéron, Ardèche, France)'),
    ('FR-NNK', 'FR-NNK (Lespignan, Hérault, France)'),
    ('FR-LPI', 'FR-LPI (Lespinasse, Haute-Garonne, France)'),
    ('FR-QRE', 'FR-QRE (Lesquerde, Pyrénées-Orientales, France)'),
    ('FR-LSQ', 'FR-LSQ (Lesquin, Nord, France)'),
    ('FR-ZLS', 'FR-ZLS (Lessay, Manche, France)'),
    ('FR-QSE', 'FR-QSE (Lesse, Moselle, France)'),
    ('FR-EUX', 'FR-EUX (Lesseux, Vosges, France)'),
    ('FR-L65', 'FR-L65 (Lessy, Moselle, France)'),
    ('FR-L8P', 'FR-L8P (Lesterps, Charente, France)'),
    ('FR-G3L', 'FR-G3L (Lestiac-sur-Garonne, Gironde, France)'),
    ('FR-LSR', 'FR-LSR (Lestrem, Pas-de-Calais, France)'),
    ('FR-EAV', "FR-EAV (L'Étang-la-Ville, Deux-Sèvres, France)"),
    ('FR-RGY', "FR-RGY (L'Étang-Vergy, Côte-d'Or, France)"),
    ('FR-JUR', "FR-JUR (L'Étoile, Jura, France)"),
    ('FR-ETS', "FR-ETS (L'Étoile, Somme, France)"),
    ('FR-ZRT', 'FR-ZRT (Létra, Rhône, France)'),
    ('FR-LER', "FR-LER (L'Étrat, Loire, France)"),
    ('FR-B4G', 'FR-B4G (Leubringhen, Pas-de-Calais, France)'),
    ('FR-UCC', 'FR-UCC (Leuc, Aude, France)'),
    ('FR-UTE', 'FR-UTE (Leucate, Aude, France)'),
    ('FR-LD3', 'FR-LD3 (Leudeville, Essonne, France)'),
    ('FR-UA6', 'FR-UA6 (Leuhan, Finistère, France)'),
    ('FR-L8O', 'FR-L8O (Leuville-sur-Orge, Essonne, France)'),
    ('FR-LQV', 'FR-LQV (Leuvrigny, Marne, France)'),
    ('FR-EAL', 'FR-EAL (Leval, Territoire de Belfort, France)'),
    ('FR-LPT', 'FR-LPT (Levallois-Perret, Hauts-de-Seine, France)'),
    ('FR-L3N', 'FR-L3N (Levens, Alpes-Maritimes, France)'),
    ('FR-WLV', "FR-WLV (Levernois, Côte-d'Or, France)"),
    ('FR-L2V', 'FR-L2V (Lèves, Eure-et-Loir, France)'),
    ('FR-LET', 'FR-LET (Levet, Cher, France)'),
    ('FR-EV7', 'FR-EV7 (Levier, Doubs, France)'),
    ('FR-LQ9', 'FR-LQ9 (Lévignacq, Landes, France)'),
    ('FR-LE6', 'FR-LE6 (Lévignen, Oise, France)'),
    ('FR-EOX', 'FR-EOX (Levroux, Indre, France)'),
    ('FR-LEX', 'FR-LEX (Lexy, Meurthe-et-Moselle, France)'),
    ('FR-LY9', 'FR-LY9 (Leyme, Lot, France)'),
    ('FR-LYM', 'FR-LYM (Leyment, Ain, France)'),
    ('FR-WLY', 'FR-WLY (Leynes, Saône-et-Loire, France)'),
    ('FR-GY6', 'FR-GY6 (Leyr, Meurthe-et-Moselle, France)'),
    ('FR-XLY', 'FR-XLY (Leyrieu, Isère, France)'),
    ('FR-ZZF', 'FR-ZZF (Lézan, Gard, France)'),
    ('FR-LEZ', "FR-LEZ (Lézardrieux, Côtes-d'Armor, France)"),
    ('FR-LZZ', 'FR-LZZ (Lézat-sur-Lèze, Ariège, France)'),
    ('FR-LZY', 'FR-LZY (Lezay, Deux-Sèvres, France)'),
    ('FR-NZN', 'FR-NZN (Lezennes, Nord, France)'),
    ('FR-LZC', 'FR-LZC (Lézignan-Corbières, Aude, France)'),
    ('FR-WLC', 'FR-WLC (Lézignan-la-Cèbe, Hérault, France)'),
    ('FR-LZE', 'FR-LZE (Lézigné, Maine-et-Loire, France)'),
    ('FR-LZI', 'FR-LZI (Lézinnes, Yonne, France)'),
    ('FR-LZX', 'FR-LZX (Lezoux, Puy-de-Dôme, France)'),
    ('FR-HSE', "FR-HSE (L'Haÿ-les-Roses, Val-de-Marne, France)"),
    ('FR-LHG', "FR-LHG (L'Herbergement, Vendée, France)"),
    ('FR-LLH', 'FR-LLH (Lherm, Haute-Garonne, France)'),
    ('FR-HM3', "FR-HM3 (L'Hermenault, Vendée, France)"),
    ('FR-LHM', "FR-LHM (L'Hermitage, Ille-et-Vilaine, France)"),
    ('FR-LH9', "FR-LH9 (L'Hermitage-Lorge, Côtes-d'Armor, France)"),
    ('FR-OND', "FR-OND (L'Hôme-Chamondot, Orne, France)"),
    ('FR-HZZ', 'FR-HZZ (Lhommaizé, Vienne, France)'),
    ('FR-HMM', 'FR-HMM (Lhomme, Sarthe, France)'),
    ('FR-HDG', "FR-HDG (L'Hôpital-du-Grosbois, Doubs, France)"),
    ('FR-LHO', "FR-LHO (L'Horme, Loire, France)"),
    ('FR-LH3', 'FR-LH3 (Lhospitalet, Lot, France)'),
    ('FR-L88', "FR-L88 (L'Hospitalet-du-Larzac, Aveyron, France)"),
    ('FR-LHP', "FR-LHP (L'Hospitalet-Pas-de-la-Case, Ariège, France)"),
    ('FR-LPP', "FR-LPP (L'Hospitalet-près-l'Andorre, Ariège, France)"),
    ('FR-HF8', "FR-HF8 (L'Hôtellerie-de-Flée, Maine-et-Loire, France)"),
    ('FR-LHI', 'FR-LHI (Lhuis, Ain, France)'),
    ('FR-LNR', 'FR-LNR (Liancourt, Oise, France)'),
    ('FR-QWE', "FR-QWE (Lias-d'Armagnac, Gers, France)"),
    ('FR-LRC', 'FR-LRC (Libercourt, Pas-de-Calais, France)'),
    ('FR-LIB', 'FR-LIB (Libourne, Gironde, France)'),
    ('FR-LCG', 'FR-LCG (Lichtenberg, Bas-Rhin, France)'),
    ('FR-LQ2', 'FR-LQ2 (Licques, Pas-de-Calais, France)'),
    ('FR-LPV', 'FR-LPV (Lièpvre, Haut-Rhin, France)'),
    ('FR-LGJ', 'FR-LGJ (Liergues, Rhône, France)'),
    ('FR-LS2', "FR-LS2 (Liernais, Côte-d'Or, France)"),
    ('FR-L3O', 'FR-L3O (Liernolles, Allier, France)'),
    ('FR-LI9', 'FR-LI9 (Lierville, Oise, France)'),
    ('FR-HP5', 'FR-HP5 (Lies, Hautes-Pyrénées, France)'),
    ('FR-DO2', 'FR-DO2 (Liesle, Doubs, France)'),
    ('FR-LXX', 'FR-LXX (Liesse-Notre-Dame, Aisne, France)'),
    ('FR-B7Z', 'FR-B7Z (Lieuran-lès-Béziers, Hérault, France)'),
    ('FR-4UN', 'FR-4UN (Lieuron, Ille-et-Vilaine, France)'),
    ('FR-LES', 'FR-LES (Lieusaint, Seine-et-Marne, France)'),
    ('FR-LNA', 'FR-LNA (Lieu-Saint-Amand, Nord, France)'),
    ('FR-LIE', 'FR-LIE (Liévin, Pas-de-Calais, France)'),
    ('FR-LV5', 'FR-LV5 (Lièvremont, Doubs, France)'),
    ('FR-LIF', 'FR-LIF (Liffol-le-Grand, Vosges, France)'),
    ('FR-2HM', 'FR-2HM (Liffol-le-Petit, Haute-Marne, France)'),
    ('FR-LFF', 'FR-LFF (Liffré, Ille-et-Vilaine, France)'),
    ('FR-RRD', 'FR-RRD (Ligardes, Gers, France)'),
    ('FR-LGD', 'FR-LGD (Liginiac, Corrèze, France)'),
    ('FR-ABX', 'FR-ABX (Lignan-de-Bordeaux, Gironde, France)'),
    ('FR-LIQ', 'FR-LIQ (Ligné, Loire-Atlantique, France)'),
    ('FR-LI8', 'FR-LI8 (Lignereuil, Pas-de-Calais, France)'),
    ('FR-VGZ', 'FR-VGZ (Lignéville, Vosges, France)'),
    ('FR-LYG', 'FR-LYG (Lignières, Cher, France)'),
    ('FR-LGW', 'FR-LGW (Lignières-Châtelain, Somme, France)'),
    ('FR-L5T', 'FR-L5T (Lignières-de-Touraine, Indre-et-Loire, France)'),
    ('FR-L76', 'FR-L76 (Lignières-la-Doucelle, Mayenne, France)'),
    ('FR-ZEX', 'FR-ZEX (Lignières-Sonneville, Charente, France)'),
    ('FR-XLG', 'FR-XLG (Lignorelles, Yonne, France)'),
    ('FR-YBR', 'FR-YBR (Ligny-en-Barrois, Meuse, France)'),
    ('FR-IGB', 'FR-IGB (Ligny-en-Brionnais, France)'),
    ('FR-9LC', 'FR-9LC (Ligny-en-Cambrésis, Nord, France)'),
    ('FR-IYC', 'FR-IYC (Ligny-le-Châtel, Yonne, France)'),
    ('FR-LSF', 'FR-LSF (Ligny-Saint-Flochel, Pas-de-Calais, France)'),
    ('FR-D37', 'FR-D37 (Ligré, Indre-et-Loire, France)'),
    ('FR-LIW', 'FR-LIW (Ligueil, Indre-et-Loire, France)'),
    ('FR-LIU', 'FR-LIU (Ligueux, Dordogne, France)'),
    ('FR-IGX', 'FR-IGX (Ligueux, Gironde, France)'),
    ('FR-IHO', 'FR-IHO (Lihons, Somme, France)'),
    ('FR-LYB', "FR-LYB (L'Île-Bouchard, Indre-et-Loire, France)"),
    ('FR-EDE', "FR-EDE (L'Île-d'Elle, Vendée, France)"),
    ('FR-DLJ', "FR-DLJ (L'Île-d'Olonne, Vendée, France)"),
    ('FR-IDY', "FR-IDY (L'Île-d'Yeu, Vendée, France)"),
    ('FR-ILR', "FR-ILR (L'Île-Rousse, Haute-Corse, France)"),
    ('FR-LS5', "FR-LS5 (L'Île-Saint-Denis, Seine-Saint-Denis, France)"),
    ('FR-LLE', 'FR-LLE (Lille, Nord, France)'),
    ('FR-LNE', 'FR-LNE (Lillebonne, Seine-Maritime, France)'),
    ('FR-LIL', 'FR-LIL (Lille-Lesquin Apt, Nord, France)'),
    ('FR-ILE', 'FR-ILE (Lillers, Pas-de-Calais, France)'),
    ('FR-LXL', 'FR-LXL (Lilly, Eure, France)'),
    ('FR-LL5', 'FR-LL5 (Limalonges, Deux-Sèvres, France)'),
    ('FR-LIK', 'FR-LIK (Limas, Rhône, France)'),
    ('FR-LMY', 'FR-LMY (Limay, Yvelines, France)'),
    ('FR-LMF', 'FR-LMF (Limeil-Brévannes, Val-de-Marne, France)'),
    ('FR-M37', 'FR-M37 (Limeray, Indre-et-Loire, France)'),
    ('FR-IMH', 'FR-IMH (Limersheim, Bas-Rhin, France)'),
    ('FR-LI3', 'FR-LI3 (Limésy, Seine-Maritime, France)'),
    ('FR-LMZ', 'FR-LMZ (Limetz-Villez, Yvelines, France)'),
    ('FR-YYT', 'FR-YYT (Limeyrat, Dordogne, France)'),
    ('FR-LIJ', 'FR-LIJ (Limey-Remenauville, Meurthe-et-Moselle, France)'),
    ('FR-LIG', 'FR-LIG (Limoges, Haute-Vienne, France)'),
    ('FR-5VG', 'FR-5VG (Limoges-Fourches, Seine-et-Marne, France)'),
    ('FR-LQY', 'FR-LQY (Limogne-en-Quercy, Lot, France)'),
    ('FR-IMT', 'FR-IMT (Limonest, Rhône, France)'),
    ('FR-LY2', 'FR-LY2 (Limony, Ardèche, France)'),
    ('FR-IMO', 'FR-IMO (Limours, Essonne, France)'),
    ('FR-LIM', 'FR-LIM (Limoux, Aude, France)'),
    ('FR-ZES', 'FR-ZES (Limpiville, Seine-Maritime, France)'),
    ('FR-LS3', 'FR-LS3 (Linars, Charente, France)'),
    ('FR-LIZ', 'FR-LIZ (Linas, Essonne, France)'),
    ('FR-INY', 'FR-INY (Linay, Ardennes, France)'),
    ('FR-LGH', 'FR-LGH (Lingolsheim, Bas-Rhin, France)'),
    ('FR-LIV', 'FR-LIV (Lingreville, Manche, France)'),
    ('FR-L2B', 'FR-L2B (Linguizzetta, Haute-Corse, France)'),
    ('FR-LLZ', 'FR-LLZ (Linières, Maine-et-Loire, France)'),
    ('FR-LNB', 'FR-LNB (Linières-Bouton, Maine-et-Loire, France)'),
    ('FR-LN6', 'FR-LN6 (Liniers, Vienne, France)'),
    ('FR-LS6', 'FR-LS6 (Linsdorf, Haut-Rhin, France)'),
    ('FR-LIN', 'FR-LIN (Linselles, Nord, France)'),
    ('FR-THI', 'FR-THI (Linthelles, Haute-Marne, France)'),
    ('FR-M7D', 'FR-M7D (Liny-devant-Dun, Meuse, France)'),
    ('FR-LXM', 'FR-LXM (Liomer, Somme, France)'),
    ('FR-L2S', 'FR-L2S (Lion-en-Sullias, Loiret, France)'),
    ('FR-LM2', 'FR-LM2 (Lion-sur-Mer, Calvados, France)'),
    ('FR-IPY', 'FR-IPY (Liposthey, Landes, France)'),
    ('FR-LIP', 'FR-LIP (Lipsheim, Bas-Rhin, France)'),
    ('FR-84L', 'FR-84L (Lirac, Gard, France)'),
    ('FR-L49', 'FR-L49 (Liré, Maine-et-Loire, France)'),
    ('FR-IEY', 'FR-IEY (Lirey, Aube, France)'),
    ('FR-XRV', 'FR-XRV (Lironville, Meurthe-et-Moselle, France)'),
    ('FR-LIX', 'FR-LIX (Lisieux, Calvados, France)'),
    ('FR-IS3', "FR-IS3 (L'Isle-Adam, Val-d'Oise, France)"),
    ('FR-LIA', "FR-LIA (L'Isle-d'Abeau, Isère, France)"),
    ('FR-SKE', "FR-SKE (L'Isle-de-Noé, Gers, France)"),
    ('FR-IDE', "FR-IDE (L'Isle-d'Espagnac, Charente, France)"),
    ('FR-IED', "FR-IED (L'Isle-en-Dodon, Haute-Garonne, France)"),
    ('FR-LJN', "FR-LJN (L'Isle-Jourdain, Gers, France)"),
    ('FR-JOU', "FR-JOU (L'Isle-Jourdain, Vienne, France)"),
    ('FR-LIS', "FR-LIS (L'Isle-sur-la-Sorgue, Vaucluse, France)"),
    ('FR-ISB', "FR-ISB (L'Isle-sur-le-Doubs, Doubs, France)"),
    ('FR-LIT', 'FR-LIT (Lisle-sur-Tarn, Tarn, France)'),
    ('FR-EZU', 'FR-EZU (Lissac-sur-Couze, Corrèze, France)'),
    ('FR-LYZ', 'FR-LYZ (Lisse, Lot-et-Garonne, France)'),
    ('FR-LXE', 'FR-LXE (Lisses, Essonne, France)'),
    ('FR-IIU', 'FR-IIU (Lissieu, Rhône, France)'),
    ('FR-LCC', 'FR-LCC (Listrac-Médoc, Gironde, France)'),
    ('FR-LX9', 'FR-LX9 (Lit-et-Mixe, Landes, France)'),
    ('FR-IVT', "FR-IVT (Livarot-Pays-d'Auge, Calvados, France)"),
    ('FR-LVD', 'FR-LVD (Liverdun, Meurthe-et-Moselle, France)'),
    ('FR-IVG', 'FR-IVG (Livet-et-Gavet, Isère, France)'),
    ('FR-LV2', "FR-LV2 (Livilliers, Val-d'Oise, France)"),
    ('FR-LSD', 'FR-LSD (Livron-sur-Drôme, Drôme, France)'),
    ('FR-LY7', 'FR-LY7 (Livry, Nièvre, France)'),
    ('FR-LGN', 'FR-LGN (Livry-Gargan, Seine-Saint-Denis, France)'),
    ('FR-4ZA', 'FR-4ZA (Lizac, Tarn-et-Garonne, France)'),
    ('FR-ZRY', 'FR-ZRY (Lizeray, Indre, France)'),
    ('FR-LZO', 'FR-LZO (Lizy-sur-Ourcq, Seine-et-Marne, France)'),
    ('FR-LU5', 'FR-LU5 (Llauro, Pyrénées-Orientales, France)'),
    ('FR-XFF', 'FR-XFF (Loc-Eguiner-Saint-Thégonnec, Finistère, France)'),
    ('FR-LO7', 'FR-LO7 (Loché, Saône-et-Loire, France)'),
    ('FR-OCS', 'FR-OCS (Loches, Indre-et-Loire, France)'),
    ('FR-L9O', 'FR-L9O (Loches-sur-Ource, Aube, France)'),
    ('FR-8HS', 'FR-8HS (Loché-sur-Indrois, Indre-et-Loire, France)'),
    ('FR-LBJ', 'FR-LBJ (Locmaria-Berrien, Finistère, France)'),
    ('FR-L2P', 'FR-L2P (Locmaria-Plouzané, Finistère, France)'),
    ('FR-CQ4', 'FR-CQ4 (Locmariaquer, Morbihan, France)'),
    ('FR-FX9', 'FR-FX9 (Locmélar, Finistère, France)'),
    ('FR-LOK', 'FR-LOK (Locminé, Morbihan, France)'),
    ('FR-OQL', 'FR-OQL (Locmiquélic, Morbihan, France)'),
    ('FR-ZAH', 'FR-ZAH (Locoal-Mendon, Morbihan, France)'),
    ('FR-P35', 'FR-P35 (Locon, Pas-de-Calais, France)'),
    ('FR-7ML', 'FR-7ML (Locqueltas, Morbihan, France)'),
    ('FR-L9Q', 'FR-L9Q (Locquénolé, Finistère, France)'),
    ('FR-LQ5', 'FR-LQ5 (Locquirec, Finistère, France)'),
    ('FR-OCO', 'FR-OCO (Locronan, Finistère, France)'),
    ('FR-LOC', 'FR-LOC (Loctudy, Finistère, France)'),
    ('FR-ODV', 'FR-ODV (Lodève, Hérault, France)'),
    ('FR-LFE', 'FR-LFE (Loge-Fougereuse, Vendée, France)'),
    ('FR-LOG', 'FR-LOG (Lognes, Seine-et-Marne, France)'),
    ('FR-LD2', 'FR-LD2 (Logonna-Daoulas, Finistère, France)'),
    ('FR-LFX', 'FR-LFX (Logrian-et-Comiac-de-Florian, Gard, France)'),
    ('FR-GPA', "FR-GPA (Loguivy-Plougras, Côtes-d'Armor, France)"),
    ('FR-LH4', 'FR-LH4 (Lohéac, Ille-et-Vilaine, France)'),
    ('FR-L5M', 'FR-L5M (Loigné-sur-Mayenne, Mayenne, France)'),
    ('FR-LI6', 'FR-LI6 (Loiras, Hérault, France)'),
    ('FR-LRD', 'FR-LRD (Loiré, Maine-et-Loire, France)'),
    ('FR-LX4', 'FR-LX4 (Loireauxence, Loire-Atlantique, France)'),
    ('FR-SX8', 'FR-SX8 (Loire-sur-Rhône, Rhône, France)'),
    ('FR-5LR', 'FR-5LR (Loiron, Mayenne, France)'),
    ('FR-LOL', 'FR-LOL (Loison-sous-Lens, Pas-de-Calais, France)'),
    ('FR-L62', 'FR-L62 (Loison-sur-Créquoise, Pas-de-Calais, France)'),
    ('FR-LOW', 'FR-LOW (Loisy, Saône-et-Loire, France)'),
    ('FR-LO2', 'FR-LO2 (Loisy-en-Brie, Marne, France)'),
    ('FR-LOE', 'FR-LOE (Loivre, Marne, France)'),
    ('FR-L8L', 'FR-L8L (Lolme, Dordogne, France)'),
    ('FR-LOB', 'FR-LOB (Lombers, Tarn, France)'),
    ('FR-G3Z', 'FR-G3Z (Lombez, Gers, France)'),
    ('FR-QLM', 'FR-QLM (Lombreuil, Loiret, France)'),
    ('FR-OB7', 'FR-OB7 (Lombron, Sarthe, France)'),
    ('FR-LOM', 'FR-LOM (Lomme, Nord, France)'),
    ('FR-LOP', 'FR-LOP (Lompret, Nord, France)'),
    ('FR-DNI', 'FR-DNI (Londinières, Seine-Maritime, France)'),
    ('FR-OGX', 'FR-OGX (Long, Somme, France)'),
    ('FR-OGA', 'FR-OGA (Longages, Haute-Garonne, France)'),
    ('FR-L6G', 'FR-L6G (Longchaumois, Jura, France)'),
    ('FR-GPC', 'FR-GPC (Longeau-Percey, Haute-Marne, France)'),
    ('FR-PR8', 'FR-PR8 (Longepierre, Saône-et-Loire, France)'),
    ('FR-L69', 'FR-L69 (Longessaigne, Rhône, France)'),
    ('FR-LNV', 'FR-LNV (Longeville, Doubs, France)'),
    ('FR-V9G', 'FR-V9G (Longeville, Vendée, France)'),
    ('FR-LVB', 'FR-LVB (Longeville-en-Barrois, Meuse, France)'),
    ('FR-LNK', 'FR-LNK (Longeville-lès-Saint-Avold, Moselle, France)'),
    ('FR-XOD', "FR-XOD (Longevilles-Mont-d'Or, Doubs, France)"),
    ('FR-LNJ', 'FR-LNJ (Longjumeau, Essonne, France)'),
    ('FR-OVI', 'FR-OVI (Longlaville, Meurthe-et-Moselle, France)'),
    ('FR-LXG', 'FR-LXG (Longnes, Sarthe, France)'),
    ('FR-ZAX', 'FR-ZAX (Longny-au-Perche, Orne, France)'),
    ('FR-LNP', 'FR-LNP (Longpont, Aisne, France)'),
    ('FR-GPG', 'FR-GPG (Longpont-sur-Orge, Essonne, France)'),
    ('FR-LSP', 'FR-LSP (Longpré-les-Corps-Saints, Somme, France)'),
    ('FR-OGY', 'FR-OGY (Longroy, Seine-Maritime, France)'),
    ('FR-LOA', 'FR-LOA (Longueau, Somme, France)'),
    ('FR-NGA', 'FR-NGA (Longueil-Annel, Oise, France)'),
    ('FR-LGL', 'FR-LGL (Longueil-Sainte-Marie, Oise, France)'),
    ('FR-GJM', 'FR-GJM (Longue-Jumelles, Maine-et-Loire, France)'),
    ('FR-LGS', 'FR-LGS (Longuenesse, Pas-de-Calais, France)'),
    ('FR-OGR', 'FR-OGR (Longuerue, Seine-Maritime, France)'),
    ('FR-GU6', 'FR-GU6 (Longueval, Somme, France)'),
    ('FR-GVW', 'FR-GVW (Longueville, Manche, France)'),
    ('FR-LON', 'FR-LON (Longueville, Seine-et-Marne, France)'),
    ('FR-LNG', 'FR-LNG (Longueville-sur-Scie, Seine-Maritime, France)'),
    ('FR-LNU', 'FR-LNU (Longuyon, Meurthe-et-Moselle, France)'),
    ('FR-LOV', "FR-LOV (Longvic, Côte-d'Or, France)"),
    ('FR-IFG', 'FR-IFG (Longvillers, Somme, France)'),
    ('FR-LOY', 'FR-LOY (Longwy, Meurthe-et-Moselle, France)'),
    ('FR-YBY', "FR-YBY (Lonlay-l'Abbaye, Orne, France)"),
    ('FR-LOX', 'FR-LOX (Lonnes, Charente, France)'),
    ('FR-LNI', 'FR-LNI (Lonrai, Orne, France)'),
    ('FR-LOQ', 'FR-LOQ (Lons, Pyrénées-Atlantiques, France)'),
    ('FR-LLS', 'FR-LLS (Lons-le-Saunier, Jura, France)'),
    ('FR-LOO', 'FR-LOO (Loon-Plage, Nord, France)'),
    ('FR-LOS', 'FR-LOS (Loos, Nord, France)'),
    ('FR-LEG', 'FR-LEG (Loos-en-Gohelle, Pas-de-Calais, France)'),
    ('FR-T7C', 'FR-T7C (Lopérec, Finistère, France)'),
    ('FR-OPT', 'FR-OPT (Loperhet, Finistère, France)'),
    ('FR-LRZ', 'FR-LRZ (Lor, Aisne, France)'),
    ('FR-C45', 'FR-C45 (Lorcy, Loiret, France)'),
    ('FR-LOT', 'FR-LOT (Lorette, Loire, France)'),
    ('FR-LGI', 'FR-LGI (Lorgies, Pas-de-Calais, France)'),
    ('FR-LRS', 'FR-LRS (Lorgues, Var, France)'),
    ('FR-LRT', 'FR-LRT (Lorient, Morbihan, France)'),
    ('FR-L9R', 'FR-L9R (Lorignac, Charente-Maritime, France)'),
    ('FR-JU9', 'FR-JU9 (Loriol-du-Comtat, Vaucluse, France)'),
    ('FR-LOR', 'FR-LOR (Loriol-sur-Drôme, Drôme, France)'),
    ('FR-AA6', 'FR-AA6 (Lorlanges, Haute-Loire, France)'),
    ('FR-S4M', 'FR-S4M (Lormes, Nièvre, France)'),
    ('FR-LMO', 'FR-LMO (Lormont, Gironde, France)'),
    ('FR-L3P', 'FR-L3P (Lorp-Sentaraille, Ariège, France)'),
    ('FR-LQN', 'FR-LQN (Lorquin, Moselle, France)'),
    ('FR-LKS', 'FR-LKS (Lorris, Loiret, France)'),
    ('FR-LKO', 'FR-LKO (Lortet, Hautes-Pyrénées, France)'),
    ('FR-L2O', "FR-L2O (Loscouët-sur-Meu, Côtes-d'Armor, France)"),
    ('FR-OEI', "FR-OEI (L'Oserie, Eure-et-Loir, France)"),
    ('FR-OTO', "FR-OTO (Losne, Côte-d'Or, France)"),
    ('FR-L99', 'FR-L99 (Losse, Landes, France)'),
    ('FR-GT3', 'FR-GT3 (Louailles, Sarthe, France)'),
    ('FR-LOJ', 'FR-LOJ (Louan, Seine-et-Marne, France)'),
    ('FR-LQQ', 'FR-LQQ (Louans, Indre-et-Loire, France)'),
    ('FR-LU9', "FR-LU9 (Louargat, Côtes-d'Armor, France)"),
    ('FR-UAZ', 'FR-UAZ (Louâtre, Aisne, France)'),
    ('FR-LO3', 'FR-LO3 (Loubens, Gironde, France)'),
    ('FR-LL4', 'FR-LL4 (Loubès-Bernac, Lot-et-Garonne, France)'),
    ('FR-ZRU', 'FR-ZRU (Loubeyrat, Puy-de-Dôme, France)'),
    ('FR-L3B', 'FR-L3B (Loubressac, Lot, France)'),
    ('FR-LU3', 'FR-LU3 (Louchats, Gironde, France)'),
    ('FR-LUD', "FR-LUD (Loudéac, Côtes-d'Armor, France)"),
    ('FR-UDS', 'FR-UDS (Loudes, Haute-Loire, France)'),
    ('FR-LOD', 'FR-LOD (Loudun, Vienne, France)'),
    ('FR-LZD', 'FR-LZD (Loué, Sarthe, France)'),
    ('FR-OER', 'FR-OER (Louerre, Maine-et-Loire, France)'),
    ('FR-3LO', 'FR-3LO (Louey, Hautes-Pyrénées, France)'),
    ('FR-LHS', 'FR-LHS (Louhans, Saône-et-Loire, France)'),
    ('FR-ISF', 'FR-ISF (Louisfert, Loire-Atlantique, France)'),
    ('FR-L4F', 'FR-L4F (Loulans-les-Forges, Haute-Saône, France)'),
    ('FR-UYZ', 'FR-UYZ (Loulay, Charente-Maritime, France)'),
    ('FR-OPH', 'FR-OPH (Loupershouse, Moselle, France)'),
    ('FR-UPS', 'FR-UPS (Loupes, Gironde, France)'),
    ('FR-9LU', 'FR-9LU (Loupia, Aude, France)'),
    ('FR-LP5', 'FR-LP5 (Loupiac, Gironde, France)'),
    ('FR-8TO', 'FR-8TO (Loupiac, Lot, France)'),
    ('FR-DQO', 'FR-DQO (Loupiac-de-la-Réole, Gironde, France)'),
    ('FR-LP3', 'FR-LP3 (Loupian, Hérault, France)'),
    ('FR-OHS', 'FR-OHS (Lourches, Nord, France)'),
    ('FR-LDE', 'FR-LDE (Lourdes, Hautes-Pyrénées, France)'),
    ('FR-UAN', 'FR-UAN (Lourmarin, Vaucluse, France)'),
    ('FR-O3A', 'FR-O3A (Louroux-Bourbonnais, Allier, France)'),
    ('FR-L8Y', 'FR-L8Y (Loury, Loiret, France)'),
    ('FR-OE9', 'FR-OE9 (Louvaines, Maine-et-Loire, France)'),
    ('FR-LVC', 'FR-LVC (Louveciennes, Yvelines, France)'),
    ('FR-L6V', 'FR-L6V (Louvemont, Haute-Marne, France)'),
    ('FR-VQT', 'FR-VQT (Louvencourt, Somme, France)'),
    ('FR-VKG', 'FR-VKG (Louvergny, Ardennes, France)'),
    ('FR-UVN', 'FR-UVN (Louverné, Mayenne, France)'),
    ('FR-L29', 'FR-L29 (Louversey, Eure, France)'),
    ('FR-LQT', 'FR-LQT (Louvières, Haute-Marne, France)'),
    ('FR-LVS', 'FR-LVS (Louviers, Eure, France)'),
    ('FR-DBL', 'FR-DBL (Louvigné-de-Bais, Ille-et-Vilaine, France)'),
    ('FR-LV8', 'FR-LV8 (Louvigné-du-Désert, Ille-et-Vilaine, France)'),
    ('FR-UVY', 'FR-UVY (Louvigny, Moselle, France)'),
    ('FR-LO8', 'FR-LO8 (Louvois, Marne, France)'),
    ('FR-UVR', "FR-UVR (Louvres, Val-d'Oise, France)"),
    ('FR-OVR', 'FR-OVR (Louvroil, Nord, France)'),
    ('FR-OZR', 'FR-OZR (Louzouer, Loiret, France)'),
    ('FR-Z79', 'FR-Z79 (Louzy, Deux-Sèvres, France)'),
    ('FR-YV8', 'FR-YV8 (Lovagny, Haute-Savoie, France)'),
    ('FR-LYT', 'FR-LYT (Loyettes, Ain, France)'),
    ('FR-LOZ', 'FR-LOZ (Lozanne, Rhône, France)'),
    ('FR-NT5', 'FR-NT5 (Luant, Indre, France)'),
    ('FR-LUB', 'FR-LUB (Lubersac, Corrèze, France)'),
    ('FR-UBL', 'FR-UBL (Lublé, Indre-et-Loire, France)'),
    ('FR-ULC', 'FR-ULC (Luc, Aveyron, France)'),
    ('FR-XUL', 'FR-XUL (Luc, Lozère, France)'),
    ('FR-9YB', 'FR-9YB (Luçay-le-Libre, Indre, France)'),
    ('FR-XLM', 'FR-XLM (Luçay-le-Mâle, Indre, France)'),
    ('FR-LU6', 'FR-LU6 (Lucbardez-et-Bargues, Landes, France)'),
    ('FR-QUO', 'FR-QUO (Lucciana, Haute-Corse, France)'),
    ('FR-LUE', 'FR-LUE (Lucé, Orne, France)'),
    ('FR-LTL', 'FR-LTL (Lucé/Eure-et-Loir, Eure-et-Loir, France)'),
    ('FR-LUK', 'FR-LUK (Luceau, Sarthe, France)'),
    ('FR-LX2', 'FR-LX2 (Lucelle, Haut-Rhin, France)'),
    ('FR-YAJ', 'FR-YAJ (Lucenay, Rhône, France)'),
    ('FR-2LU', "FR-2LU (Lucenay-le-Duc, Côte-d'Or, France)"),
    ('FR-QVF', 'FR-QVF (Lucenay-lès-Aix, Nièvre, France)'),
    ('FR-LYL', "FR-LYL (Lucenay-l'Évêque, Saône-et-Loire, France)"),
    ('FR-YEC', 'FR-YEC (Lucey, Meurthe-et-Moselle, France)'),
    ('FR-2LY', 'FR-2LY (Lucey, Savoie, France)'),
    ('FR-TSW', 'FR-TSW (Luché-Thouarsais, Deux-Sèvres, France)'),
    ('FR-LHX', 'FR-LHX (Lucheux, Somme, France)'),
    ('FR-UCG', 'FR-UCG (Lucinges, Haute-Savoie, France)'),
    ('FR-UPM', 'FR-UPM (Luc-la-Primaube, Aveyron, France)'),
    ('FR-LUC', 'FR-LUC (Luçon, Vendée, France)'),
    ('FR-UCQ', 'FR-UCQ (Lucq-de-Béarn, Pyrénées-Atlantiques, France)'),
    ('FR-CJL', 'FR-CJL (Luc-sur-Orbieu, Aude, France)'),
    ('FR-LJQ', 'FR-LJQ (Ludes, Marne, France)'),
    ('FR-EDC', 'FR-EDC (Ludon-Médoc, Gironde, France)'),
    ('FR-LDS', 'FR-LDS (Ludres, Meurthe-et-Moselle, France)'),
    ('FR-UGZ', 'FR-UGZ (Lugaignac, Gironde, France)'),
    ('FR-JSG', 'FR-JSG (Lugasson, Gironde, France)'),
    ('FR-LUG', 'FR-LUG (Lugny, Saône-et-Loire, France)'),
    ('FR-YN6', 'FR-YN6 (Lugny-Champagne, Cher, France)'),
    ('FR-GDY', "FR-GDY (Lugon-et-l'Île-du-Carnay, Gironde, France)"),
    ('FR-LUQ', 'FR-LUQ (Lugrin, Haute-Savoie, France)'),
    ('FR-GYN', 'FR-GYN (Luigny, Eure-et-Loir, France)'),
    ('FR-LY3', 'FR-LY3 (Luilly, Somme, France)'),
    ('FR-LUT', 'FR-LUT (Luisant, Eure-et-Loir, France)'),
    ('FR-LJT', 'FR-LJT (Luitré, Ille-et-Vilaine, France)'),
    ('FR-LL2', 'FR-LL2 (Lullin, Haute-Savoie, France)'),
    ('FR-ULL', 'FR-ULL (Lully, Haute-Savoie, France)'),
    ('FR-LI7', 'FR-LI7 (Lumbin, Isère, France)'),
    ('FR-LMR', 'FR-LMR (Lumbres, Pas-de-Calais, France)'),
    ('FR-LUM', 'FR-LUM (Lumes, Ardennes, France)'),
    ('FR-L4N', 'FR-L4N (Lumigny-Nesles-Ormeaux, Seine-et-Marne, France)'),
    ('FR-UMI', 'FR-UMI (Lumio, Haute-Corse, France)'),
    ('FR-2LN', 'FR-2LN (Lunac, Aveyron, France)'),
    ('FR-NAJ', 'FR-NAJ (Lunas, Dordogne, France)'),
    ('FR-LUY', 'FR-LUY (Lunay, Loir-et-Cher, France)'),
    ('FR-LXU', 'FR-LXU (Lunel, Hérault, France)'),
    ('FR-LUN', 'FR-LUN (Lunel-Viel, Hérault, France)'),
    ('FR-XRY', 'FR-XRY (Luneray, Seine-Maritime, France)'),
    ('FR-REJ', 'FR-REJ (Lunery, Cher, France)'),
    ('FR-LVL', 'FR-LVL (Lunéville, Meurthe-et-Moselle, France)'),
    ('FR-UNO', "FR-UNO (L'Union, Haute-Garonne, France)"),
    ('FR-L6I', 'FR-L6I (Lupsault, Charente, France)'),
    ('FR-LUR', 'FR-LUR (Luray, Eure-et-Loir, France)'),
    ('FR-URS', 'FR-URS (Lurcy-Lévis, Allier, France)'),
    ('FR-LRE', 'FR-LRE (Lure, Haute-Saône, France)'),
    ('FR-LF5', 'FR-LF5 (Lurs, Alpes-de-Haute-Provence, France)'),
    ('FR-LYA', 'FR-LYA (Lury-sur-Arnon, Cher, France)'),
    ('FR-L5V', 'FR-L5V (Lusignac, Dordogne, France)'),
    ('FR-LSG', 'FR-LSG (Lusignan, Vienne, France)'),
    ('FR-LUS', 'FR-LUS (Lusigny, Allier, France)'),
    ('FR-YGN', 'FR-YGN (Lusigny-sur-Barse, Aube, France)'),
    ('FR-IUC', "FR-IUC (Lusigny-sur-Ouche, Côte-d'Or, France)"),
    ('FR-LAK', 'FR-LAK (Lussac, Gironde, France)'),
    ('FR-LLX', 'FR-LLX (Lussac-les-Châteaux, Vienne, France)'),
    ('FR-H87', 'FR-H87 (Lussac-les-Églises, Haute-Vienne, France)'),
    ('FR-NSJ', 'FR-NSJ (Lussan, Vaucluse, France)'),
    ('FR-L7A', 'FR-L7A (Lussas, Ardèche, France)'),
    ('FR-LUF', 'FR-LUF (Lussat, Creuse, France)'),
    ('FR-URJ', 'FR-URJ (Lussault-sur-Loire, Indre-et-Loire, France)'),
    ('FR-L3U', 'FR-L3U (Luthenay-Uxeloup, Nièvre, France)'),
    ('FR-T9T', 'FR-T9T (Lutter, Haut-Rhin, France)'),
    ('FR-TBA', 'FR-TBA (Lutterbach, Haut-Rhin, France)'),
    ('FR-OSH', 'FR-OSH (Lutzelbourg, Moselle, France)'),
    ('FR-LZH', 'FR-LZH (Lutzelhouse, Bas-Rhin, France)'),
    ('FR-LD6', 'FR-LD6 (Lutz-en-Dunois, Eure-et-Loir, France)'),
    ('FR-XLU', "FR-XLU (Lux, Côte-d'Or, France)"),
    ('FR-L7C', 'FR-L7C (Luxé, Charente, France)'),
    ('FR-LXB', 'FR-LXB (Luxeuil-les-Bains, Haute-Saône, France)'),
    ('FR-YXL', 'FR-YXL (Luxey, Landes, France)'),
    ('FR-3LY', 'FR-3LY (Luynes, Bouches-du-Rhône, France)'),
    ('FR-LXY', 'FR-LXY (Luynes, Indre-et-Loire, France)'),
    ('FR-ZCY', 'FR-ZCY (Luzancy, Seine-et-Marne, France)'),
    ('FR-LZS', "FR-LZS (Luzarches, Val-d'Oise, France)"),
    ('FR-UZH', 'FR-UZH (Luzech, Lot, France)'),
    ('FR-LUZ', 'FR-LUZ (Luzenac, Ariège, France)'),
    ('FR-IQR', 'FR-IQR (Luzinay, Isère, France)'),
    ('FR-LZV', 'FR-LZV (Luz-Saint-Sauveur, Hautes-Pyrénées, France)'),
    ('FR-UZY', 'FR-UZY (Luzy, Nièvre, France)'),
    ('FR-LZM', 'FR-LZM (Luzy-sur-Marne, Haute-Marne, France)'),
    ('FR-Q2B', 'FR-Q2B (Lye, Indre, France)'),
    ('FR-LIO', 'FR-LIO (Lyon, Rhône, France)'),
    ('FR-LYO', 'FR-LYO (Lyons-la-Forêt, Eure, France)'),
    ('FR-VHE', 'FR-VHE (Lys-Haut-Layon, Maine-et-Loire, France)'),
    ('FR-LZ2', 'FR-LZ2 (Lys-lez-Lannoy, Nord, France)'),
    ('FR-ATZ', 'FR-ATZ (Maâtz, Haute-Marne, France)'),
    ('FR-MBL', 'FR-MBL (Mably, Loire, France)'),
    ('FR-MCQ', 'FR-MCQ (Macau, Gironde, France)'),
    ('FR-S78', 'FR-S78 (Machault, Seine-et-Marne, France)'),
    ('FR-M7H', 'FR-M7H (Maché, Vendée, France)'),
    ('FR-MAH', 'FR-MAH (Machecoul-Saint-Même, Loire-Atlantique, France)'),
    ('FR-ZFR', 'FR-ZFR (Machecourt, Ardennes, France)'),
    ('FR-M6C', 'FR-M6C (Machemont, Oise, France)'),
    ('FR-HIL', 'FR-HIL (Machilly, Haute-Savoie, France)'),
    ('FR-QMY', 'FR-QMY (Machy, Aube, France)'),
    ('FR-AHY', 'FR-AHY (Machy, Somme, France)'),
    ('FR-MCI', 'FR-MCI (Macinaggio, Haute-Corse, France)'),
    ('FR-QSV', 'FR-QSV (Maclas, Loire, France)'),
    ('FR-MAC', 'FR-MAC (Mâcon, Saône-et-Loire, France)'),
    ('FR-MV3', 'FR-MV3 (Macqueville, Charente-Maritime, France)'),
    ('FR-2AE', 'FR-2AE (Macquigny, Aisne, France)'),
    ('FR-M65', 'FR-M65 (Madiran, Hautes-Pyrénées, France)'),
    ('FR-M8T', 'FR-M8T (Madriat, Puy-de-Dôme, France)'),
    ('FR-AFL', "FR-AFL (Maffliers, Val-d'Oise, France)"),
    ('FR-34H', 'FR-34H (Magalas, Hérault, France)'),
    ('FR-MGA', 'FR-MGA (Magenta, Marne, France)'),
    ('FR-2MQ', 'FR-2MQ (Magescq, Landes, France)'),
    ('FR-GML', 'FR-GML (Magland, Haute-Savoie, France)'),
    ('FR-MGB', 'FR-MGB (Magnac-Bourg, Haute-Vienne, France)'),
    ('FR-MCV', 'FR-MCV (Magnac-Laval, Haute-Vienne, France)'),
    ('FR-GCA', 'FR-GCA (Magnac-Lavalette-Villars, Charente, France)'),
    ('FR-MST', 'FR-MST (Magnac-sur-Touvre, Charente, France)'),
    ('FR-EF3', 'FR-EF3 (Magnan, Gers, France)'),
    ('FR-MVG', 'FR-MVG (Magnanville, Yvelines, France)'),
    ('FR-3MN', 'FR-3MN (Magné, Deux-Sèvres, France)'),
    ('FR-GNT', 'FR-GNT (Magnet, Allier, France)'),
    ('FR-GVK', 'FR-GVK (Magneville, Manche, France)'),
    ('FR-MGR', 'FR-MGR (Magnières, Meurthe-et-Moselle, France)'),
    ('FR-MU9', 'FR-MU9 (Magnieu, Ain, France)'),
    ('FR-GYA', 'FR-GYA (Magny, Eure-et-Loir, France)'),
    ('FR-YMG', 'FR-YMG (Magny, Yonne, France)'),
    ('FR-MYC', 'FR-MYC (Magny-Cours, Nièvre, France)'),
    ('FR-MAG', "FR-MAG (Magny-en-Vexin, Val-d'Oise, France)"),
    ('FR-AYD', 'FR-AYD (Magny-le-Désert, Orne, France)'),
    ('FR-HGR', 'FR-HGR (Magny-le-Hongre, Seine-et-Marne, France)'),
    ('FR-MHX', 'FR-MHX (Magny-les-Hameaux, Yvelines, France)'),
    ('FR-MVZ', "FR-MVZ (Magny-lès-Villers, Côte-d'Or, France)"),
    ('FR-SM9', "FR-SM9 (Magny-Saint-Médard, Côte-d'Or, France)"),
    ('FR-MAP', 'FR-MAP (Magny-Vernois, Haute-Saône, France)'),
    ('FR-DRG', 'FR-DRG (Magrie, Aude, France)'),
    ('FR-MCE', 'FR-MCE (Maîche, Doubs, France)'),
    ('FR-M3D', 'FR-M3D (Maidières, Meurthe-et-Moselle, France)'),
    ('FR-MAI', 'FR-MAI (Maignelay-Montigny, Oise, France)'),
    ('FR-LH8', 'FR-LH8 (Mailhac, Aude, France)'),
    ('FR-ILN', 'FR-ILN (Maillane, Bouches-du-Rhône, France)'),
    ('FR-ILL', 'FR-ILL (Maillat, Ain, France)'),
    ('FR-YMI', 'FR-YMI (Maillé, Vienne, France)'),
    ('FR-M8C', 'FR-M8C (Mailleroncourt-Charette, Haute-Saône, France)'),
    ('FR-MIT', 'FR-MIT (Maillet, Allier, France)'),
    ('FR-M7Y', 'FR-M7Y (Maillet, Allier, France)'),
    ('FR-ZLO', 'FR-ZLO (Mailley-et-Chazelot, Haute-Saône, France)'),
    ('FR-M2Z', 'FR-M2Z (Maillezais, Vendée, France)'),
    ('FR-IOT', 'FR-IOT (Maillot, Yonne, France)'),
    ('FR-ML6', 'FR-ML6 (Mailly, Saône-et-Loire, France)'),
    ('FR-MC3', 'FR-MC3 (Mailly-Champagne, Marne, France)'),
    ('FR-LYV', 'FR-LYV (Mailly-la-Ville, Yonne, France)'),
    ('FR-YCA', 'FR-YCA (Mailly-le-Camp, Aube, France)'),
    ('FR-M89', 'FR-M89 (Mailly-le-Château, Yonne, France)'),
    ('FR-7YM', 'FR-7YM (Mailly-Maillet, Somme, France)'),
    ('FR-M2B', 'FR-M2B (Maimbeville, Oise, France)'),
    ('FR-NSY', 'FR-NSY (Mainbressy, Ardennes, France)'),
    ('FR-M2Y', 'FR-M2Y (Maincy, Seine-et-Marne, France)'),
    ('FR-MDB', 'FR-MDB (Maine-de-Boixe, Charente, France)'),
    ('FR-MF2', 'FR-MF2 (Mainfonds, Charente, France)'),
    ('FR-MTN', 'FR-MTN (Maintenon, Eure-et-Loir, France)'),
    ('FR-2LO', 'FR-2LO (Mainvilliers, Eure-et-Loir, France)'),
    ('FR-MX2', 'FR-MX2 (Mainxe, Charente, France)'),
    ('FR-MRM', 'FR-MRM (Mairy-sur-Marne, Marne, France)'),
    ('FR-MAS', 'FR-MAS (Maisdon-sur-Sèvre, Loire-Atlantique, France)'),
    ('FR-M9D', 'FR-M9D (Maisod, Jura, France)'),
    ('FR-Z8N', 'FR-Z8N (Maisoncelles, Haute-Marne, France)'),
    ('FR-ZFF', 'FR-ZFF (Maisoncelles-en-Brie, Seine-et-Marne, France)'),
    ('FR-MFN', 'FR-MFN (Maison-Feyne, Creuse, France)'),
    ('FR-MN2', 'FR-MN2 (Maisonnais, Cher, France)'),
    ('FR-XMR', 'FR-XMR (Maison-Rouge, Seine-et-Marne, France)'),
    ('FR-MSA', 'FR-MSA (Maisons-Alfort, Val-de-Marne, France)'),
    ('FR-MGF', 'FR-MGF (Maisonsgoutte, Bas-Rhin, France)'),
    ('FR-MFI', 'FR-MFI (Maisons-Laffitte, Yvelines, France)'),
    ('FR-MIQ', 'FR-MIQ (Maisse, Essonne, France)'),
    ('FR-MK5', 'FR-MK5 (Maizey, Meuse, France)'),
    ('FR-MZE', 'FR-MZE (Maizières, Haute-Marne, France)'),
    ('FR-MGP', 'FR-MGP (Maizières-la-Grande-Paroisse, Aube, France)'),
    ('FR-MZZ', 'FR-MZZ (Maizières-lès-Metz, Moselle, France)'),
    ('FR-A6D', 'FR-A6D (Maizy, Aisne, France)'),
    ('FR-MN6', "FR-MN6 (Mâlain, Côte-d'Or, France)"),
    ('FR-WCW', 'FR-WCW (Malaincourt, Vosges, France)'),
    ('FR-MKO', 'FR-MKO (Malakoff, Hauts-de-Seine, France)'),
    ('FR-MAV', 'FR-MAV (Malataverne, Drôme, France)'),
    ('FR-MUC', 'FR-MUC (Malaucène, Vaucluse, France)'),
    ('FR-MUA', 'FR-MUA (Malaunay, Seine-Maritime, France)'),
    ('FR-2MV', 'FR-2MV (Malaville, Charente, France)'),
    ('FR-XVL', 'FR-XVL (Malavillers, Meurthe-et-Moselle, France)'),
    ('FR-MG6', 'FR-MG6 (Malay-le-Grand, Yonne, France)'),
    ('FR-ZAT', 'FR-ZAT (Malay-le-Petit, Yonne, France)'),
    ('FR-MBU', 'FR-MBU (Malbuisson, Doubs, France)'),
    ('FR-MXQ', 'FR-MXQ (Mâle, Orne, France)'),
    ('FR-MC4', 'FR-MC4 (Malemort-du-Comtat, Vaucluse, France)'),
    ('FR-MLT', 'FR-MLT (Malemort-sur-Corrèze, Corrèze, France)'),
    ('FR-MAL', 'FR-MAL (Malesherbes, Loiret, France)'),
    ('FR-4MM', 'FR-4MM (Malestroit, Morbihan, France)'),
    ('FR-MVQ', 'FR-MVQ (Maleville, Aveyron, France)'),
    ('FR-MLK', 'FR-MLK (Malicorne, Allier, France)'),
    ('FR-MS7', 'FR-MS7 (Malicorne-sur-Sarthe, Sarthe, France)'),
    ('FR-ALN', 'FR-ALN (Maligny, Yonne, France)'),
    ('FR-MID', 'FR-MID (Malissard, Drôme, France)'),
    ('FR-MMO', 'FR-MMO (Mallemort, Bouches-du-Rhône, France)'),
    ('FR-MV2', 'FR-MV2 (Malleval, Loire, France)'),
    ('FR-MAE', 'FR-MAE (Malloué, Calvados, France)'),
    ('FR-MPH', 'FR-MPH (Malmerspach, Haut-Rhin, France)'),
    ('FR-MMV', 'FR-MMV (Malmy, Ardennes, France)'),
    ('FR-MR2', 'FR-MR2 (Malras, Aude, France)'),
    ('FR-MV4', 'FR-MV4 (Malviès, Aude, France)'),
    ('FR-MVA', 'FR-MVA (Malville, Loire-Atlantique, France)'),
    ('FR-MV9', 'FR-MV9 (Malzéville, Meurthe-et-Moselle, France)'),
    ('FR-MMY', 'FR-MMY (Mamers, Sarthe, France)'),
    ('FR-MM4', 'FR-MM4 (Mamirolle, Doubs, France)'),
    ('FR-MCT', 'FR-MCT (Manchecourt, Loiret, France)'),
    ('FR-MC2', 'FR-MC2 (Manciet, Gers, France)'),
    ('FR-YMY', 'FR-YMY (Mancy, Marne, France)'),
    ('FR-MND', 'FR-MND (Mandelieu-la-Napoule, Alpes-Maritimes, France)'),
    ('FR-MUX', 'FR-MUX (Mandeure, Doubs, France)'),
    ('FR-MT9', 'FR-MT9 (Mandres-la-Côte, Haute-Marne, France)'),
    ('FR-9MR', 'FR-9MR (Mandres-les-Roses, Val-de-Marne, France)'),
    ('FR-MD7', 'FR-MD7 (Mandres-sur-Vair, Vosges, France)'),
    ('FR-MAD', 'FR-MAD (Manduel, Gard, France)'),
    ('FR-MLJ', 'FR-MLJ (Mane, Alpes-de-Haute-Provence, France)'),
    ('FR-MAW', 'FR-MAW (Mane, Haute-Garonne, France)'),
    ('FR-MGL', 'FR-MGL (Manéglise, Seine-Maritime, France)'),
    ('FR-UHL', 'FR-UHL (Manéhouville, Seine-Maritime, France)'),
    ('FR-6KP', 'FR-6KP (Manhac, Aveyron, France)'),
    ('FR-MP3', 'FR-MP3 (Manneville-ès-Plains, Seine-Maritime, France)'),
    ('FR-M5P', 'FR-M5P (Manneville-la-Pipard, Calvados, France)'),
    ('FR-M2X', 'FR-M2X (Manneville-sur-Risle, Eure, France)'),
    ('FR-UQR', 'FR-UQR (Manois, Haute-Marne, France)'),
    ('FR-MOM', 'FR-MOM (Manom, Moselle, France)'),
    ('FR-MAQ', 'FR-MAQ (Manosque, Alpes-de-Haute-Provence, France)'),
    ('FR-M9A', 'FR-M9A (Manot, Charente, France)'),
    ('FR-C4R', 'FR-C4R (Mansac, Corrèze, France)'),
    ('FR-32G', 'FR-32G (Mansencôme, Gers, France)'),
    ('FR-MGH', 'FR-MGH (Mansigné, Sarthe, France)'),
    ('FR-MNE', 'FR-MNE (Mansle, Charente, France)'),
    ('FR-MP6', 'FR-MP6 (Manspach, Haut-Rhin, France)'),
    ('FR-MOW', "FR-MOW (Mantallot, Côtes-d'Armor, France)"),
    ('FR-MAN', 'FR-MAN (Mantes-la-Jolie, Yvelines, France)'),
    ('FR-MWA', 'FR-MWA (Mantes-la-Ville, Yvelines, France)'),
    ('FR-NTH', 'FR-NTH (Manthelan, Indre-et-Loire, France)'),
    ('FR-MT5', 'FR-MT5 (Mantilly, Orne, France)'),
    ('FR-3AJ', 'FR-3AJ (Mantry, Jura, France)'),
    ('FR-NA9', 'FR-NA9 (Many, Moselle, France)'),
    ('FR-ZFG', 'FR-ZFG (Manziat, Ain, France)'),
    ('FR-8MF', 'FR-8MF (Marac, Haute-Marne, France)'),
    ('FR-MVR', 'FR-MVR (Marainviller, Meurthe-et-Moselle, France)'),
    ('FR-MBP', 'FR-MBP (Marambat, Gers, France)'),
    ('FR-MSV', 'FR-MSV (Marange-Silvange, Moselle, France)'),
    ('FR-MRN', 'FR-MRN (Marans, Charente-Maritime, France)'),
    ('FR-MR4', 'FR-MR4 (Maransin, Gironde, France)'),
    ('FR-M3V', 'FR-M3V (Maranville, Haute-Marne, France)'),
    ('FR-MRK', 'FR-MRK (Maraussan, Hérault, France)'),
    ('FR-MBH', 'FR-MBH (Marbache, Meurthe-et-Moselle, France)'),
    ('FR-KQF', 'FR-KQF (Marbéville, Haute-Marne, France)'),
    ('FR-RBU', 'FR-RBU (Marboué, Eure-et-Loir, France)'),
    ('FR-MOZ', 'FR-MOZ (Marboz, Ain, France)'),
    ('FR-CE8', 'FR-CE8 (Marçais, Cher, France)'),
    ('FR-M6V', 'FR-M6V (Marcelcave, Somme, France)'),
    ('FR-MCZ', 'FR-MCZ (Marcellaz, Haute-Savoie, France)'),
    ('FR-UG6', 'FR-UG6 (Marcellaz-Albanais, Haute-Savoie, France)'),
    ('FR-MCG', 'FR-MCG (Marcenat, Allier, France)'),
    ('FR-M22', "FR-M22 (Marcenay, Côte-d'Or, France)"),
    ('FR-ML5', 'FR-ML5 (Marcey-les-Grèves, Manche, France)'),
    ('FR-M68', 'FR-M68 (Marchainville, Orne, France)'),
    ('FR-RHI', 'FR-RHI (Marchais, Aisne, France)'),
    ('FR-M2M', 'FR-M2M (Marchampt, Rhône, France)'),
    ('FR-MPO', 'FR-MPO (Marchélepot, Somme, France)'),
    ('FR-MPR', 'FR-MPR (Marcheprime, Gironde, France)'),
    ('FR-RMH', 'FR-RMH (Marches, Drôme, France)'),
    ('FR-CC9', 'FR-CC9 (Marciac, Gers, France)'),
    ('FR-MCY', 'FR-MCY (Marcigny, Saône-et-Loire, France)'),
    ('FR-MKC', 'FR-MKC (Marcillac, Gironde, France)'),
    ('FR-MCL', 'FR-MCL (Marcillac-la-Croze, Corrèze, France)'),
    ('FR-MQ7', 'FR-MQ7 (Marcillac-Saint-Quentin, Dordogne, France)'),
    ('FR-MVN', 'FR-MVN (Marcillac-Vallon, Aveyron, France)'),
    ('FR-RCV', 'FR-RCV (Marcillé-la-Ville, Mayenne, France)'),
    ('FR-IRL', 'FR-IRL (Marcillé-Raoul, Ille-et-Vilaine, France)'),
    ('FR-5MR', 'FR-5MR (Marcillé-Robert, Ille-et-Vilaine, France)'),
    ('FR-8MY', 'FR-8MY (Marcilly, Seine-et-Marne, France)'),
    ('FR-MUG', 'FR-MUG (Marcilly, Yonne, France)'),
    ('FR-MDZ', "FR-MDZ (Marcilly-d'Azergues, Rhône, France)"),
    ('FR-YIL', 'FR-YIL (Marcilly-en-Villette, Loiret, France)'),
    ('FR-MC7', 'FR-MC7 (Marcilly-le-Châtel, Loire, France)'),
    ('FR-ZYB', 'FR-ZYB (Marcilly-lès-Buxy, Saône-et-Loire, France)'),
    ('FR-M2E', 'FR-M2E (Marcilly-sur-Eure, Eure, France)'),
    ('FR-RYT', "FR-RYT (Marcilly-sur-Tille, Côte-d'Or, France)"),
    ('FR-MAK', 'FR-MAK (Marck, Pas-de-Calais, France)'),
    ('FR-MKM', 'FR-MKM (Marckolsheim, Bas-Rhin, France)'),
    ('FR-XPT', 'FR-XPT (Marclopt, Loire, France)'),
    ('FR-OQG', 'FR-OQG (Marcoing, Nord, France)'),
    ('FR-MA7', 'FR-MA7 (Marçon, Sarthe, France)'),
    ('FR-MCO', 'FR-MCO (Marconne, Pas-de-Calais, France)'),
    ('FR-M2N', 'FR-M2N (Marconnelle, Pas-de-Calais, France)'),
    ('FR-QMC', 'FR-QMC (Marcorignan, Aude, France)'),
    ('FR-MQE', 'FR-MQE (Marcoule, Gard, France)'),
    ('FR-MR9', 'FR-MR9 (Marcoussis, Essonne, France)'),
    ('FR-M8A', 'FR-M8A (Marcoux, Loire, France)'),
    ('FR-RCQ', 'FR-RCQ (Marcq, Yvelines, France)'),
    ('FR-MQB', 'FR-MQB (Marcq-en-Barul, Nord, France)'),
    ('FR-RC8', 'FR-RC8 (Marcq-en-Ostrevent, Nord, France)'),
    ('FR-RM8', 'FR-RM8 (Marcy, Rhône, France)'),
    ('FR-XME', "FR-XME (Marcy-l'Étoile, Rhône, France)"),
    ('FR-MRD', 'FR-MRD (Mardeuil, Marne, France)'),
    ('FR-IMV', 'FR-IMV (Mardié, Loiret, France)'),
    ('FR-MD3', 'FR-MD3 (Mardore, Rhône, France)'),
    ('FR-MDY', 'FR-MDY (Mardyck, Nord, France)'),
    ('FR-MX9', 'FR-MX9 (Mareau-aux-Bois, Loiret, France)'),
    ('FR-MA8', 'FR-MA8 (Mareau-aux-Prés, Loiret, France)'),
    ('FR-YYQ', 'FR-YYQ (Mareil-Marly, Yvelines, France)'),
    ('FR-M2R', 'FR-M2R (Marennes, Charente-Maritime, France)'),
    ('FR-MNA', 'FR-MNA (Marennes, Rhône, France)'),
    ('FR-M6S', 'FR-M6S (Maresché, Sarthe, France)'),
    ('FR-MEF', 'FR-MEF (Maresquel-Ecquemicourt, Pas-de-Calais, France)'),
    ('FR-MDP', 'FR-MDP (Marest-Dampcourt, Aisne, France)'),
    ('FR-MC6', 'FR-MC6 (Mareuil, Charente, France)'),
    ('FR-EIL', 'FR-EIL (Mareuil, Lot, France)'),
    ('FR-M2L', 'FR-M2L (Mareuil en Périgord, Dordogne, France)'),
    ('FR-MM5', 'FR-MM5 (Mareuil-la-Motte, Oise, France)'),
    ('FR-ULP', 'FR-ULP (Mareuil-le-Port, Marne, France)'),
    ('FR-UMX', 'FR-UMX (Mareuil-lès-Meaux, Seine-et-Marne, France)'),
    ('FR-MS5', 'FR-MS5 (Mareuil-sur-Cher, Loir-et-Cher, France)'),
    ('FR-MDQ', 'FR-MDQ (Mareuil-sur-Lay-Dissais, Vendée, France)'),
    ('FR-MY2', "FR-MY2 (Marey-lès-Fussey, Côte-d'Or, France)"),
    ('FR-MF3', 'FR-MF3 (Marfaux, Marne, France)'),
    ('FR-MGX', 'FR-MGX (Margaux, Gironde, France)'),
    ('FR-MHC', 'FR-MHC (Margencel, Haute-Savoie, France)'),
    ('FR-MYA', "FR-MYA (Margency, Val-d'Oise, France)"),
    ('FR-MD2', 'FR-MD2 (Margès, Drôme, France)'),
    ('FR-MGV', 'FR-MGV (Margival, Aisne, France)'),
    ('FR-MNI', 'FR-MNI (Margny-lès-Compiègne, Oise, France)'),
    ('FR-H34', 'FR-H34 (Margon, Hérault, France)'),
    ('FR-MRG', 'FR-MRG (Marguerittes, Gard, France)'),
    ('FR-MUF', 'FR-MUF (Margueron, Gironde, France)'),
    ('FR-MRT', 'FR-MRT (Margut, Ardennes, France)'),
    ('FR-MAA', 'FR-MAA (Mariac, Ardèche, France)'),
    ('FR-M4R', 'FR-M4R (Marie, Alpes-Maritimes, France)'),
    ('FR-MB6', 'FR-MB6 (Marienthal, Bas-Rhin, France)'),
    ('FR-7MG', 'FR-7MG (Marignac, Charente-Maritime, France)'),
    ('FR-MGK', 'FR-MGK (Marignac, Haute-Garonne, France)'),
    ('FR-M82', 'FR-M82 (Marignac, Tarn-et-Garonne, France)'),
    ('FR-MGN', 'FR-MGN (Marignane, Bouches-du-Rhône, France)'),
    ('FR-IGM', 'FR-IGM (Marignier, Haute-Savoie, France)'),
    ('FR-MG3', 'FR-MG3 (Marignieu, Ain, France)'),
    ('FR-ZYY', 'FR-ZYY (Marigny-Brizay, Vienne, France)'),
    ('FR-MYU', 'FR-MYU (Marigny-le-Châtel, Aube, France)'),
    ('FR-MGY', 'FR-MGY (Marigny-Le-Lozon, Manche, France)'),
    ('FR-M5X', "FR-M5X (Marigny-lès-Reullée, Côte-d'Or, France)"),
    ('FR-3EO', 'FR-3EO (Marigny-les-Usages, Loiret, France)'),
    ('FR-GYL', 'FR-GYL (Marigny-Saint-Marcel, Haute-Savoie, France)'),
    ('FR-MMF', 'FR-MMF (Marimont-lès-Bénestroff, Moselle, France)'),
    ('FR-MXZ', 'FR-MXZ (Marin, Haute-Savoie, France)'),
    ('FR-MIZ', "FR-MIZ (Marines, Val-d'Oise, France)"),
    ('FR-MRI', 'FR-MRI (Maringues, Puy-de-Dôme, France)'),
    ('FR-MRE', 'FR-MRE (Marle, Aisne, France)'),
    ('FR-ZOL', 'FR-ZOL (Marle sur Serre, Aisne, France)'),
    ('FR-MHM', 'FR-MHM (Marlenheim, Bas-Rhin, France)'),
    ('FR-MAM', 'FR-MAM (Marles-les-Mines, Pas-de-Calais, France)'),
    ('FR-M4O', 'FR-M4O (Marlioz, Haute-Savoie, France)'),
    ('FR-ZML', 'FR-ZML (Marly, Corrèze, France)'),
    ('FR-MRL', 'FR-MRL (Marly, Moselle, France)'),
    ('FR-WML', 'FR-WML (Marly, Nord, France)'),
    ('FR-MYV', "FR-MYV (Marly-la-Ville, Val-d'Oise, France)"),
    ('FR-MYO', 'FR-MYO (Marly-le-Roi, Yvelines, France)'),
    ('FR-M3N', 'FR-M3N (Marmagne, Cher, France)'),
    ('FR-MMW', 'FR-MMW (Marmagne, Saône-et-Loire, France)'),
    ('FR-MAR', 'FR-MAR (Marmande, Lot-et-Garonne, France)'),
    ('FR-M5R', 'FR-M5R (Marmanhac, Cantal, France)'),
    ('FR-M4N', 'FR-M4N (Marminiac, Lot, France)'),
    ('FR-MMR', 'FR-MMR (Marmoutier, Bas-Rhin, France)'),
    ('FR-M6R', 'FR-M6R (Marnac, Dordogne, France)'),
    ('FR-M9Y', 'FR-M9Y (Marnay, Haute-Saône, France)'),
    ('FR-NYA', 'FR-NYA (Marnay-sur-Marne, Haute-Marne, France)'),
    ('FR-MRZ', 'FR-MRZ (Marnaz, Haute-Savoie, France)'),
    ('FR-MLV', 'FR-MLV (Marne-la-Vallée, Seine-et-Marne, France)'),
    ('FR-QMQ', 'FR-QMQ (Marnes-la-Coquette, Hauts-de-Seine, France)'),
    ('FR-MPZ', 'FR-MPZ (Marnoz, Jura, France)'),
    ('FR-MRU', 'FR-MRU (Maroeuil, Pas-de-Calais, France)'),
    ('FR-MWE', 'FR-MWE (Marolles, Calvados, France)'),
    ('FR-MR7', 'FR-MR7 (Marolles, Marne, France)'),
    ('FR-MEB', 'FR-MEB (Marolles-en-Brie, Val-de-Marne, France)'),
    ('FR-MHP', 'FR-MHP (Marolles-en-Hurepoix, Essonne, France)'),
    ('FR-MLU', 'FR-MLU (Marolles-les-Braults, Sarthe, France)'),
    ('FR-OCL', 'FR-OCL (Marolles-lès-Saint-Calais, Sarthe, France)'),
    ('FR-MQS', 'FR-MQS (Marolles-sur-Seine, Seine-et-Marne, France)'),
    ('FR-MRO', 'FR-MRO (Maromme, Seine-Maritime, France)'),
    ('FR-M8X', 'FR-M8X (Mâron, Indre, France)'),
    ('FR-NP4', 'FR-NP4 (Marpent, Nord, France)'),
    ('FR-YPR', 'FR-YPR (Marpiré, Ille-et-Vilaine, France)'),
    ('FR-QM9', 'FR-QM9 (Marquay, Pas-de-Calais, France)'),
    ('FR-MEO', 'FR-MEO (Marquette-en-Ostrevant, Nord, France)'),
    ('FR-MQL', 'FR-MQL (Marquette-lez-Lille, Nord, France)'),
    ('FR-MQ9', 'FR-MQ9 (Marquigny, Ardennes, France)'),
    ('FR-MQI', 'FR-MQI (Marquion, Pas-de-Calais, France)'),
    ('FR-MRQ', 'FR-MRQ (Marquise, Pas-de-Calais, France)'),
    ('FR-XSA', 'FR-XSA (Marsac, Creuse, France)'),
    ('FR-M3S', 'FR-M3S (Marsac, Tarn-et-Garonne, France)'),
    ('FR-MCK', "FR-MCK (Marsac-sur-l'Isle, Dordogne, France)"),
    ('FR-MKL', 'FR-MKL (Marsal, Tarn, France)'),
    ('FR-5HA', 'FR-5HA (Marsalès, Dordogne, France)'),
    ('FR-RAG', 'FR-RAG (Marsangy, Yonne, France)'),
    ('FR-NAY', "FR-NAY (Marsannay-la-Côte, Côte-d'Or, France)"),
    ('FR-MA9', 'FR-MA9 (Marsas, Gironde, France)'),
    ('FR-8MA', 'FR-8MA (Marsat, Puy-de-Dôme, France)'),
    ('FR-MWR', 'FR-MWR (Marseillan, Hérault, France)'),
    ('FR-MRS', 'FR-MRS (Marseille, Bouches-du-Rhône, France)'),
    ('FR-MBV', 'FR-MBV (Marseille-en-Beauvaisis, Oise, France)'),
    ('FR-MET', 'FR-MET (Marseillette, Aude, France)'),
    ('FR-MSL', 'FR-MSL (Marsillargues, Hérault, France)'),
    ('FR-RLR', 'FR-RLR (Mars-la-Tour, Meurthe-et-Moselle, France)'),
    ('FR-WMA', 'FR-WMA (Marson, France)'),
    ('FR-RRT', 'FR-RRT (Marssac-sur-Tarn, Tarn, France)'),
    ('FR-M9C', 'FR-M9C (Martailly-lès-Brancion, Saône-et-Loire, France)'),
    ('FR-INV', 'FR-INV (Martainneville, Somme, France)'),
    ('FR-MZ5', 'FR-MZ5 (Martaizé, Vienne, France)'),
    ('FR-AEL', 'FR-AEL (Martel, Lot, France)'),
    ('FR-MHO', 'FR-MHO (Marthon, Charente, France)'),
    ('FR-GR3', 'FR-GR3 (Martignargues, Gard, France)'),
    ('FR-MT3', 'FR-MT3 (Martignas-sur-Jalle, Gironde, France)'),
    ('FR-MGT', 'FR-MGT (Martignat, Ain, France)'),
    ('FR-53M', 'FR-53M (Martigne, Mayenne, France)'),
    ('FR-MBD', 'FR-MBD (Martigné-Briand, Maine-et-Loire, France)'),
    ('FR-MFC', 'FR-MFC (Martigné-Ferchaud, Ille-et-Vilaine, France)'),
    ('FR-TNK', 'FR-TNK (Martigny, Manche, France)'),
    ('FR-MYB', 'FR-MYB (Martigny-les-Bains, Vosges, France)'),
    ('FR-MTU', 'FR-MTU (Martigues, Bouches-du-Rhône, France)'),
    ('FR-MTP', 'FR-MTP (Martillac, Gironde, France)'),
    ('FR-MIE', 'FR-MIE (Martin-Église, Seine-Maritime, France)'),
    ('FR-TVV', 'FR-TVV (Martinvelle, Vosges, France)'),
    ('FR-M6Z', 'FR-M6Z (Martizay, Indre, France)'),
    ('FR-MQA', 'FR-MQA (Martot, Eure, France)'),
    ('FR-RT3', 'FR-RT3 (Martres, Gironde, France)'),
    ('FR-6MA', "FR-6MA (Martres-d'Artières, Puy-de-Dôme, France)"),
    ('FR-IVK', 'FR-IVK (Martres-de-Veyre, Puy-de-Dôme, France)'),
    ('FR-M8M', 'FR-M8M (Martres-sur-Morge, Puy-de-Dôme, France)'),
    ('FR-MTQ', 'FR-MTQ (Martres-Tolosane, Haute-Garonne, France)'),
    ('FR-XEA', "FR-XEA (Martrois, Côte-d'Or, France)"),
    ('FR-WVG', 'FR-WVG (Maruéjols-lès-Gardon, Gard, France)'),
    ('FR-MVJ', 'FR-MVJ (Marvejols, Lozère, France)'),
    ('FR-MRV', 'FR-MRV (Marville, Meuse, France)'),
    ('FR-MVM', 'FR-MVM (Marville-Moutiers-Brûlé, Eure-et-Loir, France)'),
    ('FR-MZ7', 'FR-MZ7 (Marzan, Morbihan, France)'),
    ('FR-YMZ', 'FR-YMZ (Marzy, Nièvre, France)'),
    ('FR-M3M', 'FR-M3M (Masbaraud-Mérignat, Creuse, France)'),
    ('FR-M5G', 'FR-M5G (Mascaras, Gers, France)'),
    ('FR-MVU', 'FR-MVU (Masevaux, Haut-Rhin, France)'),
    ('FR-QCA', 'FR-QCA (Maslacq, Pyrénées-Atlantiques, France)'),
    ('FR-LE4', 'FR-LE4 (Maslives, Loir-et-Cher, France)'),
    ('FR-MNS', 'FR-MNS (Masnières, Nord, France)'),
    ('FR-MS3', 'FR-MS3 (Massac, Charente-Maritime, France)'),
    ('FR-ASM', 'FR-ASM (Massangis, Yonne, France)'),
    ('FR-MKY', 'FR-MKY (Massay, Cher, France)'),
    ('FR-8MS', 'FR-8MS (Massels, Lot-et-Garonne, France)'),
    ('FR-ASI', 'FR-ASI (Massiac, Cantal, France)'),
    ('FR-MI9', 'FR-MI9 (Massieu, Isère, France)'),
    ('FR-MX3', 'FR-MX3 (Massieux, Ain, France)'),
    ('FR-3MS', 'FR-3MS (Massignieu-de-Rives, Ain, France)'),
    ('FR-G3O', 'FR-G3O (Massillargues-Attuech, Gard, France)'),
    ('FR-DFY', 'FR-DFY (Massilly, Saône-et-Loire, France)'),
    ('FR-YGJ', "FR-YGJ (Massingy, Côte-d'Or, France)"),
    ('FR-M9G', 'FR-M9G (Massongy, Haute-Savoie, France)'),
    ('FR-LUJ', 'FR-LUJ (Massoulès, Lot-et-Garonne, France)'),
    ('FR-GAJ', 'FR-GAJ (Massugas, Gironde, France)'),
    ('FR-MSY', 'FR-MSY (Massy, Essonne, France)'),
    ('FR-9MT', 'FR-9MT (Matafelon, Ain, France)'),
    ('FR-MAT', 'FR-MAT (Matha, Charente-Maritime, France)'),
    ('FR-MQX', 'FR-MQX (Mathay, Doubs, France)'),
    ('FR-JMN', 'FR-JMN (Mathenay, Jura, France)'),
    ('FR-YEQ', "FR-YEQ (Matignon, Côtes-d'Armor, France)"),
    ('FR-7OG', 'FR-7OG (Matougues, Marne, France)'),
    ('FR-MAO', 'FR-MAO (Matour, Saône-et-Loire, France)'),
    ('FR-M5U', 'FR-M5U (Mattaincourt, Vosges, France)'),
    ('FR-ME3', 'FR-ME3 (Matzenheim, Bas-Rhin, France)'),
    ('FR-JUC', 'FR-JUC (Maubec, Vaucluse, France)'),
    ('FR-MAF', 'FR-MAF (Maubert-Fontaine, Ardennes, France)'),
    ('FR-MAU', 'FR-MAU (Maubeuge, Nord, France)'),
    ('FR-MAB', 'FR-MAB (Maubourguet, Hautes-Pyrénées, France)'),
    ('FR-M3C', 'FR-M3C (Mauchamps, Essonne, France)'),
    ('FR-MB3', 'FR-MB3 (Maucomble, Seine-Maritime, France)'),
    ('FR-M2A', 'FR-M2A (Maucor, Pyrénées-Atlantiques, France)'),
    ('FR-U6O', 'FR-U6O (Mauges-sur-Loire, Maine-et-Loire, France)'),
    ('FR-MGU', 'FR-MGU (Mauguio, Hérault, France)'),
    ('FR-MUE', 'FR-MUE (Maule, Yvelines, France)'),
    ('FR-MLO', 'FR-MLO (Mauléon, Deux-Sèvres, France)'),
    ('FR-GJD', "FR-GJD (Mauléon-d'Armagnac, Gers, France)"),
    ('FR-MHA', 'FR-MHA (Mauléon-Licharre, Pyrénées-Atlantiques, France)'),
    ('FR-ML7', 'FR-ML7 (Maulette, Yvelines, France)'),
    ('FR-MU2', 'FR-MU2 (Maulévrier, Maine-et-Loire, France)'),
    ('FR-M3G', 'FR-M3G (Maulévrier-Sainte-Gertrude, Seine-Maritime, France)'),
    ('FR-M8L', 'FR-M8L (Maumusson, Loire-Atlantique, France)'),
    ('FR-MMS', 'FR-MMS (Maumusson-Laguian, Gers, France)'),
    ('FR-Q2L', 'FR-Q2L (Mauprévoir, Vienne, France)'),
    ('FR-MQO', 'FR-MQO (Maurecourt, Yvelines, France)'),
    ('FR-TMM', 'FR-TMM (Maurecourt, Yvelines, France)'),
    ('FR-HMJ', 'FR-HMJ (Maureilhan-et-Raméjan, Hérault, France)'),
    ('FR-4MR', 'FR-4MR (Maurens, Dordogne, France)'),
    ('FR-3MU', 'FR-3MU (Maurens, Gers, France)'),
    ('FR-M2P', 'FR-M2P (Maurens-Scopont, Tarn, France)'),
    ('FR-MRP', 'FR-MRP (Maurepas, Yvelines, France)'),
    ('FR-MPS', 'FR-MPS (Maurepas, Somme, France)'),
    ('FR-H3D', 'FR-H3D (Mauressac, Haute-Garonne, France)'),
    ('FR-URA', 'FR-URA (Mauriac, Cantal, France)'),
    ('FR-MUQ', 'FR-MUQ (Mauriac, Gironde, France)'),
    ('FR-UOS', 'FR-UOS (Maurois, Nord, France)'),
    ('FR-URN', 'FR-URN (Mauron, Morbihan, France)'),
    ('FR-M4A', 'FR-M4A (Mauroux, Lot, France)'),
    ('FR-YRJ', 'FR-YRJ (Maury, Pyrénées-Orientales, France)'),
    ('FR-UAC', 'FR-UAC (Maussac, Corrèze, France)'),
    ('FR-MUP', 'FR-MUP (Maussane-les-Alpilles, Bouches-du-Rhône, France)'),
    ('FR-MV5', 'FR-MV5 (Mauvages, Meuse, France)'),
    ('FR-UVJ', 'FR-UVJ (Mauves, Ardèche, France)'),
    ('FR-MVH', 'FR-MVH (Mauves-sur-Huisne, Orne, France)'),
    ('FR-MSU', 'FR-MSU (Mauves-sur-Loire, Loire-Atlantique, France)'),
    ('FR-ZMJ', 'FR-ZMJ (Mauvezin, Gers, France)'),
    ('FR-GN9', "FR-GN9 (Mauvezin-d'Armagnac, Landes, France)"),
    ('FR-HQV', "FR-HQV (Mauvezin-de-l'Isle, Haute-Garonne, France)"),
    ('FR-ZRL', 'FR-ZRL (Mauzé-sur-le-Mignon, Deux-Sèvres, France)'),
    ('FR-MZ8', 'FR-MZ8 (Mauzé-Thouarsais, Deux-Sèvres, France)'),
    ('FR-VJV', 'FR-VJV (Maves, Loir-et-Cher, France)'),
    ('FR-MM2', "FR-MM2 (Mavilly-Mandelot, Côte-d'Or, France)"),
    ('FR-MAX', 'FR-MAX (Maxéville, Meurthe-et-Moselle, France)'),
    ('FR-MXW', 'FR-MXW (Maxey-sur-Vaise, Meuse, France)'),
    ('FR-MY4', 'FR-MY4 (Maxilly-sur-Léman, Haute-Savoie, France)'),
    ('FR-M8Y', "FR-M8Y (Maxilly-sur-Saône, Côte-d'Or, France)"),
    ('FR-MAY', 'FR-MAY (Mayenne, Mayenne, France)'),
    ('FR-YET', 'FR-YET (Mayet, Sarthe, France)'),
    ('FR-YA9', 'FR-YA9 (Maynal, Jura, France)'),
    ('FR-2YY', 'FR-2YY (Mayran, Aveyron, France)'),
    ('FR-3RR', 'FR-3RR (May-sur-Orne, Calvados, France)'),
    ('FR-MAZ', 'FR-MAZ (Mazamet, Tarn, France)'),
    ('FR-ZQJ', 'FR-ZQJ (Mazan, Vaucluse, France)'),
    ('FR-ZMZ', 'FR-ZMZ (Mazé, Maine-et-Loire, France)'),
    ('FR-ZRS', 'FR-ZRS (Mazères, Ariège, France)'),
    ('FR-MZR', 'FR-MZR (Mazères, Gironde, France)'),
    ('FR-ZAL', 'FR-ZAL (Mazères-sur-Salat, Haute-Garonne, France)'),
    ('FR-A4F', 'FR-A4F (Mazerier, Allier, France)'),
    ('FR-XC4', 'FR-XC4 (Mazerolles, Charente, France)'),
    ('FR-MZV', 'FR-MZV (Mazet-Saint-Voy, Haute-Loire, France)'),
    ('FR-P9U', 'FR-P9U (Mazeuil, Vienne, France)'),
    ('FR-7ZT', 'FR-7ZT (Mazeyrat-Chrispinhac, Haute-Loire, France)'),
    ('FR-9ZR', "FR-9ZR (Mazeyrat-d'Allier, Haute-Loire, France)"),
    ('FR-MZ2', 'FR-MZ2 (Mazieres, Charente, France)'),
    ('FR-UNJ', 'FR-UNJ (Mazières-de-Touraine, Indre-et-Loire, France)'),
    ('FR-ZMG', 'FR-ZMG (Mazières-en-Mauges, Maine-et-Loire, France)'),
    ('FR-M5Z', 'FR-M5Z (Mazille, Saône-et-Loire, France)'),
    ('FR-MJG', 'FR-MJG (Mazingarbe, Pas-de-Calais, France)'),
    ('FR-MZO', 'FR-MZO (Mazion, Gironde, France)'),
    ('FR-MLQ', 'FR-MLQ (Meaulne, Allier, France)'),
    ('FR-ELT', 'FR-ELT (Méaulte, Somme, France)'),
    ('FR-MEA', 'FR-MEA (Meaux, Seine-et-Marne, France)'),
    ('FR-ZMC', 'FR-ZMC (Meauzac, Tarn-et-Garonne, France)'),
    ('FR-M7C', 'FR-M7C (Mechmont, Lot, France)'),
    ('FR-MCS', 'FR-MCS (Mécleuves, Moselle, France)'),
    ('FR-EMD', 'FR-EMD (Médis, Charente-Maritime, France)'),
    ('FR-MC5', 'FR-MC5 (Médréac, Ille-et-Vilaine, France)'),
    ('FR-ML4', 'FR-ML4 (Mées, Landes, France)'),
    ('FR-MVV', 'FR-MVV (Megève, Haute-Savoie, France)'),
    ('FR-RTT', 'FR-RTT (Megrit, France)'),
    ('FR-MEH', 'FR-MEH (Mehun-sur-Yèvre, Cher, France)'),
    ('FR-2MG', 'FR-2MG (Meigné, Maine-et-Loire, France)'),
    ('FR-MH7', 'FR-MH7 (Meilhan-sur-Garonne, Lot-et-Garonne, France)'),
    ('FR-MEK', 'FR-MEK (Meillac, Ille-et-Vilaine, France)'),
    ('FR-7MN', 'FR-7MN (Meillant, Cher, France)'),
    ('FR-MA3', 'FR-MA3 (Meillard, Allier, France)'),
    ('FR-XMI', 'FR-XMI (Meillers, Allier, France)'),
    ('FR-XML', 'FR-XML (Meillonnas, Ain, France)'),
    ('FR-M4M', 'FR-M4M (Meistratzheim, Bas-Rhin, France)'),
    ('FR-MJP', 'FR-MJP (Méjannes-le-Clap, Gard, France)'),
    ('FR-ZKE', 'FR-ZKE (Mélamare, Seine-Maritime, France)'),
    ('FR-YML', 'FR-YML (Melay, Maine-et-Loire, France)'),
    ('FR-MEQ', 'FR-MEQ (Melesse, Ille-et-Vilaine, France)'),
    ('FR-QVM', 'FR-QVM (Melgven, Finistère, France)'),
    ('FR-MJQ', 'FR-MJQ (Mélicocq, Oise, France)'),
    ('FR-MC8', 'FR-MC8 (Melincourt, Haute-Saône, France)'),
    ('FR-MIY', 'FR-MIY (Mélisey, Haute-Saône, France)'),
    ('FR-MLS', 'FR-MLS (Mélisey, Yonne, France)'),
    ('FR-ELC', 'FR-ELC (Mellac, Finistère, France)'),
    ('FR-MLE', 'FR-MLE (Melle, Deux-Sèvres, France)'),
    ('FR-MIV', 'FR-MIV (Mellé, Ille-et-Vilaine, France)'),
    ('FR-MJZ', 'FR-MJZ (Mellecey, Saône-et-Loire, France)'),
    ('FR-MJW', "FR-MJW (Meloisey, Côte-d'Or, France)"),
    ('FR-MLR', 'FR-MLR (Melrand, Morbihan, France)'),
    ('FR-MEL', 'FR-MEL (Melun, Seine-et-Marne, France)'),
    ('FR-MHF', 'FR-MHF (Menchhoffen, Bas-Rhin, France)'),
    ('FR-MEN', 'FR-MEN (Mende, Lozère, France)'),
    ('FR-MXD', 'FR-MXD (Mendon, Morbihan, France)'),
    ('FR-N6A', 'FR-N6A (Meneac, Morbihan, France)'),
    ('FR-MNR', 'FR-MNR (Ménerbes, Vaucluse, France)'),
    ('FR-T7D', 'FR-T7D (Ménesplet, Dordogne, France)'),
    ('FR-RTZ', 'FR-RTZ (Menetou-Râtel, Cher, France)'),
    ('FR-NUN', 'FR-NUN (Menetou-Salon, Cher, France)'),
    ('FR-ZSR', 'FR-ZSR (Ménétréol-sous-Sancerre, Cher, France)'),
    ('FR-ML8', 'FR-ML8 (Menétru-le-Vignoble, Jura, France)'),
    ('FR-ME6', 'FR-ME6 (Ménil, Mayenne, France)'),
    ('FR-JKL', 'FR-JKL (Ménil-Annelles, Ardennes, France)'),
    ('FR-EOH', 'FR-EOH (Ménil-la-Horgne, Meuse, France)'),
    ('FR-MIS', 'FR-MIS (Ménilles, Eure, France)'),
    ('FR-M9S', 'FR-M9S (Ménil-sur-Saulx, Meuse, France)'),
    ('FR-MEC', 'FR-MEC (Mennecy, Essonne, France)'),
    ('FR-MCJ', 'FR-MCJ (Mennetou-sur-Cher, Loir-et-Cher, France)'),
    ('FR-8MM', 'FR-8MM (Menomblet, Vendée, France)'),
    ('FR-RKQ', 'FR-RKQ (Mensignac, Dordogne, France)'),
    ('FR-OBD', 'FR-OBD (Menthon-Saint-Bernard, Haute-Savoie, France)'),
    ('FR-ETN', 'FR-ETN (Menton, Alpes-Maritimes, France)'),
    ('FR-IN8', 'FR-IN8 (Méobecq, Indre, France)'),
    ('FR-MJO', 'FR-MJO (Méon, Maine-et-Loire, France)'),
    ('FR-V83', 'FR-V83 (Méounes-lès-Montrieux, Var, France)'),
    ('FR-MEX', 'FR-MEX (Mer, Loir-et-Cher, France)'),
    ('FR-9ME', 'FR-9ME (Méral, Mayenne, France)'),
    ('FR-MG9', 'FR-MG9 (Mercey-le-Grand, Doubs, France)'),
    ('FR-MQW', 'FR-MQW (Mercin-et-Vaux, Aisne, France)'),
    ('FR-MXJ', 'FR-MXJ (Merckeghem, Nord, France)'),
    ('FR-PMV', 'FR-PMV (Merck-Saint-Liévin, Pas-de-Calais, France)'),
    ('FR-ZCQ', 'FR-ZCQ (Mercuès, Lot, France)'),
    ('FR-MER', 'FR-MER (Mercurey, Saône-et-Loire, France)'),
    ('FR-MKR', 'FR-MKR (Mercurol, Drôme, France)'),
    ('FR-DNA', "FR-DNA (Merdrignac, Côtes-d'Armor, France)"),
    ('FR-ERE', 'FR-ERE (Méré, Yvelines, France)'),
    ('FR-MRA', 'FR-MRA (Méreau, Cher, France)'),
    ('FR-VR9', 'FR-VR9 (Mérens-les-Vals, Ariège, France)'),
    ('FR-MU5', 'FR-MU5 (Méréville, Meurthe-et-Moselle, France)'),
    ('FR-MJV', 'FR-MJV (Méréville, Essonne, France)'),
    ('FR-YMD', 'FR-YMD (Mérey-sous-Montrond, Doubs, France)'),
    ('FR-XYE', 'FR-XYE (Merfy, Marne, France)'),
    ('FR-IOM', 'FR-IOM (Mergey, Aube, France)'),
    ('FR-MFX', 'FR-MFX (Méribel, Savoie, France)'),
    ('FR-CM8', 'FR-CM8 (Méricourt, Pas-de-Calais, France)'),
    ('FR-ERI', "FR-ERI (Mériel, Val-d'Oise, France)"),
    ('FR-ME4', 'FR-ME4 (Mérifons, Hérault, France)'),
    ('FR-FG2', 'FR-FG2 (Mérignac, Charente, France)'),
    ('FR-MEI', 'FR-MEI (Mérignac, Gironde, France)'),
    ('FR-MR5', 'FR-MR5 (Mérignas, Gironde, France)'),
    ('FR-MR6', 'FR-MR6 (Mérignat, Ain, France)'),
    ('FR-ZGE', 'FR-ZGE (Mérignies, Nord, France)'),
    ('FR-MHL', 'FR-MHL (Mérinchal, Creuse, France)'),
    ('FR-DJ2', 'FR-DJ2 (Mérindol, Vaucluse, France)'),
    ('FR-MD5', 'FR-MD5 (Mérindol-les-Oliviers, Drôme, France)'),
    ('FR-MPE', 'FR-MPE (Merkwiller-Pechelbronn, Bas-Rhin, France)'),
    ('FR-EMZ', 'FR-EMZ (Merlevenez, Morbihan, France)'),
    ('FR-YTM', 'FR-YTM (Merlimont, Pas-de-Calais, France)'),
    ('FR-MX6', 'FR-MX6 (Meroux, Territoire de Belfort, France)'),
    ('FR-MEP', 'FR-MEP (Merpins, Charente, France)'),
    ('FR-MRH', 'FR-MRH (Merrey, Haute-Marne, France)'),
    ('FR-WMS', 'FR-WMS (Merrey-sur-Arce, Aube, France)'),
    ('FR-9RQ', 'FR-9RQ (Merry-sur-Yonne, Yonne, France)'),
    ('FR-MLB', 'FR-MLB (Mers-les-Bains, Somme, France)'),
    ('FR-M5D', 'FR-M5D (Mers-sur-Indre, Indre, France)'),
    ('FR-QCZ', 'FR-QCZ (Mersuay, Haute-Saône, France)'),
    ('FR-RTN', 'FR-RTN (Merten, Moselle, France)'),
    ('FR-M6T', 'FR-M6T (Mertzen, Haut-Rhin, France)'),
    ('FR-MWI', 'FR-MWI (Mertzwiller, Bas-Rhin, France)'),
    ('FR-ERU', 'FR-ERU (Méru, Oise, France)'),
    ('FR-MVS', 'FR-MVS (Mervans, Saône-et-Loire, France)'),
    ('FR-MVT', 'FR-MVT (Mervent, Vendée, France)'),
    ('FR-MQR', 'FR-MQR (Merville, Haute-Garonne, France)'),
    ('FR-MEV', 'FR-MEV (Merville, Nord, France)'),
    ('FR-MP9', 'FR-MP9 (Merville-Fanceville-Plage, Calvados, France)'),
    ('FR-MXH', 'FR-MXH (Merxheim, Haut-Rhin, France)'),
    ('FR-MYM', 'FR-MYM (Méry, Savoie, France)'),
    ('FR-MB9', 'FR-MB9 (Méry-ès-Bois, Cher, France)'),
    ('FR-MUH', 'FR-MUH (Méry-sur-Cher, Cher, France)'),
    ('FR-MSI', "FR-MSI (Méry-sur-Oise, Val-d'Oise, France)"),
    ('FR-ZMS', 'FR-ZMS (Méry-sur-Seine, Aube, France)'),
    ('FR-MGZ', 'FR-MGZ (Mésanger, Loire-Atlantique, France)'),
    ('FR-WMC', 'FR-WMC (Mescoules, Dordogne, France)'),
    ('FR-MGG', 'FR-MGG (Mesgrigny, Aube, France)'),
    ('FR-NS9', 'FR-NS9 (Meslan, Morbihan, France)'),
    ('FR-ELD', 'FR-ELD (Mesland, Loir-et-Cher, France)'),
    ('FR-MME', 'FR-MME (Meslay-du-Maine, Mayenne, France)'),
    ('FR-BBD', "FR-BBD (Meslin, Côtes-d'Armor, France)"),
    ('FR-WME', 'FR-WME (Mesnac, Charente, France)'),
    ('FR-J39', 'FR-J39 (Mesnay, Jura, France)'),
    ('FR-9IF', 'FR-9IF (Mesnières-en-Bray, Seine-Maritime, France)'),
    ('FR-MCM', 'FR-MCM (Mesnil-Clinchamps, Calvados, France)'),
    ('FR-MXR', 'FR-MXR (Mesnil-Raoul, Seine-Maritime, France)'),
    ('FR-EAA', 'FR-EAA (Mesnil-Saint-Laurent, Aisne, France)'),
    ('FR-MSN', 'FR-MSN (Mesnil-Saint-Nicaise, Somme, France)'),
    ('FR-MSP', 'FR-MSP (Mesnil-Saint-Père, Aube, France)'),
    ('FR-4MI', 'FR-4MI (Mesnils-sur-Iton, Eure, France)'),
    ('FR-MXL', "FR-MXL (Mesnil-sur-l'Estrée, Eure, France)"),
    ('FR-MSS', 'FR-MSS (Messac, Charente-Maritime, France)'),
    ('FR-MKA', 'FR-MKA (Messac, Ille-et-Vilaine, France)'),
    ('FR-GQO', "FR-GQO (Messanges, Côte-d'Or, France)"),
    ('FR-MS4', 'FR-MS4 (Messei, Orne, France)'),
    ('FR-ESE', 'FR-ESE (Messein, Meurthe-et-Moselle, France)'),
    ('FR-6MG', 'FR-6MG (Messei-Saint-Gervais, Orne, France)'),
    ('FR-MXE', 'FR-MXE (Messemé, Maine-et-Loire, France)'),
    ('FR-MES', 'FR-MES (Messia-sur-Sorne, Jura, France)'),
    ('FR-EIY', 'FR-EIY (Messimy, Rhône, France)'),
    ('FR-YYM', 'FR-YYM (Messimy-sur-Saône, Ain, France)'),
    ('FR-EYY', 'FR-EYY (Messy, Seine-et-Marne, France)'),
    ('FR-MIW', 'FR-MIW (Mesterrieux, Gironde, France)'),
    ('FR-MJX', 'FR-MJX (Méthamis, Vaucluse, France)'),
    ('FR-3MT', 'FR-3MT (Mettray, Indre-et-Loire, France)'),
    ('FR-MZM', 'FR-MZM (Metz, Moselle, France)'),
    ('FR-A7P', 'FR-A7P (Metz-en-Couture, Pas-de-Calais, France)'),
    ('FR-HZX', 'FR-HZX (Metzeral, Haut-Rhin, France)'),
    ('FR-MZH', 'FR-MZH (Metzeresche, Moselle, France)'),
    ('FR-EZG', 'FR-EZG (Metzing, Moselle, France)'),
    ('FR-MZT', 'FR-MZT (Metz-Tessy, Haute-Savoie, France)'),
    ('FR-UTZ', 'FR-UTZ (Meudon, Hauts-de-Seine, France)'),
    ('FR-MDF', 'FR-MDF (Meudon la Forêt, Hauts-de-Seine, France)'),
    ('FR-MLY', "FR-MLY (Meuilley, Côte-d'Or, France)"),
    ('FR-MJE', 'FR-MJE (Meulan, Yvelines, France)'),
    ('FR-MEG', 'FR-MEG (Meung-sur-Loire, Loiret, France)'),
    ('FR-UR3', 'FR-UR3 (Meursac, Charente-Maritime, France)'),
    ('FR-EAS', "FR-EAS (Meursanges, Côte-d'Or, France)"),
    ('FR-MEU', "FR-MEU (Meursault, Côte-d'Or, France)"),
    ('FR-QRV', 'FR-QRV (Meurville, Aube, France)'),
    ('FR-H5T', 'FR-H5T (Meuse, Haute-Marne, France)'),
    ('FR-XXY', 'FR-XXY (Meusnes, Loir-et-Cher, France)'),
    ('FR-UIA', 'FR-UIA (Meussia, Jura, France)'),
    ('FR-MU4', 'FR-MU4 (Meuzac, Haute-Vienne, France)'),
    ('FR-MXM', 'FR-MXM (Meximieux, Ain, France)'),
    ('FR-EXY', 'FR-EXY (Mexy, Meurthe-et-Moselle, France)'),
    ('FR-7UP', 'FR-7UP (Meyenheim, Haut-Rhin, France)'),
    ('FR-MYL', 'FR-MYL (Meylan, Isère, France)'),
    ('FR-MEM', 'FR-MEM (Meymac, Corrèze, France)'),
    ('FR-XAY', 'FR-XAY (Meynes, Gard, France)'),
    ('FR-YGU', 'FR-YGU (Meyrargues, Bouches-du-Rhône, France)'),
    ('FR-MY5', 'FR-MY5 (Meyras, Ardèche, France)'),
    ('FR-MYR', 'FR-MYR (Meyreuil, Bouches-du-Rhône, France)'),
    ('FR-MSW', 'FR-MSW (Meyrié, Isère, France)'),
    ('FR-MYT', 'FR-MYT (Meythet, Haute-Savoie, France)'),
    ('FR-MEY', 'FR-MEY (Meyzieu, Rhône, France)'),
    ('FR-EZE', 'FR-EZE (Mèze, Hérault, France)'),
    ('FR-2MZ', 'FR-2MZ (Mézériat, Ain, France)'),
    ('FR-ZER', 'FR-ZER (Mézerolles, Somme, France)'),
    ('FR-MEZ', 'FR-MEZ (Mézidon-Canon, Calvados, France)'),
    ('FR-ZSB', 'FR-ZSB (Mézières-en-Brenne, Indre, France)'),
    ('FR-M9Z', 'FR-M9Z (Mézières-en-Drouais, Eure-et-Loir, France)'),
    ('FR-XDY', 'FR-XDY (Mézières-sur-Couesnon, Ille-et-Vilaine, France)'),
    ('FR-ZZM', 'FR-ZZM (Mézières-sur-Issoire, Haute-Vienne, France)'),
    ('FR-ZO2', 'FR-ZO2 (Mézières-sur-Ponthouin, Sarthe, France)'),
    ('FR-MZS', 'FR-MZS (Mézières-sur-Seine, Yvelines, France)'),
    ('FR-ZFL', 'FR-ZFL (Mézin, Lot-et-Garonne, France)'),
    ('FR-WQA', 'FR-WQA (Mézoargues, Bouches-du-Rhône, France)'),
    ('FR-ZZI', 'FR-ZZI (Mézy-Moulins, Aisne, France)'),
    ('FR-MZA', 'FR-MZA (Mezzavia, Corse-du-Sud, France)'),
    ('FR-M23', 'FR-M23 (Michelbach-le-Bas, Haut-Rhin, France)'),
    ('FR-MIH', 'FR-MIH (Mietesheim, Bas-Rhin, France)'),
    ('FR-IUY', 'FR-IUY (Mieussy, Haute-Savoie, France)'),
    ('FR-MGJ', 'FR-MGJ (Migé, Yonne, France)'),
    ('FR-MIG', 'FR-MIG (Migennes, Yonne, France)'),
    ('FR-MXB', 'FR-MXB (Mignaloux-Beauvoir, Vienne, France)'),
    ('FR-MIA', 'FR-MIA (Migné-Auxances, Vienne, France)'),
    ('FR-MIK', 'FR-MIK (Mignères, Loiret, France)'),
    ('FR-M28', 'FR-M28 (Mignières, Eure-et-Loir, France)'),
    ('FR-IMK', 'FR-IMK (Migré, Charente-Maritime, France)'),
    ('FR-CM7', 'FR-CM7 (Migron, Charente-Maritime, France)'),
    ('FR-84V', 'FR-84V (Milhaud, Gard, France)'),
    ('FR-88T', 'FR-88T (Milhavet, Tarn, France)'),
    ('FR-MZ9', 'FR-MZ9 (Milizac, Finistère, France)'),
    ('FR-ZAA', 'FR-ZAA (Millam, Nord, France)'),
    ('FR-IAS', 'FR-IAS (Millas, Pyrénées-Orientales, France)'),
    ('FR-MIL', 'FR-MIL (Millau, Aveyron, France)'),
    ('FR-M78', 'FR-M78 (Millemont, Yvelines, France)'),
    ('FR-MQY', 'FR-MQY (Millery, Meurthe-et-Moselle, France)'),
    ('FR-ERY', 'FR-ERY (Millery, Rhône, France)'),
    ('FR-MWY', 'FR-MWY (Milly, Manche, France)'),
    ('FR-MYY', 'FR-MYY (Milly, Yonne, France)'),
    ('FR-MIF', 'FR-MIF (Milly-la-Forêt, Essonne, France)'),
    ('FR-MY8', 'FR-MY8 (Milly-Lamartine, Saône-et-Loire, France)'),
    ('FR-M2G', 'FR-M2G (Milly-le-Meugon, Maine-et-Loire, France)'),
    ('FR-MYH', 'FR-MYH (Milly-sur-Thérain, Oise, France)'),
    ('FR-MJH', 'FR-MJH (Mimbaste, Landes, France)'),
    ('FR-M6M', 'FR-M6M (Mimet, Bouches-du-Rhône, France)'),
    ('FR-MMZ', 'FR-MMZ (Mimizan, Landes, France)'),
    ('FR-M55', 'FR-M55 (Mindin, Loire-Atlantique, France)'),
    ('FR-MV6', 'FR-MV6 (Minerve, Hérault, France)'),
    ('FR-MQG', 'FR-MQG (Mingot, France)'),
    ('FR-MIN', 'FR-MIN (Miniac-Morvan, Ille-et-Vilaine, France)'),
    ('FR-MN7', "FR-MN7 (Minihy-Tréguier, Côtes-d'Armor, France)"),
    ('FR-MZ6', 'FR-MZ6 (Minzac, Dordogne, France)'),
    ('FR-IAY', 'FR-IAY (Mionnay, Ain, France)'),
    ('FR-MIO', 'FR-MIO (Mions, Rhône, France)'),
    ('FR-MIX', 'FR-MIX (Mios, Gironde, France)'),
    ('FR-RRW', 'FR-RRW (Mirabeau, Vaucluse, France)'),
    ('FR-7MI', 'FR-7MI (Mirabel, Ardèche, France)'),
    ('FR-M9B', 'FR-M9B (Mirabel, Tarn-et-Garonne, France)'),
    ('FR-MIB', 'FR-MIB (Mirabel-aux-Baronnies, Drôme, France)'),
    ('FR-MBC', 'FR-MBC (Mirabel-et-Blacons, Drôme, France)'),
    ('FR-XMX', 'FR-XMX (Miradoux, Gers, France)'),
    ('FR-MIR', 'FR-MIR (Miramas, Bouches-du-Rhône, France)'),
    ('FR-DDD', 'FR-DDD (Mirambeau, Charente-Maritime, France)'),
    ('FR-DGY', 'FR-DGY (Miramont-de-Guyenne, Lot-et-Garonne, France)'),
    ('FR-MJK', 'FR-MJK (Mirande, Gers, France)'),
    ('FR-MKI', 'FR-MKI (Miré, Maine-et-Loire, France)'),
    ('FR-JYX', 'FR-JYX (Mirebeau, Vienne, France)'),
    ('FR-MUB', "FR-MUB (Mirebeau-sur-Bèze, Côte-d'Or, France)"),
    ('FR-MVO', 'FR-MVO (Mirecourt, Vosges, France)'),
    ('FR-HUG', 'FR-HUG (Miremont, Haute-Garonne, France)'),
    ('FR-WWW', 'FR-WWW (Mirepeisset, Aude, France)'),
    ('FR-MPX', 'FR-MPX (Mirepoix, Gers, France)'),
    ('FR-MRW', 'FR-MRW (Mireval, Hérault, France)'),
    ('FR-IBL', 'FR-IBL (Miribel, Ain, France)'),
    ('FR-MRB', 'FR-MRB (Miribel, Drôme, France)'),
    ('FR-I2H', 'FR-I2H (Miribel-Lanchâtre, Isère, France)'),
    ('FR-M8R', 'FR-M8R (Mirmande, Drôme, France)'),
    ('FR-ER9', 'FR-ER9 (Miserey, Eure, France)'),
    ('FR-MYS', 'FR-MYS (Miserey-Salines, Doubs, France)'),
    ('FR-MNJ', 'FR-MNJ (Mison, Alpes-de-Haute-Provence, France)'),
    ('FR-IIA', 'FR-IIA (Missillac, Loire-Atlantique, France)'),
    ('FR-M9N', 'FR-M9N (Misson, Landes, France)'),
    ('FR-MIM', 'FR-MIM (Mitry-Mory, Seine-et-Marne, France)'),
    ('FR-M67', 'FR-M67 (Mittelbergheim, Bas-Rhin, France)'),
    ('FR-VBK', 'FR-VBK (Mittelhausbergen, Bas-Rhin, France)'),
    ('FR-MHS', 'FR-MHS (Mittelhausen, Bas-Rhin, France)'),
    ('FR-WIH', 'FR-WIH (Mittelwihr, Haut-Rhin, France)'),
    ('FR-5MT', 'FR-5MT (Mittersheim, Moselle, France)'),
    ('FR-MDN', 'FR-MDN (Modane, Savoie, France)'),
    ('FR-YDA', "FR-YDA (Mo-de-l'Aisne, Aisne, France)"),
    ('FR-MDE', 'FR-MDE (Modène, Vaucluse, France)'),
    ('FR-ONM', 'FR-ONM (Moëlan-sur-Mer, Finistère, France)'),
    ('FR-M7S', 'FR-M7S (Mogneneins, Ain, France)'),
    ('FR-FR8', 'FR-FR8 (Mognéville, Meuse, France)'),
    ('FR-OHN', 'FR-OHN (Mohon, Morbihan, France)'),
    ('FR-DYJ', 'FR-DYJ (Moidrey, Manche, France)'),
    ('FR-ZBB', 'FR-ZBB (Moineville, Meurthe-et-Moselle, France)'),
    ('FR-MOI', 'FR-MOI (Moirans, Isère, France)'),
    ('FR-QAM', 'FR-QAM (Moirans-en-Montagne, Jura, France)'),
    ('FR-MYZ', 'FR-MYZ (Moisenay, Seine-et-Marne, France)'),
    ('FR-8MO', 'FR-8MO (Moislains, Somme, France)'),
    ('FR-MSC', 'FR-MSC (Moissac, Tarn-et-Garonne, France)'),
    ('FR-MO7', 'FR-MO7 (Moissannes, Haute-Vienne, France)'),
    ('FR-MT8', 'FR-MT8 (Moissat, Puy-de-Dôme, France)'),
    ('FR-FM5', "FR-FM5 (Moisselles, Val-d'Oise, France)"),
    ('FR-YVM', 'FR-YVM (Moisson, Yvelines, France)'),
    ('FR-MCR', 'FR-MCR (Moissy-Cramayel, Seine-et-Marne, France)'),
    ('FR-BZJ', 'FR-BZJ (Molamboz, Jura, France)'),
    ('FR-MO5', 'FR-MO5 (Môlay, Yonne, France)'),
    ('FR-OC9', "FR-OC9 (Molesmes, Côte-d'Or, France)"),
    ('FR-OLN', 'FR-OLN (Moliens, Oise, France)'),
    ('FR-4SZ', 'FR-4SZ (Molières-sur-Cèze, Gard, France)'),
    ('FR-Z3M', 'FR-Z3M (Molières-sur-Cèze, Gard, France)'),
    ('FR-ITM', 'FR-ITM (Moliets-et-Maa, Landes, France)'),
    ('FR-MWL', 'FR-MWL (Molinet, Allier, France)'),
    ('FR-ONF', 'FR-ONF (Molineuf, Loir-et-Cher, France)'),
    ('FR-NGE', 'FR-NGE (Molinges, Jura, France)'),
    ('FR-MVW', 'FR-MVW (Mollans-sur-Ouvèze, Drôme, France)'),
    ('FR-YGM', 'FR-YGM (Mollégès, Bouches-du-Rhône, France)'),
    ('FR-MKH', 'FR-MKH (Mollkirch, Bas-Rhin, France)'),
    ('FR-M3Z', 'FR-M3Z (Molompize, Cantal, France)'),
    ('FR-ML9', 'FR-ML9 (Molosmes, Yonne, France)'),
    ('FR-MOL', 'FR-MOL (Molsheim, Bas-Rhin, France)'),
    ('FR-99M', 'FR-99M (Momas, Pyrénées-Atlantiques, France)'),
    ('FR-ERJ', 'FR-ERJ (Mombrier, Gironde, France)'),
    ('FR-MSZ', 'FR-MSZ (Momères, Hautes-Pyrénées, France)'),
    ('FR-FQO', 'FR-FQO (Momerstroff, Moselle, France)'),
    ('FR-MNH', 'FR-MNH (Mommenheim, Bas-Rhin, France)'),
    ('FR-DBJ', 'FR-DBJ (Monbadon, Gironde, France)'),
    ('FR-M47', 'FR-M47 (Monbahus, Lot-et-Garonne, France)'),
    ('FR-MBN', 'FR-MBN (Monbalen, Lot-et-Garonne, France)'),
    ('FR-MOB', 'FR-MOB (Monbazillac, Dordogne, France)'),
    ('FR-MQ8', 'FR-MQ8 (Monbéqui, Tarn-et-Garonne, France)'),
    ('FR-B32', 'FR-B32 (Monbrun, Gers, France)'),
    ('FR-CPJ', 'FR-CPJ (Moncaup, Pyrénées-Atlantiques, France)'),
    ('FR-MX5', 'FR-MX5 (Monceaux-en-Bessin, Calvados, France)'),
    ('FR-ZFH', 'FR-ZFH (Moncé-en-Belin, Sarthe, France)'),
    ('FR-M5M', 'FR-M5M (Moncel-lès-Lunéville, Meurthe-et-Moselle, France)'),
    ('FR-HNN', 'FR-HNN (Monchanin, Saône-et-Loire, France)'),
    ('FR-MNC', 'FR-MNC (Monchy, Seine-Maritime, France)'),
    ('FR-MHR', 'FR-MHR (Monchy-Humières, Oise, France)'),
    ('FR-MOP', 'FR-MOP (Monchy-le-Preux, Pas-de-Calais, France)'),
    ('FR-MYE', 'FR-MYE (Monchy-Saint-Éloi, Oise, France)'),
    ('FR-8MN', 'FR-8MN (Moncontour, Vienne, France)'),
    ('FR-UUT', 'FR-UUT (Moncourt, Moselle, France)'),
    ('FR-M4C', 'FR-M4C (Moncoutant, Deux-Sèvres, France)'),
    ('FR-MDG', 'FR-MDG (Mondelange, Moselle, France)'),
    ('FR-NDV', 'FR-NDV (Mondeville, Calvados, France)'),
    ('FR-MVE', 'FR-MVE (Mondeville, Essonne, France)'),
    ('FR-MDO', 'FR-MDO (Mondicourt, Pas-de-Calais, France)'),
    ('FR-3MD', 'FR-3MD (Mondonville, Haute-Garonne, France)'),
    ('FR-MDU', 'FR-MDU (Mondoubleau, Loir-et-Cher, France)'),
    ('FR-MZD', 'FR-MZD (Mondouzil, Haute-Garonne, France)'),
    ('FR-MDR', 'FR-MDR (Mondragon, Vaucluse, France)'),
    ('FR-MU6', 'FR-MU6 (Mondrepuis, Aisne, France)'),
    ('FR-MI3', 'FR-MI3 (Mondreville, Yvelines, France)'),
    ('FR-ZXN', 'FR-ZXN (Monein, Pyrénées-Atlantiques, France)'),
    ('FR-XVF', 'FR-XVF (Monestier, Dordogne, France)'),
    ('FR-OC8', 'FR-OC8 (Monestier-de-Clermont, Isère, France)'),
    ('FR-NST', 'FR-NST (Monestrol, Haute-Garonne, France)'),
    ('FR-M4S', 'FR-M4S (Monétay-sur-Allier, Allier, France)'),
    ('FR-YMU', 'FR-YMU (Monéteau, Yonne, France)'),
    ('FR-FBH', 'FR-FBH (Monfaucon, Dordogne, France)'),
    ('FR-MPV', 'FR-MPV (Monferran-Plavès, Gers, France)'),
    ('FR-MFQ', 'FR-MFQ (Monflanquin, Lot-et-Garonne, France)'),
    ('FR-3MF', 'FR-3MF (Monfort, Gers, France)'),
    ('FR-MZU', 'FR-MZU (Mongauzy, Gironde, France)'),
    ('FR-YUP', 'FR-YUP (Monguilhem, Gers, France)'),
    ('FR-MLD', "FR-MLD (Monistrol-d'Allier, Haute-Loire, France)"),
    ('FR-OSL', 'FR-OSL (Monistrol-sur-Loire, Haute-Loire, France)'),
    ('FR-O7C', 'FR-O7C (Monléon-Magnoac, Hautes-Pyrénées, France)'),
    ('FR-MD4', "FR-MD4 (Monlezun-d'Armagnac, Gers, France)"),
    ('FR-MZX', 'FR-MZX (Monnaie, Indre-et-Loire, France)'),
    ('FR-Y5T', 'FR-Y5T (Monnerville, Essonne, France)'),
    ('FR-NTM', 'FR-NTM (Monnetier-Mornex, Haute-Savoie, France)'),
    ('FR-MVL', 'FR-MVL (Monnet-la-Ville, Jura, France)'),
    ('FR-UJK', 'FR-UJK (Monnières, Jura, France)'),
    ('FR-PKM', 'FR-PKM (Monnières, Loire-Atlantique, France)'),
    ('FR-OOT', 'FR-OOT (Monoblet, Gard, France)'),
    ('FR-ONP', 'FR-ONP (Monprimblanc, Gironde, France)'),
    ('FR-XGD', 'FR-XGD (Mons, Gard, France)'),
    ('FR-N4S', 'FR-N4S (Mons, Hérault, France)'),
    ('FR-QMG', 'FR-QMG (Monségur, Gironde, France)'),
    ('FR-MPI', 'FR-MPI (Monsempron-Libos, Lot-et-Garonne, France)'),
    ('FR-ULN', 'FR-ULN (Mons-en-Barul, Nord, France)'),
    ('FR-ZFK', 'FR-ZFK (Mons-en-Pévèle, Nord, France)'),
    ('FR-ZJN', 'FR-ZJN (Monsols, Rhône, France)'),
    ('FR-XWI', 'FR-XWI (Monswiller, Bas-Rhin, France)'),
    ('FR-MPA', 'FR-MPA (Mont, Pyrénées-Atlantiques, France)'),
    ('FR-MY3', 'FR-MY3 (Montady, Hérault, France)'),
    ('FR-MTW', 'FR-MTW (Montagnac, Hérault, France)'),
    ('FR-DM9', 'FR-DM9 (Montagnac-la-Crempse, Dordogne, France)'),
    ('FR-MA2', 'FR-MA2 (Montagnat, Ain, France)'),
    ('FR-MNK', 'FR-MNK (Montagne, Gironde, France)'),
    ('FR-MA4', 'FR-MA4 (Montagnieu, Ain, France)'),
    ('FR-MQN', 'FR-MQN (Montagny, Rhône, France)'),
    ('FR-MBX', "FR-MBX (Montagny-lès-Beaune, Côte-d'Or, France)"),
    ('FR-AOX', 'FR-AOX (Montagny-lès-Buxy, Saône-et-Loire, France)'),
    ('FR-YUE', "FR-YUE (Montagny-lès-Seurre, Côte-d'Or, France)"),
    ('FR-MPW', 'FR-MPW (Montagny-près-Louhans, Saône-et-Loire, France)'),
    ('FR-MPY', 'FR-MPY (Montaignac-Saint-Hippolyte, Corrèze, France)'),
    ('FR-GTB', 'FR-GTB (Montaignut-en-Combraille, Puy-de-Dôme, France)'),
    ('FR-MNT', 'FR-MNT (Montaigu, Aisne, France)'),
    ('FR-MTJ', 'FR-MTJ (Montaigu, Jura, France)'),
    ('FR-MNU', 'FR-MNU (Montaigu, Vendée, France)'),
    ('FR-NGT', 'FR-NGT (Montaigut, Puy-de-Dôme, France)'),
    ('FR-2MB', 'FR-2MB (Montaigut-le-Blanc, Puy-de-Dôme, France)'),
    ('FR-N4A', 'FR-N4A (Montaigut-sur-Save, Haute-Garonne, France)'),
    ('FR-MTI', 'FR-MTI (Montaïn, Tarn-et-Garonne, France)'),
    ('FR-YEE', 'FR-YEE (Montalba-le-Château, Pyrénées-Orientales, France)'),
    ('FR-NTB', 'FR-NTB (Montalbert, Savoie, France)'),
    ('FR-MOV', 'FR-MOV (Montalieu-Vercieu, Isère, France)'),
    ('FR-NYY', 'FR-NYY (Montallery, Yonne, France)'),
    ('FR-TAM', 'FR-TAM (Montamisé, Vienne, France)'),
    ('FR-OTN', 'FR-OTN (Montanay, Rhône, France)'),
    ('FR-MTK', 'FR-MTK (Montans, Tarn, France)'),
    ('FR-MQZ', 'FR-MQZ (Montardon, Pyrénées-Atlantiques, France)'),
    ('FR-MOS', 'FR-MOS (Montargis, Loiret, France)'),
    ('FR-RL9', 'FR-RL9 (Montarlot, Seine-et-Marne, France)'),
    ('FR-YYW', 'FR-YYW (Montarnaud, Hérault, France)'),
    ('FR-NCI', 'FR-NCI (Montastruc-la-Conseillère, Haute-Garonne, France)'),
    ('FR-MOE', 'FR-MOE (Montataire, Oise, France)'),
    ('FR-MOT', 'FR-MOT (Montauban, Tarn-et-Garonne, France)'),
    ('FR-MBG', 'FR-MBG (Montauban-de-Bretagne, Ille-et-Vilaine, France)'),
    ('FR-MBF', 'FR-MBF (Montauban-de-Luchon, Haute-Garonne, France)'),
    ('FR-2MO', 'FR-2MO (Montaulieu, Drôme, France)'),
    ('FR-NLN', 'FR-NLN (Montaulin, Aube, France)'),
    ('FR-OAU', 'FR-OAU (Montaure, Eure, France)'),
    ('FR-XMT', 'FR-XMT (Montauroux, Var, France)'),
    ('FR-3MO', 'FR-3MO (Montaut, Landes, France)'),
    ('FR-NTA', 'FR-NTA (Montaut, Pyrénées-Atlantiques, France)'),
    ('FR-M7V', 'FR-M7V (Montauville, Meurthe-et-Moselle, France)'),
    ('FR-M3L', 'FR-M3L (Montayral, Lot-et-Garonne, France)'),
    ('FR-M3T', 'FR-M3T (Montazeau, Dordogne, France)'),
    ('FR-MOD', "FR-MOD (Montbard, Côte-d'Or, France)"),
    ('FR-MBT', 'FR-MBT (Montbartier, Tarn-et-Garonne, France)'),
    ('FR-MBA', 'FR-MBA (Montbazens, Aveyron, France)'),
    ('FR-G5T', 'FR-G5T (Montbazin, Hérault, France)'),
    ('FR-MNZ', 'FR-MNZ (Montbazon, Indre-et-Loire, France)'),
    ('FR-MTD', 'FR-MTD (Montbéliard, Doubs, France)'),
    ('FR-MN3', 'FR-MN3 (Montbellet, Saône-et-Loire, France)'),
    ('FR-2BO', 'FR-2BO (Montberon, Haute-Garonne, France)'),
    ('FR-TTB', 'FR-TTB (Montbert, Loire-Atlantique, France)'),
    ('FR-ZFJ', 'FR-ZFJ (Montbeton, Tarn-et-Garonne, France)'),
    ('FR-EUY', 'FR-EUY (Montbeugny, France)'),
    ('FR-OZT', 'FR-OZT (Montbizot, Sarthe, France)'),
    ('FR-MNB', 'FR-MNB (Montblanc, Hérault, France)'),
    ('FR-ZGY', 'FR-ZGY (Montbonnot-Saint-Martin, Isère, France)'),
    ('FR-MSJ', 'FR-MSJ (Montboucher-sur-Jabron, Drôme, France)'),
    ('FR-M4B', 'FR-M4B (Montbré, Marne, France)'),
    ('FR-MBS', 'FR-MBS (Montbrison, Drôme, France)'),
    ('FR-MTB', 'FR-MTB (Montbrison, Loire, France)'),
    ('FR-MBO', 'FR-MBO (Montbron, Charente, France)'),
    ('FR-NBO', 'FR-NBO (Montbronn, Moselle, France)'),
    ('FR-MD8', 'FR-MD8 (Montbrun-des-Corbières, Aude, France)'),
    ('FR-MBR', 'FR-MBR (Montbrun-les-Bains, Drôme, France)'),
    ('FR-MTC', 'FR-MTC (Montcaret, Dordogne, France)'),
    ('FR-MLM', 'FR-MLM (Montceau-les-Mines, Saône-et-Loire, France)'),
    ('FR-NK9', 'FR-NK9 (Montceaux-lès-Provins, Seine-et-Marne, France)'),
    ('FR-OCN', 'FR-OCN (Montcenis, Saône-et-Loire, France)'),
    ('FR-M42', 'FR-M42 (Montchal, Loire, France)'),
    ('FR-MOC', 'FR-MOC (Montchanin, Saône-et-Loire, France)'),
    ('FR-MHV', 'FR-MHV (Montchauvet, Calvados, France)'),
    ('FR-MCH', 'FR-MCH (Montchevrel, Orne, France)'),
    ('FR-HP9', 'FR-HP9 (Montclar, Alpes-de-Haute-Provence, France)'),
    ('FR-MCN', 'FR-MCN (Montcornet, Aisne, France)'),
    ('FR-NCR', 'FR-NCR (Montcornet, Ardennes, France)'),
    ('FR-ZJM', 'FR-ZJM (Montcourt-Fromonville, Seine-et-Marne, France)'),
    ('FR-F45', 'FR-F45 (Montcresson, Loiret, France)'),
    ('FR-MNQ', 'FR-MNQ (Montcuq, Lot, France)'),
    ('FR-MDI', 'FR-MDI (Mont-Dauphin, Hautes-Alpes, France)'),
    ('FR-NDA', 'FR-NDA (Mont-de-Lans, Isère, France)'),
    ('FR-MDM', 'FR-MDM (Mont-de-Marsan, Landes, France)'),
    ('FR-MDD', 'FR-MDD (Montdidier, Somme, France)'),
    ('FR-QDO', 'FR-QDO (Mont-Dore, Puy-de-Dôme, France)'),
    ('FR-M8G', 'FR-M8G (Montdragon, Tarn, France)'),
    ('FR-MNX', 'FR-MNX (Monteaux, Loir-et-Cher, France)'),
    ('FR-OBG', 'FR-OBG (Montebourg, Manche, France)'),
    ('FR-MT6', 'FR-MT6 (Montech, Tarn-et-Garonne, France)'),
    ('FR-MOA', 'FR-MOA (Montégut-Arros, Gers, France)'),
    ('FR-2DF', 'FR-2DF (Monteils, Tarn-et-Garonne, France)'),
    ('FR-ITF', 'FR-ITF (Montel-de-Gelat, Puy-de-Dôme, France)'),
    ('FR-UGG', 'FR-UGG (Montéléger, Drôme, France)'),
    ('FR-MTY', 'FR-MTY (Montélier, Drôme, France)'),
    ('FR-MTM', 'FR-MTM (Montélimar, Drôme, France)'),
    ('FR-TM9', 'FR-TM9 (Montels, Tarn, France)'),
    ('FR-MNF', 'FR-MNF (Montembuf, Charente, France)'),
    ('FR-OYQ', 'FR-OYQ (Montenay, Mayenne, France)'),
    ('FR-MED', 'FR-MED (Montendre, France)'),
    ('FR-HNU', 'FR-HNU (Monteneuf, Morbihan, France)'),
    ('FR-58M', 'FR-58M (Montépreux, Marne, France)'),
    ('FR-XMB', 'FR-XMB (Monterblanc, Morbihan, France)'),
    ('FR-MTE', 'FR-MTE (Montereau, Loiret, France)'),
    ('FR-MTR', 'FR-MTR (Montereau-Fault-Yonne, Seine-et-Marne, France)'),
    ('FR-MJ9', 'FR-MJ9 (Montereau-sur-le-Jard, Seine-et-Marne, France)'),
    ('FR-NOB', 'FR-NOB (Montérolier, Seine-Maritime, France)'),
    ('FR-TOJ', 'FR-TOJ (Montescot, Pyrénées-Orientales, France)'),
    ('FR-M7Z', 'FR-M7Z (Montescourt-Lizerolles, Aisne, France)'),
    ('FR-MA6', 'FR-MA6 (Montesquieu-des-Albères, Pyrénées-Orientales, France)'),
    ('FR-NTQ', 'FR-NTQ (Montesquiou, Gers, France)'),
    ('FR-MOO', 'FR-MOO (Montesson, Yvelines, France)'),
    ('FR-MUU', 'FR-MUU (Montestruc-sur-Gers, Gers, France)'),
    ('FR-MT7', 'FR-MT7 (Monteton, Lot-et-Garonne, France)'),
    ('FR-MOX', 'FR-MOX (Monteux, Vaucluse, France)'),
    ('FR-MTV', 'FR-MTV (Montévrain, Seine-et-Marne, France)'),
    ('FR-M8Z', 'FR-M8Z (Montézic, Aveyron, France)'),
    ('FR-4MF', 'FR-4MF (Montfaucon, Gard, France)'),
    ('FR-MVY', 'FR-MVY (Montfaucon-en-Velay, Haute-Loire, France)'),
    ('FR-MFM', 'FR-MFM (Montfaucon-Montigne, France)'),
    ('FR-MFA', 'FR-MFA (Montfavet, Vaucluse, France)'),
    ('FR-MFE', 'FR-MFE (Montfermeil, Seine-Saint-Denis, France)'),
    ('FR-MFU', 'FR-MFU (Montferrand-le-Château, Doubs, France)'),
    ('FR-OPU', 'FR-OPU (Montferrat, Var, France)'),
    ('FR-MFZ', 'FR-MFZ (Montferrier, Ariège, France)'),
    ('FR-VH5', 'FR-VH5 (Montferrier-sur-Lez, Hérault, France)'),
    ('FR-49M', 'FR-49M (Montfort, Maine-et-Loire, France)'),
    ('FR-MFY', "FR-MFY (Montfort-l'Amaury, Yvelines, France)"),
    ('FR-MFG', 'FR-MFG (Montfort-le-Gesnois, Sarthe, France)'),
    ('FR-K7U', 'FR-K7U (Montfort-sur-Argens, Var, France)'),
    ('FR-MWM', 'FR-MWM (Montfort-sur-Meu, Ille-et-Vilaine, France)'),
    ('FR-MSR', 'FR-MSR (Montfort-sur-Risle, Eure, France)'),
    ('FR-MFR', 'FR-MFR (Montfranc, Aveyron, France)'),
    ('FR-5MO', 'FR-5MO (Montfrin, Gard, France)'),
    ('FR-EQD', 'FR-EQD (Montgaillard, Aude, France)'),
    ('FR-RQQ', 'FR-RQQ (Montgé, Seine-et-Marne, France)'),
    ('FR-8TD', 'FR-8TD (Montgeard, Haute-Garonne, France)'),
    ('FR-TGG', 'FR-TGG (Montgé-en-Goële, Seine-et-Marne, France)'),
    ('FR-MNV', 'FR-MNV (Montgenèvre, Hautes-Alpes, France)'),
    ('FR-MG2', 'FR-MG2 (Montgenost, Marne, France)'),
    ('FR-MG4', 'FR-MG4 (Montgermont, Ille-et-Vilaine, France)'),
    ('FR-M9T', 'FR-M9T (Montgeron, Essonne, France)'),
    ('FR-G3R', "FR-G3R (Montgeroult, Val-d'Oise, France)"),
    ('FR-MNG', 'FR-MNG (Montgiscard, Haute-Garonne, France)'),
    ('FR-MG7', 'FR-MG7 (Montgivray, Indre, France)'),
    ('FR-NTG', 'FR-NTG (Montgru-Saint-Hilaire, Aisne, France)'),
    ('FR-MX4', 'FR-MX4 (Montgueux, Aube, France)'),
    ('FR-MGQ', 'FR-MGQ (Montguyon, Charente-Maritime, France)'),
    ('FR-MT2', "FR-MT2 (Monthelie, Côte-d'Or, France)"),
    ('FR-MM3', 'FR-MM3 (Monthelon, Marne, France)'),
    ('FR-MTH', 'FR-MTH (Monthermé, Ardennes, France)'),
    ('FR-M5O', 'FR-M5O (Monthiers, Aisne, France)'),
    ('FR-AAA', 'FR-AAA (Montholon, Yonne, France)'),
    ('FR-MT4', 'FR-MT4 (Monthou-sur-Bièvre, Loir-et-Cher, France)'),
    ('FR-MS2', 'FR-MS2 (Monthou-sur-Cher, Loir-et-Cher, France)'),
    ('FR-XMU', 'FR-XMU (Monthureux-le-Sec, Vosges, France)'),
    ('FR-MXS', 'FR-MXS (Monthureux-sur-Saône, Vosges, France)'),
    ('FR-MYN', 'FR-MYN (Monthyon, Seine-et-Marne, France)'),
    ('FR-MTO', 'FR-MTO (Montiéramey, Aube, France)'),
    ('FR-MRC', 'FR-MRC (Montierchaume, Indre, France)'),
    ('FR-QMX', 'FR-QMX (Montiers-sur-Saulx, Meuse, France)'),
    ('FR-XMG', 'FR-XMG (Montignac, Gironde, France)'),
    ('FR-MCA', 'FR-MCA (Montignac-Charente, Charente, France)'),
    ('FR-MX8', 'FR-MX8 (Montignac-Lascaux, Dordogne, France)'),
    ('FR-OGM', 'FR-OGM (Montigné-sur-Moine, Maine-et-Loire, France)'),
    ('FR-MJJ', 'FR-MJJ (Montigny, Cher, France)'),
    ('FR-NIY', 'FR-NIY (Montigny, Loiret, France)'),
    ('FR-MYF', 'FR-MYF (Montigny, Seine-Maritime, France)'),
    ('FR-M58', 'FR-M58 (Montigny-aux-Amognes, Nièvre, France)'),
    ('FR-MGE', 'FR-MGE (Montigny-en-Gohelle, Pas-de-Calais, France)'),
    ('FR-MKG', 'FR-MKG (Montigny-en-Ostrevent, Nord, France)'),
    ('FR-MJR', 'FR-MJR (Montigny-la-Resle, Yonne, France)'),
    ('FR-MYX', 'FR-MYX (Montigny-le-Bretonneux, Yvelines, France)'),
    ('FR-FA2', 'FR-FA2 (Montigny-le-Franc, Aisne, France)'),
    ('FR-GEG', 'FR-GEG (Montigny-Lengrain, Aisne, France)'),
    ('FR-GYR', 'FR-GYR (Montigny-le-Roi, Haute-Marne, France)'),
    ('FR-YZK', 'FR-YZK (Montigny-lès-Arsures, Jura, France)'),
    ('FR-MTS', "FR-MTS (Montigny-lès-Cormeilles, Val-d'Oise, France)"),
    ('FR-GYT', 'FR-GYT (Montigny-lès-Metz, Moselle, France)'),
    ('FR-MGM', 'FR-MGM (Montigny-les-Monts, Aube, France)'),
    ('FR-IYV', 'FR-IYV (Montigny-lès-Vesoul, Haute-Saône, France)'),
    ('FR-MGC', 'FR-MGC (Montigny-sur-Chiers, Meurthe-et-Moselle, France)'),
    ('FR-M4G', 'FR-M4G (Montigny-sur-Loing, Seine-et-Marne, France)'),
    ('FR-MXY', 'FR-MXY (Montigny-sur-Meuse, Ardennes, France)'),
    ('FR-XMV', 'FR-XMV (Montigny-sur-Vesle, Marne, France)'),
    ('FR-NLI', 'FR-NLI (Montilliers, Maine-et-Loire, France)'),
    ('FR-TYL', 'FR-TYL (Montilly-sur-Noireau, Orne, France)'),
    ('FR-JKE', 'FR-JKE (Montils, Charente-Maritime, France)'),
    ('FR-AD8', 'FR-AD8 (Montirat, Aude, France)'),
    ('FR-NIV', 'FR-NIV (Montivilliers, Seine-Maritime, France)'),
    ('FR-5DK', 'FR-5DK (Montjavoult, Oise, France)'),
    ('FR-MJ2', 'FR-MJ2 (Montjean, Charente, France)'),
    ('FR-ME9', 'FR-ME9 (Montjoie-en-Couserans, Ariège, France)'),
    ('FR-MO9', 'FR-MO9 (Montjustin, Alpes-de-Haute-Provence, France)'),
    ('FR-O6D', 'FR-O6D (Montlandon, Eure-et-Loir, France)'),
    ('FR-OLM', 'FR-OLM (Montlaur, Aude, France)'),
    ('FR-MB5', 'FR-MB5 (Montlebon, Doubs, France)'),
    ('FR-OVN', 'FR-OVN (Mont-le-Vernois, Haute-Saône, France)'),
    ('FR-MVB', 'FR-MVB (Mont-le-Vignoble, Meurthe-et-Moselle, France)'),
    ('FR-MHY', 'FR-MHY (Montlhéry, Essonne, France)'),
    ('FR-TL8', 'FR-TL8 (Montlieu-la-Garde, Charente-Maritime, France)'),
    ('FR-MG8', "FR-MG8 (Montlignon, Val-d'Oise, France)"),
    ('FR-MV7', 'FR-MV7 (Montlivault, Loir-et-Cher, France)'),
    ('FR-MII', 'FR-MII (Montlouis-sur-Loire, Indre-et-Loire, France)'),
    ('FR-MCU', 'FR-MCU (Montluçon, Allier, France)'),
    ('FR-MLL', 'FR-MLL (Montluel, Ain, France)'),
    ('FR-M62', 'FR-M62 (Montmacq, Oise, France)'),
    ('FR-MMG', "FR-MMG (Montmagny, Val-d'Oise, France)"),
    ('FR-NRU', 'FR-NRU (Montmarault, Allier, France)'),
    ('FR-MM6', 'FR-MM6 (Montmartin-sur-Mer, Manche, France)'),
    ('FR-NMU', 'FR-NMU (Montmaur, Aude, France)'),
    ('FR-5MY', 'FR-5MY (Montmédy, Meuse, France)'),
    ('FR-TJM', 'FR-TJM (Montmelas-Saint-Sorlin, Rhône, France)'),
    ('FR-MML', 'FR-MML (Montmélian, Savoie, France)'),
    ('FR-MMU', 'FR-MMU (Montmerle-sur-Saône, Ain, France)'),
    ('FR-6MD', 'FR-6MD (Montmeyran, Drôme, France)'),
    ('FR-MMI', 'FR-MMI (Montmirail, Marne, France)'),
    ('FR-NMI', 'FR-NMI (Montmirail, Sarthe, France)'),
    ('FR-6AU', 'FR-6AU (Montmoreau, Charente, France)'),
    ('FR-MMB', 'FR-MMB (Montmoreau-Saint-Cybard, Charente, France)'),
    ('FR-FMY', "FR-FMY (Montmorency, Val-d'Oise, France)"),
    ('FR-MNM', 'FR-MNM (Montmorillon, Vienne, France)'),
    ('FR-MTF', 'FR-MTF (Montmorot, Jura, France)'),
    ('FR-MZC', 'FR-MZC (Montmort-Lucy, Marne, France)'),
    ('FR-PO5', 'FR-PO5 (Montner, Pyrénées-Orientales, France)'),
    ('FR-NDM', 'FR-NDM (Mont-Notre-Dame, Aisne, France)'),
    ('FR-MTX', 'FR-MTX (Montoir-de-Bretagne, Loire-Atlantique, France)'),
    ('FR-MN4', 'FR-MN4 (Montoire, Loiret, France)'),
    ('FR-ML2', 'FR-ML2 (Montoire-sur-le-Loir, Loir-et-Cher, France)'),
    ('FR-TAT', 'FR-TAT (Montois-la-Montagne, Moselle, France)'),
    ('FR-T8M', 'FR-T8M (Montoison, Drôme, France)'),
    ('FR-HHE', 'FR-HHE (Montoulieu, Hérault, France)'),
    ('FR-MFV', 'FR-MFV (Montoy-Flanville, Moselle, France)'),
    ('FR-MPL', 'FR-MPL (Montpellier, Hérault, France)'),
    ('FR-D5L', 'FR-D5L (Montpellier-de-Médillan, Charente-Maritime, France)'),
    ('FR-MY7', 'FR-MY7 (Montpeyroux, Dordogne, France)'),
    ('FR-HRT', 'FR-HRT (Montpeyroux, Puy-de-Dôme, France)'),
    ('FR-ZP5', 'FR-ZP5 (Montpezat, Lot-et-Garonne, France)'),
    ('FR-MZQ', 'FR-MZQ (Montpezat-de-Quercy, Tarn-et-Garonne, France)'),
    ('FR-MPM', 'FR-MPM (Montpon-Ménestérol, Dordogne, France)'),
    ('FR-MPB', 'FR-MPB (Montpont-en-Bresse, Saône-et-Loire, France)'),
    ('FR-A73', 'FR-A73 (Montpothier, Aube, France)'),
    ('FR-MPC', 'FR-MPC (Mont-près-Chambord, Loir-et-Cher, France)'),
    ('FR-MTA', 'FR-MTA (Montrabé, Haute-Garonne, France)'),
    ('FR-MQJ', 'FR-MQJ (Montracol, Ain, France)'),
    ('FR-AUM', 'FR-AUM (Montréal, Aude, France)'),
    ('FR-GGZ', 'FR-GGZ (Montréal-du-Gers, Gers, France)'),
    ('FR-MLP', 'FR-MLP (Montréal-la-Cluse, Ain, France)'),
    ('FR-MCB', 'FR-MCB (Montredon-des-Corbières, Aude, France)'),
    ('FR-LB6', 'FR-LB6 (Montredon-Labessonnié, Tarn, France)'),
    ('FR-M2D', 'FR-M2D (Montregard, Haute-Loire, France)'),
    ('FR-3MJ', 'FR-3MJ (Montréjeau, Haute-Garonne, France)'),
    ('FR-O6A', 'FR-O6A (Montrelais, Loire-Atlantique, France)'),
    ('FR-MTT', 'FR-MTT (Montreuil, Eure-et-Loir, France)'),
    ('FR-MUI', 'FR-MUI (Montreuil, Vendée, France)'),
    ('FR-MTL', 'FR-MTL (Montreuil, Seine-Saint-Denis, France)'),
    ('FR-MBE', 'FR-MBE (Montreuil-Bellay, Maine-et-Loire, France)'),
    ('FR-QCC', 'FR-QCC (Montreuil-en-Auge, Calvados, France)'),
    ('FR-MOJ', 'FR-MOJ (Montreuil-Juigné, Maine-et-Loire, France)'),
    ('FR-OMC', 'FR-OMC (Montreuil-la-Cambe, Orne, France)'),
    ('FR-NLG', "FR-NLG (Montreuil-l'Argillé, Eure, France)"),
    ('FR-M3P', 'FR-M3P (Montreuil-sous-Pérouse, Ille-et-Vilaine, France)'),
    ('FR-NBE', 'FR-NBE (Montreuil-sur-Blaise, Haute-Marne, France)'),
    ('FR-35R', 'FR-35R (Montreuil-sur-Ille, Ille-et-Vilaine, France)'),
    ('FR-KLK', 'FR-KLK (Montreuil-sur-Loir, Maine-et-Loire, France)'),
    ('FR-MZW', 'FR-MZW (Montreuil-sur-Lozon, Manche, France)'),
    ('FR-NUM', 'FR-NUM (Montreuil-sur-Maine, Maine-et-Loire, France)'),
    ('FR-MMC', 'FR-MMC (Montreuil-sur-Mer, Pas-de-Calais, France)'),
    ('FR-MON', 'FR-MON (Montreux, Meurthe-et-Moselle, France)'),
    ('FR-MQK', 'FR-MQK (Montrevault, Maine-et-Loire, France)'),
    ('FR-ME8', 'FR-ME8 (Montrevault-sur-Èvre, Maine-et-Loire, France)'),
    ('FR-4MO', 'FR-4MO (Montrevel, Jura, France)'),
    ('FR-MB2', 'FR-MB2 (Montrevel-en-Bresse, Ain, France)'),
    ('FR-MRJ', 'FR-MRJ (Montrichard, Loir-et-Cher, France)'),
    ('FR-ME7', 'FR-ME7 (Montrieux-en-Sologne, Loir-et-Cher, France)'),
    ('FR-M88', 'FR-M88 (Montrond, Jura, France)'),
    ('FR-2MN', 'FR-2MN (Montrond-le-Château, Doubs, France)'),
    ('FR-MSB', 'FR-MSB (Montrond-les-Bains, Loire, France)'),
    ('FR-MNO', 'FR-MNO (Montrottier, Rhône, France)'),
    ('FR-MTG', 'FR-MTG (Montrouge, Hauts-de-Seine, France)'),
    ('FR-TYV', 'FR-TYV (Montrouveau, Loir-et-Cher, France)'),
    ('FR-NTY', 'FR-NTY (Montry, Seine-et-Marne, France)'),
    ('FR-NTS', 'FR-NTS (Monts, Indre-et-Loire, France)'),
    ('FR-MSK', 'FR-MSK (Mont-Saint-Aignan, Seine-Maritime, France)'),
    ('FR-MSQ', 'FR-MSQ (Mont-Saint-Éloi, Pas-de-Calais, France)'),
    ('FR-MSM', 'FR-MSM (Mont-Saint-Martin, Meurthe-et-Moselle, France)'),
    ('FR-8SP', 'FR-8SP (Mont-Saint-Père, Aisne, France)'),
    ('FR-MS6', 'FR-MS6 (Mont-Saint-Sulpice, Yonne, France)'),
    ('FR-M5S', 'FR-M5S (Montsaon, Haute-Marne, France)'),
    ('FR-YMT', 'FR-YMT (Montsecret, Orne, France)'),
    ('FR-GU4', 'FR-GU4 (Montségur-sur-Lauzon, Drôme, France)'),
    ('FR-MB4', 'FR-MB4 (Montséret, Aude, France)'),
    ('FR-M3U', 'FR-M3U (Montsoué, Landes, France)'),
    ('FR-NSO', "FR-NSO (Montsoult, Val-d'Oise, France)"),
    ('FR-TDY', 'FR-TDY (Mont-sous-Vaudrey, Jura, France)'),
    ('FR-VT8', 'FR-VT8 (Mont-sur-Courville, Marne, France)'),
    ('FR-MMH', 'FR-MMH (Mont-sur-Meurthe, Meurthe-et-Moselle, France)'),
    ('FR-J4J', 'FR-J4J (Mont-sur-Monnet, Jura, France)'),
    ('FR-NSU', 'FR-NSU (Montsûrs, Mayenne, France)'),
    ('FR-M8V', 'FR-M8V (Montsurvent, Manche, France)'),
    ('FR-ZNT', 'FR-ZNT (Montsuzain, Aube, France)'),
    ('FR-NTU', 'FR-NTU (Montussan, Gironde, France)'),
    ('FR-MQ6', 'FR-MQ6 (Montval-sur-Loir, Sarthe, France)'),
    ('FR-VTJ', 'FR-VTJ (Montvendre, Drôme, France)'),
    ('FR-NTV', 'FR-NTV (Montville, Seine-Maritime, France)'),
    ('FR-MWN', 'FR-MWN (Montviron, Manche, France)'),
    ('FR-NZ3', 'FR-NZ3 (Monze, Aude, France)'),
    ('FR-OOH', 'FR-OOH (Moosch, Haut-Rhin, France)'),
    ('FR-RVQ', 'FR-RVQ (Moraches, Nièvre, France)'),
    ('FR-MPT', 'FR-MPT (Morains-le-Petit, Marne, France)'),
    ('FR-ILS', 'FR-ILS (Morainvilliers, Yvelines, France)'),
    ('FR-MCC', 'FR-MCC (Morancé, Rhône, France)'),
    ('FR-MYQ', 'FR-MYQ (Morancez, Eure-et-Loir, France)'),
    ('FR-M6G', 'FR-M6G (Morangis, Marne, France)'),
    ('FR-MGS', 'FR-MGS (Morangis, Essonne, France)'),
    ('FR-MNN', 'FR-MNN (Morannes, Maine-et-Loire, France)'),
    ('FR-OAO', 'FR-OAO (Moras-en-Valloire, Drôme, France)'),
    ('FR-MB7', 'FR-MB7 (Morbecque, Nord, France)'),
    ('FR-MBI', 'FR-MBI (Morbier, Jura, France)'),
    ('FR-MCX', 'FR-MCX (Morcenx, Landes, France)'),
    ('FR-MDL', 'FR-MDL (Mordelles, Ille-et-Vilaine, France)'),
    ('FR-MOK', 'FR-MOK (Moréac, Morbihan, France)'),
    ('FR-YMR', 'FR-YMR (Morée, Loir-et-Cher, France)'),
    ('FR-RMK', 'FR-RMK (Moreilles, Vendée, France)'),
    ('FR-MOQ', 'FR-MOQ (Morestel, Isère, France)'),
    ('FR-MG5', 'FR-MG5 (Moret-sur-Loing, Seine-et-Marne, France)'),
    ('FR-MUL', 'FR-MUL (Moreuil, Somme, France)'),
    ('FR-MRY', 'FR-MRY (Morey, Saône-et-Loire, France)'),
    ('FR-YTD', "FR-YTD (Morey-Saint-Denis, Côte-d'Or, France)"),
    ('FR-MWO', 'FR-MWO (Morez, Jura, France)'),
    ('FR-MHE', 'FR-MHE (Morhange, Moselle, France)'),
    ('FR-9IA', 'FR-9IA (Moriat, Puy-de-Dôme, France)'),
    ('FR-ML3', 'FR-ML3 (Morières-lès-Avignon, Vaucluse, France)'),
    ('FR-OXJ', "FR-OXJ (Morieux, Côtes-d'Armor, France)"),
    ('FR-MYI', 'FR-MYI (Morigny-Champigny, Essonne, France)'),
    ('FR-IVL', 'FR-IVL (Moriviller, Meurthe-et-Moselle, France)'),
    ('FR-ZRI', 'FR-ZRI (Morizès, Gironde, France)'),
    ('FR-OAA', 'FR-OAA (Morlaàs, Pyrénées-Atlantiques, France)'),
    ('FR-MXN', 'FR-MXN (Morlaix, Finistère, France)'),
    ('FR-MQT', 'FR-MQT (Morlancourt, Somme, France)'),
    ('FR-5ML', 'FR-5ML (Morlhon-le-Haut, Aveyron, France)'),
    ('FR-MMT', 'FR-MMT (Mormant, Seine-et-Marne, France)'),
    ('FR-MM7', 'FR-MM7 (Mormès, Gers, France)'),
    ('FR-MMX', 'FR-MMX (Mormoiron, Vaucluse, France)'),
    ('FR-MWC', 'FR-MWC (Mornac, Charente, France)'),
    ('FR-MR3', 'FR-MR3 (Mornac-sur-Seudre, Charente-Maritime, France)'),
    ('FR-RN2', 'FR-RN2 (Mornans, Drôme, France)'),
    ('FR-MXX', 'FR-MXX (Mornant, Rhône, France)'),
    ('FR-MOF', 'FR-MOF (Mornas, Vaucluse, France)'),
    ('FR-WMO', 'FR-WMO (Moroges, Saône-et-Loire, France)'),
    ('FR-WMR', 'FR-WMR (Morogues, Cher, France)'),
    ('FR-8MG', 'FR-8MG (Morosaglia, Haute-Corse, France)'),
    ('FR-OSI', 'FR-OSI (Morsains, Marne, France)'),
    ('FR-MSO', 'FR-MSO (Morsang-sur-Orge, Essonne, France)'),
    ('FR-GSU', 'FR-GSU (Morsang-sur-Seine, Essonne, France)'),
    ('FR-ORH', 'FR-ORH (Morsbach, Moselle, France)'),
    ('FR-MWB', 'FR-MWB (Morschwiller-le-Bas, Haut-Rhin, France)'),
    ('FR-ZFP', 'FR-ZFP (Mortagne-au-Perche, Orne, France)'),
    ('FR-ZJK', 'FR-ZJK (Mortagne-du-Nord, Nord, France)'),
    ('FR-MSG', 'FR-MSG (Mortagne-sur-Gironde, Charente-Maritime, France)'),
    ('FR-MOG', 'FR-MOG (Mortagne-sur-Sèvre, Vendée, France)'),
    ('FR-OTI', 'FR-OTI (Mortain, Manche, France)'),
    ('FR-M4F', 'FR-M4F (Mortcerf, Seine-et-Marne, France)'),
    ('FR-MOR', 'FR-MOR (Morteau, Doubs, France)'),
    ('FR-MCF', 'FR-MCF (Morteaux-Coulibuf, Calvados, France)'),
    ('FR-MFO', 'FR-MFO (Mortefontaine, Oise, France)'),
    ('FR-MF6', 'FR-MF6 (Mortefontaine-en-Thelle, Oise, France)'),
    ('FR-TM8', 'FR-TM8 (Mortemart, Haute-Vienne, France)'),
    ('FR-MV8', 'FR-MV8 (Morton, Vienne, France)'),
    ('FR-MRR', 'FR-MRR (Mortrée, Orne, France)'),
    ('FR-MJA', 'FR-MJA (Morvillars, Territoire de Belfort, France)'),
    ('FR-662', 'FR-662 (Mory, Pas-de-Calais, France)'),
    ('FR-ZNE', 'FR-ZNE (Morzine, Haute-Savoie, France)'),
    ('FR-WOE', 'FR-WOE (Mosnes, Indre-et-Loire, France)'),
    ('FR-M54', "FR-M54 (Mosson, Côte-d'Or, France)"),
    ('FR-YB8', 'FR-YB8 (Motey-Besuche, Haute-Saône, France)'),
    ('FR-MRF', 'FR-MRF (Motreff, Finistère, France)'),
    ('FR-OTV', 'FR-OTV (Motteville, Seine-Maritime, France)'),
    ('FR-M4Z', 'FR-M4Z (Motz, Savoie, France)'),
    ('FR-MSX', 'FR-MSX (Mouans-Sartoux, Alpes-Maritimes, France)'),
    ('FR-M4V', 'FR-M4V (Mouchamps, Vendée, France)'),
    ('FR-M2C', 'FR-M2C (Mouchan, Gers, France)'),
    ('FR-MUD', 'FR-MUD (Mouchard, Jura, France)'),
    ('FR-C5C', 'FR-C5C (Mouchy-le-Châtel, Oise, France)'),
    ('FR-2MU', 'FR-2MU (Mouen, Calvados, France)'),
    ('FR-MGI', 'FR-MGI (Mougins, Alpes-Maritimes, France)'),
    ('FR-MGD', 'FR-MGD (Mouguerre, Pyrénées-Atlantiques, France)'),
    ('FR-MU8', 'FR-MU8 (Mouhers, Indre, France)'),
    ('FR-GMC', 'FR-GMC (Mouillac, Gironde, France)'),
    ('FR-MQD', 'FR-MQD (Mouilleron-en-Pareds, Vendée, France)'),
    ('FR-MLF', 'FR-MLF (Mouilleron-le-Captif, Vendée, France)'),
    ('FR-UL7', 'FR-UL7 (Moularès, Tarn, France)'),
    ('FR-MO8', 'FR-MO8 (Mouleydier, Dordogne, France)'),
    ('FR-6MO', 'FR-6MO (Moulézan, Gard, France)'),
    ('FR-MLW', 'FR-MLW (Moulidars, Charente, France)'),
    ('FR-ZVG', 'FR-ZVG (Mouliets-et-Villemartin, Gironde, France)'),
    ('FR-ENJ', 'FR-ENJ (Mouliherne, Maine-et-Loire, France)'),
    ('FR-MLX', 'FR-MLX (Moulineaux, Seine-Maritime, France)'),
    ('FR-MLI', 'FR-MLI (Moulines, Manche, France)'),
    ('FR-MQF', 'FR-MQF (Moulin-Neuf, Ariège, France)'),
    ('FR-MLN', 'FR-MLN (Moulins, Aisne, France)'),
    ('FR-MOU', 'FR-MOU (Moulins, Allier, France)'),
    ('FR-MVI', 'FR-MVI (Moulins, Ille-et-Vilaine, France)'),
    ('FR-MS9', 'FR-MS9 (Moulins-en-Tonnerrois, Yonne, France)'),
    ('FR-MLZ', 'FR-MLZ (Moulins-lès-Metz, Moselle, France)'),
    ('FR-M24', 'FR-M24 (Moulins-sur-Ouanne, Yonne, France)'),
    ('FR-MY6', 'FR-MY6 (Moulins-sur-Yèvre, Cher, France)'),
    ('FR-ULI', 'FR-ULI (Moulis, Ariège, France)'),
    ('FR-MYP', 'FR-MYP (Moulis-en-Médoc, Gironde, France)'),
    ('FR-MJU', 'FR-MJU (Moulle, Pas-de-Calais, France)'),
    ('FR-MFL', 'FR-MFL (Moulon, Gironde, France)'),
    ('FR-OLT', 'FR-OLT (Moult, Calvados, France)'),
    ('FR-M8U', 'FR-M8U (Moumour, Pyrénées-Atlantiques, France)'),
    ('FR-UMN', 'FR-UMN (Mourens, Gironde, France)'),
    ('FR-MRX', 'FR-MRX (Mourenx, Pyrénées-Atlantiques, France)'),
    ('FR-MO4', 'FR-MO4 (Mouriès, Bouches-du-Rhône, France)'),
    ('FR-KZU', 'FR-KZU (Mouriez, Pas-de-Calais, France)'),
    ('FR-MUJ', 'FR-MUJ (Mourjou, Cantal, France)'),
    ('FR-MLG', 'FR-MLG (Mourmelon-le-Grand, Marne, France)'),
    ('FR-MMP', 'FR-MMP (Mourmelon-le-Petit, Marne, France)'),
    ('FR-MUO', 'FR-MUO (Mouroux, Seine-et-Marne, France)'),
    ('FR-MSE', 'FR-MSE (Mours-Saint-Eusèbe, Drôme, France)'),
    ('FR-MVK', 'FR-MVK (Mourvilles-Hautes, Haute-Garonne, France)'),
    ('FR-MO2', 'FR-MO2 (Moussan, Aude, France)'),
    ('FR-ZHQ', 'FR-ZHQ (Moussey, Aube, France)'),
    ('FR-ZST', 'FR-ZST (Moussey, Moselle, France)'),
    ('FR-ZSY', 'FR-ZSY (Moussey, Vosges, France)'),
    ('FR-MO6', 'FR-MO6 (Moussy, Marne, France)'),
    ('FR-MSF', 'FR-MSF (Moussy-le-Neuf, Seine-et-Marne, France)'),
    ('FR-MUV', 'FR-MUV (Moussy-le-Vieux, Seine-et-Marne, France)'),
    ('FR-OSU', "FR-OSU (Moustéru, Côtes-d'Armor, France)"),
    ('FR-MVF', 'FR-MVF (Moustier-Ventadour, Corrèze, France)'),
    ('FR-MOH', 'FR-MOH (Mouthiers-sur-Boëme, Charente, France)'),
    ('FR-MZL', 'FR-MZL (Moutier-Rozeille, Creuse, France)'),
    ('FR-MHK', 'FR-MHK (Moutiers, Ille-et-Vilaine, France)'),
    ('FR-ET8', 'FR-ET8 (Moutiers, Meurthe-et-Moselle, France)'),
    ('FR-QMU', 'FR-QMU (Moûtiers, Savoie, France)'),
    ('FR-MJ7', "FR-MJ7 (Moutiers-Saint-Jean, Côte-d'Or, France)"),
    ('FR-MVX', 'FR-MVX (Mouvaux, Nord, France)'),
    ('FR-MUK', 'FR-MUK (Moux, Aude, France)'),
    ('FR-MUY', 'FR-MUY (Mouy, Oise, France)'),
    ('FR-YUS', 'FR-YUS (Mouy-sur-Seine, Seine-et-Marne, France)'),
    ('FR-MUT', 'FR-MUT (Mouzeuil-Saint-Martin, Vendée, France)'),
    ('FR-ZS6', 'FR-ZS6 (Mouzieys-Teulet, Tarn, France)'),
    ('FR-MZI', 'FR-MZI (Mouzillon, Loire-Atlantique, France)'),
    ('FR-MZN', 'FR-MZN (Mouzon, Ardennes, France)'),
    ('FR-OYX', 'FR-OYX (Moyaux, Calvados, France)'),
    ('FR-OYN', 'FR-OYN (Moyen, Meurthe-et-Moselle, France)'),
    ('FR-MYK', 'FR-MYK (Moyencourt, Somme, France)'),
    ('FR-2MY', 'FR-2MY (Moyenmoutier, Vosges, France)'),
    ('FR-M8S', 'FR-M8S (Moyenneville, Somme, France)'),
    ('FR-MYG', 'FR-MYG (Moyeuvre-Grande, Moselle, France)'),
    ('FR-MOY', 'FR-MOY (Moyon, Manche, France)'),
    ('FR-MZ3', 'FR-MZ3 (Mozac, Puy-de-Dôme, France)'),
    ('FR-MXA', 'FR-MXA (Mozé-sur-Louet, Maine-et-Loire, France)'),
    ('FR-MDA', 'FR-MDA (Mudaison, Hérault, France)'),
    ('FR-7GO', 'FR-7GO (Mugron, Landes, France)'),
    ('FR-UHB', 'FR-UHB (Muhlbach-sur-Bruche, Bas-Rhin, France)'),
    ('FR-MBM', 'FR-MBM (Muhlbach-sur-Munster, Haut-Rhin, France)'),
    ('FR-KLU', 'FR-KLU (Muides-sur-Loire, Loir-et-Cher, France)'),
    ('FR-M75', 'FR-M75 (Muids, Eure, France)'),
    ('FR-UVT', 'FR-UVT (Muille-Villette, Somme, France)'),
    ('FR-UZN', 'FR-UZN (Muizon, Marne, France)'),
    ('FR-TXM', 'FR-TXM (Mulcent, Yvelines, France)'),
    ('FR-MH5', 'FR-MH5 (Mulhausen, Bas-Rhin, France)'),
    ('FR-MLH', 'FR-MLH (Mulhouse, Haut-Rhin, France)'),
    ('FR-MUN', 'FR-MUN (Mulhouse Nord, Haut-Rhin, France)'),
    ('FR-UAE', 'FR-UAE (Mulsanne, Sarthe, France)'),
    ('FR-MHU', 'FR-MHU (Munchhausen, Bas-Rhin, France)'),
    ('FR-MDH', 'FR-MDH (Mundolsheim, Bas-Rhin, France)'),
    ('FR-7ID', 'FR-7ID (Muneville-le-Bingard, Manche, France)'),
    ('FR-MUM', 'FR-MUM (Munster, Moselle, France)'),
    ('FR-MUW', 'FR-MUW (Munster, Haut-Rhin, France)'),
    ('FR-MTZ', 'FR-MTZ (Muntzenheim, Haut-Rhin, France)'),
    ('FR-CN8', 'FR-CN8 (Murat, Allier, France)'),
    ('FR-MU7', 'FR-MU7 (Murat, Cantal, France)'),
    ('FR-O9T', 'FR-O9T (Murat-sur-Vèbre, Tarn, France)'),
    ('FR-MBZ', 'FR-MBZ (Mur-de-Barrez, Aveyron, France)'),
    ('FR-GT8', "FR-GT8 (Mûr-de-Bretagne, Côtes-d'Armor, France)"),
    ('FR-UDG', 'FR-UDG (Mur-de-Sologne, Loir-et-Cher, France)'),
    ('FR-MUR', 'FR-MUR (Muret, Haute-Garonne, France)'),
    ('FR-MU3', 'FR-MU3 (Murles, Hérault, France)'),
    ('FR-UIN', 'FR-UIN (Murlin, Nièvre, France)'),
    ('FR-XRG', 'FR-XRG (Muro, Corse-du-Sud, France)'),
    ('FR-QMR', 'FR-QMR (Murol, Puy-de-Dôme, France)'),
    ('FR-MN8', 'FR-MN8 (Muron, Charente-Maritime, France)'),
    ('FR-UR8', 'FR-UR8 (Murs, Vaucluse, France)'),
    ('FR-UJS', 'FR-UJS (Mûrs-Erigné, Maine-et-Loire, France)'),
    ('FR-P4D', 'FR-P4D (Mur-sur-Allier, Puy-de-Dôme, France)'),
    ('FR-MVD', 'FR-MVD (Murs-Verdey, Marne, France)'),
    ('FR-VJE', 'FR-VJE (Murviel, Hérault, France)'),
    ('FR-VQJ', 'FR-VQJ (Murviel-lès-Montpellier, Hérault, France)'),
    ('FR-USJ', 'FR-USJ (Mus, Gard, France)'),
    ('FR-MUZ', 'FR-MUZ (Mussey-sur-Marne, Haute-Marne, France)'),
    ('FR-MSD', 'FR-MSD (Mussidan, Dordogne, France)'),
    ('FR-MUS', 'FR-MUS (Mussy-sur-Seine, Aube, France)'),
    ('FR-GJN', 'FR-GJN (Mutigny, Marne, France)'),
    ('FR-UTC', 'FR-UTC (Mutrécy, Calvados, France)'),
    ('FR-6MT', 'FR-6MT (Muttersholtz, Bas-Rhin, France)'),
    ('FR-MZG', 'FR-MZG (Mutzig, Bas-Rhin, France)'),
    ('FR-UZA', 'FR-UZA (Muzillac, Morbihan, France)'),
    ('FR-MXF', 'FR-MXF (Myans, Savoie, France)'),
    ('FR-YYN', 'FR-YYN (Myennes, Nièvre, France)'),
    ('FR-C25', 'FR-C25 (Myon, Doubs, France)'),
    ('FR-NZM', 'FR-NZM (Nagel-Séez-Mesnil, Eure, France)'),
    ('FR-NAO', 'FR-NAO (Nages-et-Solorgues, Gard, France)'),
    ('FR-NXZ', 'FR-NXZ (Nailloux, Haute-Garonne, France)'),
    ('FR-Y99', 'FR-Y99 (Nailly, Yonne, France)'),
    ('FR-NAT', 'FR-NAT (Naintré, Vienne, France)'),
    ('FR-JIN', 'FR-JIN (Naizin, Morbihan, France)'),
    ('FR-NJC', 'FR-NJC (Najac, Aveyron, France)'),
    ('FR-NY8', 'FR-NY8 (Nançay, Cher, France)'),
    ('FR-NNC', 'FR-NNC (Nance, Jura, France)'),
    ('FR-N89', 'FR-N89 (Nanchèvre, Yonne, France)'),
    ('FR-NIO', 'FR-NIO (Nançois-sur-Ornain, Meuse, France)'),
    ('FR-NCA', 'FR-NCA (Nancras, Charente-Maritime, France)'),
    ('FR-ENC', 'FR-ENC (Nancy, Meurthe-et-Moselle, France)'),
    ('FR-NCQ', 'FR-NCQ (Nancy-sur-Cluses, Haute-Savoie, France)'),
    ('FR-NAG', 'FR-NAG (Nangis, Seine-et-Marne, France)'),
    ('FR-NLP', 'FR-NLP (Nans-les-Pins, Var, France)'),
    ('FR-VMQ', 'FR-VMQ (Nanteau-sur-Lunain, Seine-et-Marne, France)'),
    ('FR-NAN', 'FR-NAN (Nanterre, Hauts-de-Seine, France)'),
    ('FR-NTE', 'FR-NTE (Nantes, Loire-Atlantique, France)'),
    ('FR-NV9', 'FR-NV9 (Nanteuil-en-Vallée, Charente, France)'),
    ('FR-NHD', 'FR-NHD (Nanteuil-le-Haudouin, Oise, France)'),
    ('FR-NUX', 'FR-NUX (Nanteuil-lès-Meaux, Seine-et-Marne, France)'),
    ('FR-NUS', 'FR-NUS (Nanteuil-sur-Aisne, Ardennes, France)'),
    ('FR-N8T', 'FR-N8T (Nanthiat, Dordogne, France)'),
    ('FR-NTT', 'FR-NTT (Nantiat, Haute-Vienne, France)'),
    ('FR-NNT', 'FR-NNT (Nantillé, Charente-Maritime, France)'),
    ('FR-NTO', 'FR-NTO (Nantoin, Isère, France)'),
    ('FR-NJT', "FR-NJT (Nantoux, Côte-d'Or, France)"),
    ('FR-NNU', 'FR-NNU (Nantua, Ain, France)'),
    ('FR-U6S', 'FR-U6S (Naours, Somme, France)'),
    ('FR-NAR', 'FR-NAR (Narbonne, Aude, France)'),
    ('FR-NGX', 'FR-NGX (Nargis, Loiret, France)'),
    ('FR-NRS', 'FR-NRS (Narrosse, Landes, France)'),
    ('FR-NAX', 'FR-NAX (Nassandres, Ain, France)'),
    ('FR-NHN', 'FR-NHN (Nassandres, Eure, France)'),
    ('FR-NAU', 'FR-NAU (Naucelle, Aveyron, France)'),
    ('FR-N33', 'FR-N33 (Naujac-sur-Mer, Gironde, France)'),
    ('FR-NPA', 'FR-NPA (Naujan-et-Postiac, Gironde, France)'),
    ('FR-UOY', 'FR-UOY (Nauroy, Aisne, France)'),
    ('FR-NAI', 'FR-NAI (Naveil, Loir-et-Cher, France)'),
    ('FR-NAV', 'FR-NAV (Naves, Corrèze, France)'),
    ('FR-NA2', 'FR-NA2 (Nay, Pyrénées-Atlantiques, France)'),
    ('FR-NNG', 'FR-NNG (Nazelles-Négron, Indre-et-Loire, France)'),
    ('FR-NCN', 'FR-NCN (Néac, Gironde, France)'),
    ('FR-5NE', 'FR-5NE (Neau, Mayenne, France)'),
    ('FR-NFA', 'FR-NFA (Neaufles-Auvergny, Eure, France)'),
    ('FR-NMN', 'FR-NMN (Neaufles-Saint-Martin, Eure, France)'),
    ('FR-NPC', 'FR-NPC (Neauphle-le-Château, Deux-Sèvres, France)'),
    ('FR-NEX', 'FR-NEX (Neaux, Loire, France)'),
    ('FR-HNB', 'FR-HNB (Nébian, Hérault, France)'),
    ('FR-NEA', 'FR-NEA (Nébias, Aude, France)'),
    ('FR-IPN', 'FR-IPN (Nébing, Moselle, France)'),
    ('FR-NE6', 'FR-NE6 (Nécy, Orne, France)'),
    ('FR-ND4', 'FR-ND4 (Nédon, Pas-de-Calais, France)'),
    ('FR-NF5', 'FR-NF5 (Neffiès, Hérault, France)'),
    ('FR-NFH', 'FR-NFH (Néfiach, Pyrénées-Orientales, France)'),
    ('FR-NPL', 'FR-NPL (Nègrepelisse, Tarn-et-Garonne, France)'),
    ('FR-NRG', 'FR-NRG (Négreville, Manche, France)'),
    ('FR-NXG', 'FR-NXG (Nelling, Moselle, France)'),
    ('FR-NMS', 'FR-NMS (Nemours, Seine-et-Marne, France)'),
    ('FR-NS4', 'FR-NS4 (Néons-sur-Creuse, Indre, France)'),
    ('FR-NO5', 'FR-NO5 (Néoules, Var, France)'),
    ('FR-NRC', 'FR-NRC (Nérac, Lot-et-Garonne, France)'),
    ('FR-RHC', 'FR-RHC (Nercillac, Charente, France)'),
    ('FR-N6R', 'FR-N6R (Néret, Indre, France)'),
    ('FR-FDF', 'FR-FDF (Nérigean, Gironde, France)'),
    ('FR-NRN', 'FR-NRN (Nernier, Haute-Savoie, France)'),
    ('FR-NER', 'FR-NER (Nersac, Charente, France)'),
    ('FR-UZT', 'FR-UZT (Nervezain, Haute-Saône, France)'),
    ('FR-N9E', 'FR-N9E (Neschers, Puy-de-Dôme, France)'),
    ('FR-NEL', 'FR-NEL (Nesle, Somme, France)'),
    ('FR-N99', 'FR-N99 (Nesles, Pas-de-Calais, France)'),
    ('FR-NE9', "FR-NE9 (Nesles-la-Vallée, Val-d'Oise, France)"),
    ('FR-NFB', 'FR-NFB (Neufbosc, Seine-Maritime, France)'),
    ('FR-NEF', 'FR-NEF (Neuf-Brisach, Haut-Rhin, France)'),
    ('FR-NEU', 'FR-NEU (Neufchâteau, Vosges, France)'),
    ('FR-NEB', 'FR-NEB (Neufchâtel-en-Bray, Seine-Maritime, France)'),
    ('FR-DCS', 'FR-DCS (Neufchâtel-Hardelot, Pas-de-Calais, France)'),
    ('FR-NUF', 'FR-NUF (Neufchef, Moselle, France)'),
    ('FR-NFN', 'FR-NFN (Neufmaison, Ardennes, France)'),
    ('FR-NFS', 'FR-NFS (Neufmaisons, Meurthe-et-Moselle, France)'),
    ('FR-S6M', 'FR-S6M (Neufmoutiers-en-Brie, Seine-et-Marne, France)'),
    ('FR-NFV', 'FR-NFV (Neufvillage, Moselle, France)'),
    ('FR-NUZ', 'FR-NUZ (Neugartheim-Ittlenheim, Bas-Rhin, France)'),
    ('FR-NLL', 'FR-NLL (Neuillac, Charente-Maritime, France)'),
    ('FR-YB9', 'FR-YB9 (Neuillay-les-Bois, Indre, France)'),
    ('FR-XNU', 'FR-XNU (Neuillé, Maine-et-Loire, France)'),
    ('FR-NPR', 'FR-NPR (Neuillé-Pont-Pierre, Indre-et-Loire, France)'),
    ('FR-UDJ', 'FR-UDJ (Neuilly-en-Donjon, Allier, France)'),
    ('FR-NL7', 'FR-NL7 (Neuilly-en-Dun, Cher, France)'),
    ('FR-NYI', 'FR-NYI (Neuilly-en-Sancerre, Cher, France)'),
    ('FR-NET', 'FR-NET (Neuilly-en-Thelle, Oise, France)'),
    ('FR-NUY', "FR-NUY (Neuilly-lès-Dijon, Côte-d'Or, France)"),
    ('FR-NEQ', "FR-NEQ (Neuilly-l'Évêque, Haute-Marne, France)"),
    ('FR-NEV', 'FR-NEV (Neuilly-Plaisance, Seine-Saint-Denis, France)'),
    ('FR-NYF', 'FR-NYF (Neuilly-Saint-Front, Aisne, France)'),
    ('FR-NCT', 'FR-NCT (Neuilly-sous-Clermont, Oise, France)'),
    ('FR-ZFU', 'FR-ZFU (Neuilly-sur-Marne, Seine-Saint-Denis, France)'),
    ('FR-NSS', 'FR-NSS (Neuilly-sur-Seine, Hauts-de-Seine, France)'),
    ('FR-IUM', 'FR-IUM (Neuilly-sur-Suize, Haute-Marne, France)'),
    ('FR-NLZ', 'FR-NLZ (Neulise, Loire, France)'),
    ('FR-NE5', 'FR-NE5 (Neulliac, Morbihan, France)'),
    ('FR-B4U', 'FR-B4U (Neung-sur-Beuvron, Loir-et-Cher, France)'),
    ('FR-NES', 'FR-NES (Neussargues-Moissac, Cantal, France)'),
    ('FR-V5L', 'FR-V5L (Neuvecelle, Haute-Savoie, France)'),
    ('FR-2NG', 'FR-2NG (Neuve-Église, Bas-Rhin, France)'),
    ('FR-N7O', 'FR-N7O (Neuvelle-lès-Champlitte, Haute-Saône, France)'),
    ('FR-NEM', 'FR-NEM (Neuves-Maisons, Meurthe-et-Moselle, France)'),
    ('FR-NIU', 'FR-NIU (Neuvic, Corrèze, France)'),
    ('FR-NVI', 'FR-NVI (Neuvic, Dordogne, France)'),
    ('FR-NVC', 'FR-NVC (Neuvic-Entier, Haute-Vienne, France)'),
    ('FR-NQC', 'FR-NQC (Neuvicq-le-Château, Charente-Maritime, France)'),
    ('FR-6LL', 'FR-6LL (Neuville, Indre-et-Loire, France)'),
    ('FR-NE3', 'FR-NE3 (Neuville, Puy-de-Dôme, France)'),
    ('FR-NAB', 'FR-NAB (Neuville-aux-Bois, Loiret, France)'),
    ('FR-NDP', 'FR-NDP (Neuville-de-Poitou, Vienne, France)'),
    ('FR-NVF', 'FR-NVF (Neuville-en-Ferrain, Nord, France)'),
    ('FR-NEI', 'FR-NEI (Neuville-lès-Dieppe, Seine-Maritime, France)'),
    ('FR-NVV', 'FR-NVV (Neuville-lès-Vaucouleurs, Meuse, France)'),
    ('FR-N8A', 'FR-N8A (Neuville-Saint-Amand, Aisne, France)'),
    ('FR-NSR', 'FR-NSR (Neuville-Saint-Rémy, Nord, France)'),
    ('FR-ZGA', 'FR-ZGA (Neuville-Saint-Vaast, Pas-de-Calais, France)'),
    ('FR-L5L', 'FR-L5L (Neuville-sur-Ain, Ain, France)'),
    ('FR-ZAF', 'FR-ZAF (Neuville-sur-Escaut, Nord, France)'),
    ('FR-NVO', "FR-NVO (Neuville-sur-Oise, Val-d'Oise, France)"),
    ('FR-NUI', 'FR-NUI (Neuville-sur-Ornain, Meuse, France)'),
    ('FR-NVL', 'FR-NVL (Neuville-sur-Saône, Rhône, France)'),
    ('FR-L5N', 'FR-L5N (Neuville-sur-Sarthe, Sarthe, France)'),
    ('FR-XSE', 'FR-XSE (Neuville-sur-Seine, Aube, France)'),
    ('FR-NLY', 'FR-NLY (Neuvilly, Nord, France)'),
    ('FR-ZFT', 'FR-ZFT (Neuvy-en-Sullias, Loiret, France)'),
    ('FR-NGC', 'FR-NGC (Neuvy-Grandchamp, Saône-et-Loire, France)'),
    ('FR-N2R', 'FR-N2R (Neuvy-le-Roi, Indre-et-Loire, France)'),
    ('FR-NEP', 'FR-NEP (Neuvy-Pailloux, Indre, France)'),
    ('FR-NSP', 'FR-NSP (Neuvy-Saint-Sépulchre, Indre, France)'),
    ('FR-NVU', 'FR-NVU (Neuvy-Sautour, Yonne, France)'),
    ('FR-XUV', 'FR-XUV (Neuvy-sur-Loire, Nièvre, France)'),
    ('FR-NWL', 'FR-NWL (Neuwiller, Haut-Rhin, France)'),
    ('FR-NWS', 'FR-NWS (Neuwiller-lès-Saverne, Bas-Rhin, France)'),
    ('FR-NVS', 'FR-NVS (Nevers, Nièvre, France)'),
    ('FR-NVZ', 'FR-NVZ (Névez, Finistère, France)'),
    ('FR-XEV', 'FR-XEV (Névian, Aude, France)'),
    ('FR-NIL', 'FR-NIL (Néville, Seine-Maritime, France)'),
    ('FR-NEO', 'FR-NEO (Nevoy, Loiret, France)'),
    ('FR-N3J', 'FR-N3J (Nevy-sur-Seille, Jura, France)'),
    ('FR-NXO', 'FR-NXO (Nexon, Haute-Vienne, France)'),
    ('FR-NE2', 'FR-NE2 (Ney, Jura, France)'),
    ('FR-4NE', 'FR-4NE (Neydens, Haute-Savoie, France)'),
    ('FR-NEY', 'FR-NEY (Neyron, Ain, France)'),
    ('FR-NZE', 'FR-NZE (Nézel, Yvelines, France)'),
    ('FR-WNL', "FR-WNL (Nézignan-l'Évêque, Hérault, France)"),
    ('FR-NBB', 'FR-NBB (Nibas, Somme, France)'),
    ('FR-NL2', 'FR-NL2 (Nibelle, Loiret, France)'),
    ('FR-NCE', 'FR-NCE (Nice, Alpes-Maritimes, France)'),
    ('FR-NC9', 'FR-NC9 (Nicole, Lot-et-Garonne, France)'),
    ('FR-DE9', 'FR-DE9 (Niderviller, Moselle, France)'),
    ('FR-NLB', 'FR-NLB (Niederbronn-les-Bains, Bas-Rhin, France)'),
    ('FR-NIE', 'FR-NIE (Niederbruck, Haut-Rhin, France)'),
    ('FR-NIH', 'FR-NIH (Niederhaslach, Bas-Rhin, France)'),
    ('FR-NHM', 'FR-NHM (Niederhergheim, Haut-Rhin, France)'),
    ('FR-NBZ', 'FR-NBZ (Niederlauterbach, Bas-Rhin, France)'),
    ('FR-NDO', 'FR-NDO (Niedermodern, Bas-Rhin, France)'),
    ('FR-WNR', 'FR-WNR (Niedermorschwihr, Haut-Rhin, France)'),
    ('FR-NSZ', 'FR-NSZ (Niederstinzel, Moselle, France)'),
    ('FR-WNB', 'FR-WNB (Nielles-lès-Bléquin, Pas-de-Calais, France)'),
    ('FR-NPP', 'FR-NPP (Nieppe, Nord, France)'),
    ('FR-RGG', 'FR-RGG (Niergnies, Nord, France)'),
    ('FR-4NV', "FR-4NV (Nieuil-l'Espoir, Vienne, France)"),
    ('FR-N87', 'FR-N87 (Nieul, Haute-Vienne, France)'),
    ('FR-NDK', 'FR-NDK (Nieulle-sur-Seudre, Charente-Maritime, France)'),
    ('FR-NSL', "FR-NSL (Nieul-sur-l'Autise, Vendée, France)"),
    ('FR-NIM', 'FR-NIM (Nieul-sur-Mer, Charente-Maritime, France)'),
    ('FR-NVR', 'FR-NVR (Niévroz, Ain, France)'),
    ('FR-NFR', 'FR-NFR (Niffer, Haut-Rhin, France)'),
    ('FR-NHR', 'FR-NHR (Niherne, Indre, France)'),
    ('FR-NVA', 'FR-NVA (Nilvange, Moselle, France)'),
    ('FR-FNI', 'FR-FNI (Nîmes, Gard, France)'),
    ('FR-NLO', 'FR-NLO (Niolon, Bouches-du-Rhône, France)'),
    ('FR-NIT', 'FR-NIT (Niort, Deux-Sèvres, France)'),
    ('FR-NLE', 'FR-NLE (Nissan-lez-Enserune, Hérault, France)'),
    ('FR-NIR', 'FR-NIR (Nitry, Yonne, France)'),
    ('FR-N5V', 'FR-N5V (Nivelle, Nord, France)'),
    ('FR-NVK', 'FR-NVK (Nivigne et Suran, Ain, France)'),
    ('FR-NV2', 'FR-NV2 (Nivillac, Morbihan, France)'),
    ('FR-NML', 'FR-NML (Nivolas-Vermelle, Isère, France)'),
    ('FR-NZS', 'FR-NZS (Nizas, Hérault, France)'),
    ('FR-NNZ', 'FR-NNZ (Nizerolles, Allier, France)'),
    ('FR-NVX', 'FR-NVX (nnecy-le-Vieux, Haute-Savoie, France)'),
    ('FR-NOK', 'FR-NOK (Noailles, Corrèze, France)'),
    ('FR-NHA', 'FR-NHA (Noalhac, Lozère, France)'),
    ('FR-NOC', 'FR-NOC (Nocé, Orne, France)'),
    ('FR-NSX', "FR-NSX (Nod-sur-Seine, Côte-d'Or, France)"),
    ('FR-NZJ', 'FR-NZJ (Noé, Haute-Garonne, France)'),
    ('FR-NO4', 'FR-NO4 (Noé-les-Mallets, Aube, France)'),
    ('FR-NRO', 'FR-NRO (Nogaro, Gers, France)'),
    ('FR-WNG', 'FR-WNG (Nogent, Haute-Marne, France)'),
    ('FR-NBY', 'FR-NBY (Nogent-en-Bassigny, Haute-Marne, France)'),
    ('FR-GJT', "FR-GJT (Nogent-l'Abbesse, Marne, France)"),
    ('FR-NGZ', "FR-NGZ (Nogent-l'Artaud, Aisne, France)"),
    ('FR-GGP', 'FR-GGP (Nogent-le-Phaye, Eure-et-Loir, France)'),
    ('FR-NOG', 'FR-NOG (Nogent-le-Roi, Eure-et-Loir, France)'),
    ('FR-NLR', 'FR-NLR (Nogent-le-Rotrou, Eure-et-Loir, France)'),
    ('FR-NEN', 'FR-NEN (Nogent-sur-Eure, Eure-et-Loir, France)'),
    ('FR-NME', 'FR-NME (Nogent-sur-Marne, Val-de-Marne, France)'),
    ('FR-NCX', 'FR-NCX (Nogent-sur-Oise, Oise, France)'),
    ('FR-NGS', 'FR-NGS (Nogent-sur-Seine, Aube, France)'),
    ('FR-NGV', 'FR-NGV (Nogent-sur-Vernisson, Loiret, France)'),
    ('FR-NUE', 'FR-NUE (Noguères, Pyrénées-Atlantiques, France)'),
    ('FR-T85', 'FR-T85 (Nohic, Tarn-et-Garonne, France)'),
    ('FR-RRU', 'FR-RRU (Noidans-le-Ferroux, Saône-et-Loire, France)'),
    ('FR-NLV', 'FR-NLV (Noidans-lès-Vesoul, Haute-Saône, France)'),
    ('FR-NLX', 'FR-NLX (Noidant-le-Rocheux, Haute-Marne, France)'),
    ('FR-NTL', "FR-NTL (Nointel, Val-d'Oise, France)"),
    ('FR-NR2', 'FR-NR2 (Noircourt, Aisne, France)'),
    ('FR-2DS', 'FR-2DS (Noirefontaine, Doubs, France)'),
    ('FR-NRT', 'FR-NRT (Noirétable, Loire, France)'),
    ('FR-NOI', "FR-NOI (Noirmoutier-en-l'Île, Vendée, France)"),
    ('FR-NT9', 'FR-NT9 (Noironte, Doubs, France)'),
    ('FR-ZAP', 'FR-ZAP (Noiseau, Val-de-Marne, France)'),
    ('FR-NIS', 'FR-NIS (Noisiel, Seine-et-Marne, France)'),
    ('FR-FMN', 'FR-FMN (Noisseville, Moselle, France)'),
    ('FR-NOS', 'FR-NOS (Noisy-le-Grand, Seine-Saint-Denis, France)'),
    ('FR-NRI', 'FR-NRI (Noisy-le-Roi, Yvelines, France)'),
    ('FR-NLS', 'FR-NLS (Noisy-le-Sec, Seine-Saint-Denis, France)'),
    ('FR-NYE', 'FR-NYE (Noisy-sur-École, Seine-et-Marne, France)'),
    ('FR-NZ7', 'FR-NZ7 (Noizé, Seine-Maritime, France)'),
    ('FR-NOX', "FR-NOX (Nolay, Côte-d'Or, France)"),
    ('FR-OAM', 'FR-OAM (Nomain, Nord, France)'),
    ('FR-3NY', 'FR-3NY (Nomeny, Meurthe-et-Moselle, France)'),
    ('FR-NOM', 'FR-NOM (Nomexy, Vosges, France)'),
    ('FR-N25', 'FR-N25 (Nommay, Doubs, France)'),
    ('FR-NC3', 'FR-NC3 (Nonancourt, Eure, France)'),
    ('FR-NO6', 'FR-NO6 (Nonglard, Haute-Savoie, France)'),
    ('FR-N5D', 'FR-N5D (Nonsard, Meuse, France)'),
    ('FR-NTR', 'FR-NTR (Nontron, Dordogne, France)'),
    ('FR-NUQ', 'FR-NUQ (Nordausques, Pas-de-Calais, France)'),
    ('FR-HDE', 'FR-HDE (Nordheim, Bas-Rhin, France)'),
    ('FR-4OH', 'FR-4OH (Nordhouse, Bas-Rhin, France)'),
    ('FR-NRV', "FR-NRV (Norges-la-Ville, Côte-d'Or, France)"),
    ('FR-NNV', 'FR-NNV (Normanville, Eure, France)'),
    ('FR-N6M', 'FR-N6M (Normée, Marne, France)'),
    ('FR-NBS', 'FR-NBS (Norrey-en-Bessin, Calvados, France)'),
    ('FR-NYV', 'FR-NYV (Norroy-le-Veneur, Moselle, France)'),
    ('FR-NQE', 'FR-NQE (Nortkerque, Pas-de-Calais, France)'),
    ('FR-NSE', 'FR-NSE (Nort-sur-Erdre, Loire-Atlantique, France)'),
    ('FR-UY5', 'FR-UY5 (Nostang, Morbihan, France)'),
    ('FR-TOH', 'FR-TOH (Nothalten, Bas-Rhin, France)'),
    ('FR-NDZ', "FR-NDZ (Notre-Dame-d'Allençon, Maine-et-Loire, France)"),
    ('FR-NBD', 'FR-NBD (Notre-Dame-de-Bondeville, Seine-Maritime, France)'),
    ('FR-NDB', 'FR-NDB (Notre-Dame-de-Briançon, Savoie, France)'),
    ('FR-NDG', 'FR-NDG (Notre-Dame-de-Gravenchon, Seine-Maritime, France)'),
    ('FR-DMD', "FR-DMD (Notre-Dame-de-l'Isle, Eure, France)"),
    ('FR-NSA', 'FR-NSA (Notre-Dame-de-Sanilhac, Dordogne, France)'),
    ('FR-N44', 'FR-N44 (Notre-Dame-des-Landes, Loire-Atlantique, France)'),
    ('FR-ND2', 'FR-ND2 (Notre-Dame-des-Millières, Savoie, France)'),
    ('FR-OOE', "FR-OOE (Notre-Dame-d'Oé, Indre-et-Loire, France)"),
    ('FR-NDD', 'FR-NDD (Notre-Dame-du-Touchet, Manche, France)'),
    ('FR-NVM', 'FR-NVM (Nouaillé-Maupertuis, Vienne, France)'),
    ('FR-NLF', 'FR-NLF (Nouan-le-Fuzelier, Loir-et-Cher, France)'),
    ('FR-NUA', 'FR-NUA (Nouâtre, Indre-et-Loire, France)'),
    ('FR-NCK', 'FR-NCK (Nouic, Haute-Vienne, France)'),
    ('FR-N8U', 'FR-N8U (Noulens, Gers, France)'),
    ('FR-TY9', 'FR-TY9 (Nousty, Pyrénées-Atlantiques, France)'),
    ('FR-NH2', 'FR-NH2 (Nouvion-en-Ponthieu, Somme, France)'),
    ('FR-N8M', 'FR-N8M (Nouvion-sur-Meuse, Ardennes, France)'),
    ('FR-NUV', 'FR-NUV (Nouvoitou, Ille-et-Vilaine, France)'),
    ('FR-NZV', 'FR-NZV (Nouzonville, Ardennes, France)'),
    ('FR-NAL', 'FR-NAL (Novalaise, Savoie, France)'),
    ('FR-NS5', 'FR-NS5 (Novéant-sur-Moselle, Moselle, France)'),
    ('FR-NOV', 'FR-NOV (Noves, Bouches-du-Rhône, France)'),
    ('FR-W2C', 'FR-W2C (Novillars, Doubs, France)'),
    ('FR-4NP', 'FR-4NP (Novion-Porcien, Ardennes, France)'),
    ('FR-NYD', "FR-NYD (Noyal, Côtes-d'Armor, France)"),
    ('FR-N9C', 'FR-N9C (Noyal-Châtillon-sur-Seiche, Ille-et-Vilaine, France)'),
    ('FR-NPO', 'FR-NPO (Noyal-Pontivy, Morbihan, France)'),
    ('FR-5VT', 'FR-5VT (Noyal-sous-Bazouges, Ille-et-Vilaine, France)'),
    ('FR-NSV', 'FR-NSV (Noyal-sur-Vilaine, Ille-et-Vilaine, France)'),
    ('FR-YNT', 'FR-YNT (Noyant, Maine-et-Loire, France)'),
    ('FR-NTC', 'FR-NTC (Noyant-et-Aconin, Aisne, France)'),
    ('FR-NYG', 'FR-NYG (Noyant-la-Gravoyère, Maine-et-Loire, France)'),
    ('FR-NRY', 'FR-NRY (Noyarey, Isère, France)'),
    ('FR-NYL', 'FR-NYL (Noyelles, Somme, France)'),
    ('FR-NGO', 'FR-NGO (Noyelles-Godault, Pas-de-Calais, France)'),
    ('FR-NYC', 'FR-NYC (Noyelles-lès-Seclin, Nord, France)'),
    ('FR-6YM', 'FR-6YM (Noyelles-lès-Vermelles, Pas-de-Calais, France)'),
    ('FR-ZFY', 'FR-ZFY (Noyelles-sous-Lens, Pas-de-Calais, France)'),
    ('FR-NUT', 'FR-NUT (Noyelles-sur-Escaut, Nord, France)'),
    ('FR-NYN', 'FR-NYN (Noyen-sur-Sarthe, Sarthe, France)'),
    ('FR-XVY', 'FR-XVY (Noyen-sur-Seine, Seine-et-Marne, France)'),
    ('FR-JFD', 'FR-JFD (Noyers-Saint-Martin, Oise, France)'),
    ('FR-RXC', 'FR-RXC (Noyers-sur-Cher, Loir-et-Cher, France)'),
    ('FR-NOY', 'FR-NOY (Noyon, Oise, France)'),
    ('FR-ZFW', 'FR-ZFW (Nozay, Loire-Atlantique, France)'),
    ('FR-NY9', 'FR-NY9 (Nozay, Essonne, France)'),
    ('FR-NU2', 'FR-NU2 (Nuaillé, Maine-et-Loire, France)'),
    ('FR-NUC', 'FR-NUC (Nuces, Aveyron, France)'),
    ('FR-NCU', "FR-NCU (Nucourt, Val-d'Oise, France)"),
    ('FR-ZNA', 'FR-ZNA (Nueil-les-Aubiers, Deux-Sèvres, France)'),
    ('FR-NJN', 'FR-NJN (Nuelles, Rhône, France)'),
    ('FR-NUO', 'FR-NUO (Nuisement-sur-Coole, Marne, France)'),
    ('FR-NSG', "FR-NSG (Nuits-Saint-Georges, Côte-d'Or, France)"),
    ('FR-NUL', 'FR-NUL (Nully, Haute-Marne, France)'),
    ('FR-NUR', 'FR-NUR (Nurieux-Volognat, Ain, France)'),
    ('FR-NXI', 'FR-NXI (Nux-les-Mines, Pas-de-Calais, France)'),
    ('FR-NYS', 'FR-NYS (Nyls, Pyrénées-Orientales, France)'),
    ('FR-ZBC', 'FR-ZBC (Nyons, Drôme, France)'),
    ('FR-OHB', 'FR-OHB (Oberhausbergen, Bas-Rhin, France)'),
    ('FR-OB2', 'FR-OB2 (Oberhergheim, Haut-Rhin, France)'),
    ('FR-OFM', 'FR-OFM (Oberhoffen-sur-Moder, Bas-Rhin, France)'),
    ('FR-OMD', 'FR-OMD (Obermodern, Bas-Rhin, France)'),
    ('FR-OJW', 'FR-OJW (Obermorschwihr, Haut-Rhin, France)'),
    ('FR-OBE', 'FR-OBE (Obernai, Bas-Rhin, France)'),
    ('FR-OBZ', 'FR-OBZ (Oberstinzel, Moselle, France)'),
    ('FR-OBJ', 'FR-OBJ (Objat, Corrèze, France)'),
    ('FR-2CC', 'FR-2CC (Occey, Haute-Marne, France)'),
    ('FR-QAE', 'FR-QAE (Ocquerre, Seine-et-Marne, France)'),
    ('FR-OQV', 'FR-OQV (Ocqueville, Seine-Maritime, France)'),
    ('FR-OCT', 'FR-OCT (Octeville-sur-Mer, Seine-Maritime, France)'),
    ('FR-OTH', 'FR-OTH (Octon, Hérault, France)'),
    ('FR-OD3', 'FR-OD3 (Odars, Haute-Garonne, France)'),
    ('FR-ODE', 'FR-ODE (Odenas, Rhône, France)'),
    ('FR-RH6', 'FR-RH6 (Oderen, Haut-Rhin, France)'),
    ('FR-ODS', 'FR-ODS (Odos, Hautes-Pyrénées, France)'),
    ('FR-OMG', 'FR-OMG (Oermingen, Bas-Rhin, France)'),
    ('FR-OEQ', 'FR-OEQ (Oeting, Moselle, France)'),
    ('FR-2KL', 'FR-2KL (Oeuf-en-Ternois, Pas-de-Calais, France)'),
    ('FR-OFD', 'FR-OFD (Offendorf, Bas-Rhin, France)'),
    ('FR-E4R', 'FR-E4R (Offin, Pas-de-Calais, France)'),
    ('FR-OFV', 'FR-OFV (Offranville, Seine-Maritime, France)'),
    ('FR-OJG', 'FR-OJG (Oger, Marne, France)'),
    ('FR-OLB', 'FR-OLB (Ogeu-les-Bains, Pyrénées-Atlantiques, France)'),
    ('FR-OHR', 'FR-OHR (Ohain, Nord, France)'),
    ('FR-OGI', 'FR-OGI (Oignies, Pas-de-Calais, France)'),
    ('FR-OYI', 'FR-OYI (Oigny-en-Valois, Aisne, France)'),
    ('FR-GTO', 'FR-GTO (Oingt, Rhône, France)'),
    ('FR-IOR', 'FR-IOR (Oiron, Deux-Sèvres, France)'),
    ('FR-OIR', 'FR-OIR (Oiry, Marne, France)'),
    ('FR-OSY', 'FR-OSY (Oisly, Loir-et-Cher, France)'),
    ('FR-OS4', 'FR-OS4 (Oisseau, Mayenne, France)'),
    ('FR-O3T', 'FR-O3T (Oisseau-le-Petit, Sarthe, France)'),
    ('FR-OIL', 'FR-OIL (Oissel, Seine-Maritime, France)'),
    ('FR-O2Z', 'FR-O2Z (Oizé, Sarthe, France)'),
    ('FR-RGX', 'FR-RGX (Olargues, Hérault, France)'),
    ('FR-OLY', 'FR-OLY (Olby, Puy-de-Dôme, France)'),
    ('FR-YZX', 'FR-YZX (Olemps, Aveyron, France)'),
    ('FR-OVT', 'FR-OVT (Olivet, Loiret, France)'),
    ('FR-2VL', 'FR-2VL (Olizy-et-Violaine, Marne, France)'),
    ('FR-OLA', 'FR-OLA (Ollainville, Essonne, France)'),
    ('FR-O83', 'FR-O83 (Ollières, Var, France)'),
    ('FR-OGU', 'FR-OGU (Olliergues, Puy-de-Dôme, France)'),
    ('FR-OOL', 'FR-OOL (Ollioules, Var, France)'),
    ('FR-OM2', 'FR-OM2 (Olmeto, Corse-du-Sud, France)'),
    ('FR-OSM', 'FR-OSM (Olonne-sur-Mer, Vendée, France)'),
    ('FR-43H', 'FR-43H (Olonzac, Hérault, France)'),
    ('FR-OLO', 'FR-OLO (Oloron-Sainte-Marie, Pyrénées-Atlantiques, France)'),
    ('FR-OMZ', 'FR-OMZ (Omet, Gironde, France)'),
    ('FR-OJM', 'FR-OJM (Omey, Marne, France)'),
    ('FR-OYC', 'FR-OYC (Oncy-sur-École, Essonne, France)'),
    ('FR-JFM', 'FR-JFM (Ondes, Haute-Garonne, France)'),
    ('FR-OD5', 'FR-OD5 (Ondres, Landes, France)'),
    ('FR-OLC', 'FR-OLC (Onet-le-Château, Aveyron, France)'),
    ('FR-AOJ', 'FR-AOJ (Onjon, Aube, France)'),
    ('FR-LY6', 'FR-LY6 (Onlay, Nièvre, France)'),
    ('FR-ONG', 'FR-ONG (Onnaing, Nord, France)'),
    ('FR-O3N', 'FR-O3N (Onnion, Haute-Savoie, France)'),
    ('FR-OEB', 'FR-OEB (Ons-en-Bray, Oise, France)'),
    ('FR-ONL', 'FR-ONL (Onville, Meurthe-et-Moselle, France)'),
    ('FR-OZN', 'FR-OZN (Onzain, Loir-et-Cher, France)'),
    ('FR-OPI', 'FR-OPI (Opio, Alpes-Maritimes, France)'),
    ('FR-OPP', 'FR-OPP (Oppède, Vaucluse, France)'),
    ('FR-O2A', 'FR-O2A (Oraàs, Pyrénées-Atlantiques, France)'),
    ('FR-OSG', 'FR-OSG (Oradour-Saint-Genest, Haute-Vienne, France)'),
    ('FR-OGE', 'FR-OGE (Oradour-sur-Glane, Haute-Vienne, France)'),
    ('FR-OSV', 'FR-OSV (Oradour-sur-Vayres, Haute-Vienne, France)'),
    ('FR-OSO', 'FR-OSO (Oraison, Alpes-de-Haute-Provence, France)'),
    ('FR-ORA', 'FR-ORA (Orange, Vaucluse, France)'),
    ('FR-OJ9', 'FR-OJ9 (Orbagna, Jura, France)'),
    ('FR-MZY', "FR-MZY (Orbais-l'Abbaye, Marne, France)"),
    ('FR-OE4', 'FR-OE4 (Orbec-En-Auge, Calvados, France)'),
    ('FR-OBY', 'FR-OBY (Orbey, Haut-Rhin, France)'),
    ('FR-C7Y', 'FR-C7Y (Orçay, Loir-et-Cher, France)'),
    ('FR-EER', 'FR-EER (Orcet, France)'),
    ('FR-7YT', 'FR-7YT (Orchaise, Loir-et-Cher, France)'),
    ('FR-OHP', 'FR-OHP (Orchamps, Jura, France)'),
    ('FR-OV2', 'FR-OV2 (Orchamps-Vennes, Doubs, France)'),
    ('FR-ORC', 'FR-ORC (Orchies, Nord, France)'),
    ('FR-OCI', 'FR-OCI (Orcières, Hautes-Alpes, France)'),
    ('FR-OCZ', 'FR-OCZ (Orcines, Puy-de-Dôme, France)'),
    ('FR-OQ9', 'FR-OQ9 (Ordan-Larroque, Gers, France)'),
    ('FR-A8N', 'FR-A8N (Ordonnaz, Ain, France)'),
    ('FR-OO2', 'FR-OO2 (Ore, Haute-Garonne, France)'),
    ('FR-O8J', "FR-O8J (Orée d'Anjou, Maine-et-Loire, France)"),
    ('FR-OGL', 'FR-OGL (Orgelet, Jura, France)'),
    ('FR-O7Y', 'FR-O7Y (Orgenoy, Seine-et-Marne, France)'),
    ('FR-OGJ', 'FR-OGJ (Orgères, Ille-et-Vilaine, France)'),
    ('FR-B9G', 'FR-B9G (Orgères-en-Beauce, Eure-et-Loir, France)'),
    ('FR-ORW', 'FR-ORW (Orgerus, Yvelines, France)'),
    ('FR-O6R', 'FR-O6R (Orges, Haute-Marne, France)'),
    ('FR-ORG', 'FR-ORG (Orgeval, Aisne, France)'),
    ('FR-OVY', 'FR-OVY (Orgeval, Yvelines, France)'),
    ('FR-OGN', 'FR-OGN (Orgon, Bouches-du-Rhône, France)'),
    ('FR-OR8', 'FR-OR8 (Origne, Gironde, France)'),
    ('FR-OGS', 'FR-OGS (Orignolles, Charente-Maritime, France)'),
    ('FR-OYT', 'FR-OYT (Origny-en-Thiérache, Aisne, France)'),
    ('FR-OBB', 'FR-OBB (Origny-Sainte-Benoite, Aisne, France)'),
    ('FR-O6T', 'FR-O6T (Oriolles, Charente, France)'),
    ('FR-ND5', 'FR-ND5 (Orist, Landes, France)'),
    ('FR-ORR', 'FR-ORR (Orléans, Loiret, France)'),
    ('FR-ROO', 'FR-ROO (Orléans Sta/Rouen, Seine-Maritime, France)'),
    ('FR-ORY', 'FR-ORY (Orly, Val-de-Marne, France)'),
    ('FR-YLR', 'FR-YLR (Orly, Val-de-Marne, France)'),
    ('FR-OMA', 'FR-OMA (Ormes, Aube, France)'),
    ('FR-OME', 'FR-OME (Ormes, Eure, France)'),
    ('FR-OML', 'FR-OML (Ormes, Loiret, France)'),
    ('FR-ORM', 'FR-ORM (Ormes, Marne, France)'),
    ('FR-OMS', 'FR-OMS (Ormes, Saône-et-Loire, France)'),
    ('FR-PV7', 'FR-PV7 (Ormesson-sur-Marne, Val-de-Marne, France)'),
    ('FR-ORO', 'FR-ORO (Ormoy, Essonne, France)'),
    ('FR-OYV', 'FR-OYV (Ormoy-Villers, Oise, France)'),
    ('FR-PV8', 'FR-PV8 (Ornaisons, Aude, France)'),
    ('FR-ONS', 'FR-ONS (Ornans, Doubs, France)'),
    ('FR-ORX', 'FR-ORX (Ornex, Ain, France)'),
    ('FR-OZM', 'FR-OZM (Ornézan, Gers, France)'),
    ('FR-ORN', 'FR-ORN (Ornon, Isère, France)'),
    ('FR-JTT', 'FR-JTT (Oron, Moselle, France)'),
    ('FR-OPN', 'FR-OPN (Orphin, Yvelines, France)'),
    ('FR-V8R', 'FR-V8R (Orry-la-Ville, Oise, France)'),
    ('FR-QRO', 'FR-QRO (Ors, Nord, France)'),
    ('FR-PV9', 'FR-PV9 (Orsan, Gard, France)'),
    ('FR-S8N', 'FR-S8N (Orsans, Aude, France)'),
    ('FR-ORS', 'FR-ORS (Orsay, Essonne, France)'),
    ('FR-HRW', 'FR-HRW (Orschwihr, Haut-Rhin, France)'),
    ('FR-WOR', 'FR-WOR (Orschwiller, Bas-Rhin, France)'),
    ('FR-ON9', 'FR-ON9 (Orsennes, Indre, France)'),
    ('FR-ORT', 'FR-ORT (Orthez, Pyrénées-Atlantiques, France)'),
    ('FR-FXQ', 'FR-FXQ (Orthoux-Sérignac-Quilhan, Gard, France)'),
    ('FR-ORV', 'FR-ORV (Orval, Cher, France)'),
    ('FR-OVA', 'FR-OVA (Orval, Manche, France)'),
    ('FR-ORU', 'FR-ORU (Orvault, Loire-Atlantique, France)'),
    ('FR-ORI', 'FR-ORI (Orville, Pas-de-Calais, France)'),
    ('FR-WOB', 'FR-WOB (Osenbach, Haut-Rhin, France)'),
    ('FR-8YU', 'FR-8YU (Oslon, Saône-et-Loire, France)'),
    ('FR-5IO', 'FR-5IO (Os-Marsillon, Pyrénées-Atlantiques, France)'),
    ('FR-OYM', 'FR-OYM (Osmoy, Yvelines, France)'),
    ('FR-OSN', "FR-OSN (Osny, Val-d'Oise, France)"),
    ('FR-OSJ', 'FR-OSJ (Osséja, Pyrénées-Orientales, France)'),
    ('FR-QR3', 'FR-QR3 (Osserain-Rivareyte, Pyrénées-Atlantiques, France)'),
    ('FR-OES', 'FR-OES (Ossès, Pyrénées-Atlantiques, France)'),
    ('FR-WOH', 'FR-WOH (Ostheim, Haut-Rhin, France)'),
    ('FR-OHF', 'FR-OHF (Osthoffen, Bas-Rhin, France)'),
    ('FR-O59', 'FR-O59 (Ostricourt, Nord, France)'),
    ('FR-OTW', 'FR-OTW (Ostwald, Bas-Rhin, France)'),
    ('FR-PO4', 'FR-PO4 (Ota, Corse-du-Sud, France)'),
    ('FR-T8S', 'FR-T8S (Othis, Seine-et-Marne, France)'),
    ('FR-OTG', 'FR-OTG (Ottange, Moselle, France)'),
    ('FR-OTE', 'FR-OTE (Otterswiller, Bas-Rhin, France)'),
    ('FR-OTM', 'FR-OTM (Ottmarsheim, Haut-Rhin, France)'),
    ('FR-XOT', 'FR-XOT (Ottrott, Bas-Rhin, France)'),
    ('FR-OAV', 'FR-OAV (Ouarville, Eure-et-Loir, France)'),
    ('FR-D7D', 'FR-D7D (Ouchamps, Loir-et-Cher, France)'),
    ('FR-OUC', 'FR-OUC (Oucques, Loir-et-Cher, France)'),
    ('FR-OUD', 'FR-OUD (Oudalle, Seine-Maritime, France)'),
    ('FR-XAL', 'FR-XAL (Oudon, Loire-Atlantique, France)'),
    ('FR-OS2', 'FR-OS2 (Ouessant, Finistère, France)'),
    ('FR-RHP', 'FR-RHP (Ouessant, Finistère, France)'),
    ('FR-OUG', 'FR-OUG (Ouge, Haute-Saône, France)'),
    ('FR-5OU', 'FR-5OU (Ouides, Haute-Loire, France)'),
    ('FR-XOO', 'FR-XOO (Ouilly-du-Houley, Calvados, France)'),
    ('FR-OLV', 'FR-OLV (Ouilly-le-Vicomte, Calvados, France)'),
    ('FR-OUI', 'FR-OUI (Ouistreham, Calvados, France)'),
    ('FR-OHC', 'FR-OHC (Oulchy-le-Château, Aisne, France)'),
    ('FR-ULZ', 'FR-ULZ (Oulins, Eure-et-Loir, France)'),
    ('FR-OUL', 'FR-OUL (Oullins, Rhône, France)'),
    ('FR-OMK', 'FR-OMK (Oulmes, Vendée, France)'),
    ('FR-OP4', 'FR-OP4 (Oupia, Hérault, France)'),
    ('FR-OCM', 'FR-OCM (Ourches-sur-Meuse, Meuse, France)'),
    ('FR-NV5', 'FR-NV5 (Ourouër, Nièvre, France)'),
    ('FR-OXS', 'FR-OXS (Ouroux-sur-Saône, Saône-et-Loire, France)'),
    ('FR-OU2', 'FR-OU2 (Oursel-Maison, Oise, France)'),
    ('FR-3IX', 'FR-3IX (Ourville-en-Caux, Seine-Maritime, France)'),
    ('FR-QST', 'FR-QST (Oust, Ariège, France)'),
    ('FR-O8M', 'FR-O8M (Oust-Marest, Somme, France)'),
    ('FR-OAE', 'FR-OAE (Outarville, Loiret, France)'),
    ('FR-OPC', 'FR-OPC (Outreau, Pas-de-Calais, France)'),
    ('FR-OTZ', 'FR-OTZ (Outriaz, Ain, France)'),
    ('FR-OVL', 'FR-OVL (Ouveillan, Aude, France)'),
    ('FR-OBT', 'FR-OBT (Ouville-la-Bien-Tournée, Calvados, France)'),
    ('FR-OVV', 'FR-OVV (Ouville-la-Rivière, Seine-Maritime, France)'),
    ('FR-IE9', 'FR-IE9 (Ouzilly, Vienne, France)'),
    ('FR-OUZ', 'FR-OUZ (Ouzouer-le-Marché, Loir-et-Cher, France)'),
    ('FR-OZK', 'FR-OZK (Ouzouer-sur-Loire, Loiret, France)'),
    ('FR-OST', 'FR-OST (Ouzouer-sur-Trézée, Loiret, France)'),
    ('FR-O5P', 'FR-O5P (Oye-Plage, Pas-de-Calais, France)'),
    ('FR-OYO', 'FR-OYO (Oyonnax, Ain, France)'),
    ('FR-OY2', 'FR-OY2 (Oyré, Vienne, France)'),
    ('FR-Y5B', 'FR-Y5B (Oytier-Saint-Oblas, Isère, France)'),
    ('FR-OLF', 'FR-OLF (Ozoir-la-Ferrière, Seine-et-Marne, France)'),
    ('FR-OZO', 'FR-OZO (Ozon, Ardèche, France)'),
    ('FR-OZV', 'FR-OZV (Ozouer-le-Voulgis, Seine-et-Marne, France)'),
    ('FR-ZLR', 'FR-ZLR (Ozouer-sur-Loire, Loiret, France)'),
    ('FR-PBQ', "FR-PBQ (Pabu, Côtes-d'Armor, France)"),
    ('FR-PAE', 'FR-PAE (Pacé, Ille-et-Vilaine, France)'),
    ('FR-PAC', 'FR-PAC (Pacy-sur-Eure, Eure, France)'),
    ('FR-PJD', 'FR-PJD (Padern, Aude, France)'),
    ('FR-PAD', "FR-PAD (Pagny-la-Ville, Côte-d'Or, France)"),
    ('FR-PYC', "FR-PYC (Pagny-le-Château, Côte-d'Or, France)"),
    ('FR-P8G', 'FR-P8G (Pagny-lès-Goin, Moselle, France)'),
    ('FR-PAG', 'FR-PAG (Pagny-sur-Meuse, Meuse, France)'),
    ('FR-PPP', 'FR-PPP (Pagny-sur-Moselle, Meurthe-et-Moselle, France)'),
    ('FR-PA3', 'FR-PA3 (Paillart, Oise, France)'),
    ('FR-PNU', 'FR-PNU (Paillencourt, Nord, France)'),
    ('FR-PJL', 'FR-PJL (Paillet, Gironde, France)'),
    ('FR-PBF', 'FR-PBF (Paimbuf, Loire-Atlantique, France)'),
    ('FR-PAI', "FR-PAI (Paimpol, Côtes-d'Armor, France)"),
    ('FR-I35', 'FR-I35 (Paimpont, Ille-et-Vilaine, France)'),
    ('FR-PAU', 'FR-PAU (Paladru, Isère, France)'),
    ('FR-PAL', 'FR-PAL (Palaiseau, Essonne, France)'),
    ('FR-PKJ', 'FR-PKJ (Palaja, Aude, France)'),
    ('FR-PJV', 'FR-PJV (Palau-del-Vidre, Pyrénées-Orientales, France)'),
    ('FR-PAF', 'FR-PAF (Palavas-les-Flots, Hérault, France)'),
    ('FR-PGS', 'FR-PGS (Palinges, Saône-et-Loire, France)'),
    ('FR-PLS', 'FR-PLS (Palis, Aube, France)'),
    ('FR-P8L', 'FR-P8L (Palladuc, Puy-de-Dôme, France)'),
    ('FR-P7A', 'FR-P7A (Palleville, Tarn, France)'),
    ('FR-UAU', 'FR-UAU (Palluau, Vendée, France)'),
    ('FR-PSN', 'FR-PSN (Palluau-sur-Indre, Indre, France)'),
    ('FR-PMS', 'FR-PMS (Pamiers, Ariège, France)'),
    ('FR-PPX', 'FR-PPX (Pamproux, Deux-Sèvres, France)'),
    ('FR-YU6', 'FR-YU6 (Panassac, Gers, France)'),
    ('FR-3PZ', 'FR-3PZ (Panazol, Haute-Vienne, France)'),
    ('FR-PQA', 'FR-PQA (Pancé, Ille-et-Vilaine, France)'),
    ('FR-PG8', 'FR-PG8 (Pange, Moselle, France)'),
    ('FR-PNI', 'FR-PNI (Panissières, Loire, France)'),
    ('FR-PJR', 'FR-PJR (Panjas, Gers, France)'),
    ('FR-9A9', 'FR-9A9 (Pannecé, Loire-Atlantique, France)'),
    ('FR-PAS', 'FR-PAS (Pannes, Loiret, France)'),
    ('FR-PN3', 'FR-PN3 (Pannes, Meurthe-et-Moselle, France)'),
    ('FR-P42', 'FR-P42 (Pannessières, Jura, France)'),
    ('FR-PZY', 'FR-PZY (Pansey, Haute-Marne, France)'),
    ('FR-TIN', 'FR-TIN (Pantin, Seine-Saint-Denis, France)'),
    ('FR-PZO', 'FR-PZO (Panzoult, Indre-et-Loire, France)'),
    ('FR-R7Y', 'FR-R7Y (Parassy, Cher, France)'),
    ('FR-PYD', 'FR-PYD (Paray-Douaville, Deux-Sèvres, France)'),
    ('FR-PLM', 'FR-PLM (Paray-le-Monial, Saône-et-Loire, France)'),
    ('FR-PVK', 'FR-PVK (Paray-Vieille-Poste, Essonne, France)'),
    ('FR-RZA', 'FR-RZA (Paraza, Aude, France)'),
    ('FR-PCP', 'FR-PCP (Parçay-les-Pins, Maine-et-Loire, France)'),
    ('FR-PME', 'FR-PME (Parçay-Meslay, Indre-et-Loire, France)'),
    ('FR-PAV', 'FR-PAV (Parçay-sur-Vienne, Indre-et-Loire, France)'),
    ('FR-RPH', 'FR-RPH (Parcé-sur-Sarthe, Sarthe, France)'),
    ('FR-PRX', 'FR-PRX (Parcieux, Ain, France)'),
    ('FR-DAA', 'FR-DAA (Pardaillan, Lot-et-Garonne, France)'),
    ('FR-DIS', 'FR-DIS (Pardies, Pyrénées-Atlantiques, France)'),
    ('FR-PMP', 'FR-PMP (Parempuyre, Gironde, France)'),
    ('FR-PT2', 'FR-PT2 (Parent, Puy-de-Dôme, France)'),
    ('FR-PEB', 'FR-PEB (Parentis-en-Born, Landes, France)'),
    ('FR-DOV', 'FR-DOV (Parfondeval, Aisne, France)'),
    ('FR-GMR', 'FR-GMR (Pargny-lès-Reims, Marne, France)'),
    ('FR-PZM', 'FR-PZM (Pargny-sous-Mureau, Vosges, France)'),
    ('FR-PYX', 'FR-PYX (Pargny-sur-Saulx, Marne, France)'),
    ('FR-35P', 'FR-35P (Parigné, Ille-et-Vilaine, France)'),
    ('FR-PAQ', "FR-PAQ (Parigné-l'Évêque, Sarthe, France)"),
    ('FR-PPG', 'FR-PPG (Parigny, France)'),
    ('FR-PAR', 'FR-PAR (Paris, Paris, France)'),
    ('FR-PLD', 'FR-PLD (Paris-La Défense, Hauts-de-Seine, France)'),
    ('FR-PNG', "FR-PNG (Paris-l'Hôpital, Saône-et-Loire, France)"),
    ('FR-PT5', 'FR-PT5 (Parisot, Tarn, France)'),
    ('FR-POG', 'FR-POG (Parleboscq, Landes, France)'),
    ('FR-PRN', 'FR-PRN (Parnac, Lot, France)'),
    ('FR-PQG', 'FR-PQG (Parnay, Maine-et-Loire, France)'),
    ('FR-PR4', 'FR-PR4 (Paron, Yonne, France)'),
    ('FR-P2S', 'FR-P2S (Paroy-sur-Tholon, Yonne, France)'),
    ('FR-PAA', 'FR-PAA (Parsac, Creuse, France)'),
    ('FR-PS4', 'FR-PS4 (Parsac, Gironde, France)'),
    ('FR-PTY', 'FR-PTY (Parthenay, Deux-Sèvres, France)'),
    ('FR-YOL', 'FR-YOL (Partinello, Corse-du-Sud, France)'),
    ('FR-PJ7', 'FR-PJ7 (Pas-de-Jeu, Deux-Sèvres, France)'),
    ('FR-DK9', 'FR-DK9 (Pas-en-Artois, Pas-de-Calais, France)'),
    ('FR-PA4', 'FR-PA4 (Passa, Pyrénées-Orientales, France)'),
    ('FR-PWQ', 'FR-PWQ (Passais, Orne, France)'),
    ('FR-PVT', 'FR-PVT (Passavant-la-Rochère, Haute-Saône, France)'),
    ('FR-PS2', 'FR-PS2 (Passavant-sur-Layon, Maine-et-Loire, France)'),
    ('FR-PZL', 'FR-PZL (Passel, Oise, France)'),
    ('FR-P39', 'FR-P39 (Passenans, Jura, France)'),
    ('FR-APS', 'FR-APS (Passins, Isère, France)'),
    ('FR-PSU', 'FR-PSU (Passy, Haute-Savoie, France)'),
    ('FR-PY5', 'FR-PY5 (Passy-Grigny, Marne, France)'),
    ('FR-PS3', 'FR-PS3 (Passy-sur-Marne, Aisne, France)'),
    ('FR-PAH', 'FR-PAH (Patay, Loiret, France)'),
    ('FR-JPT', 'FR-JPT (Patornay, Jura, France)'),
    ('FR-PA5', 'FR-PA5 (Patrimonio, Haute-Corse, France)'),
    ('FR-PUF', 'FR-PUF (Pau, Pyrénées-Atlantiques, France)'),
    ('FR-UU5', 'FR-UU5 (Paucourt, Loiret, France)'),
    ('FR-PAP', 'FR-PAP (Pauillac, Gironde, France)'),
    ('FR-EP9', "FR-EP9 (Paule, Côtes-d'Armor, France)"),
    ('FR-PUH', 'FR-PUH (Paulhac, Creuse, France)'),
    ('FR-JHR', 'FR-JHR (Paulhac, Haute-Garonne, France)'),
    ('FR-PLH', 'FR-PLH (Paulhaguet, Haute-Loire, France)'),
    ('FR-PLN', 'FR-PLN (Paulhan, Hérault, France)'),
    ('FR-VJI', 'FR-VJI (Pauligne, Aude, France)'),
    ('FR-VPU', 'FR-VPU (Pauvres, Ardennes, France)'),
    ('FR-PV6', 'FR-PV6 (Pavie, Gers, France)'),
    ('FR-QLY', 'FR-QLY (Pavilly, Seine-Maritime, France)'),
    ('FR-IYK', 'FR-IYK (Payns, Aube, France)'),
    ('FR-QPR', 'FR-QPR (Payré, Vienne, France)'),
    ('FR-YJO', 'FR-YJO (Payros-Cazautets, Landes, France)'),
    ('FR-ZUY', 'FR-ZUY (Pazayac, Dordogne, France)'),
    ('FR-APZ', 'FR-APZ (Paziols, Aude, France)'),
    ('FR-P8Y', 'FR-P8Y (Pazy, Nièvre, France)'),
    ('FR-PGW', 'FR-PGW (Peaugres, Ardèche, France)'),
    ('FR-PUB', 'FR-PUB (Péaule, Morbihan, France)'),
    ('FR-PBO', 'FR-PBO (Pechbonnieu, Haute-Garonne, France)'),
    ('FR-PC8', 'FR-PC8 (Pécorade, Landes, France)'),
    ('FR-PQU', 'FR-PQU (Pecqueuse, Essonne, France)'),
    ('FR-5PE', "FR-5PE (Pédernec, Côtes-d'Armor, France)"),
    ('FR-HPE', "FR-HPE (Pégairolles-de-l'Escalette, Hérault, France)"),
    ('FR-PEG', 'FR-PEG (Pégomas, Alpes-Maritimes, France)'),
    ('FR-GHP', 'FR-GHP (Péguilhan, Haute-Garonne, France)'),
    ('FR-PE3', 'FR-PE3 (Peille, Alpes-Maritimes, France)'),
    ('FR-PZ6', 'FR-PZ6 (Peillon, France)'),
    ('FR-PX7', 'FR-PX7 (Peillonnex, Haute-Savoie, France)'),
    ('FR-PN9', 'FR-PN9 (Peisey-Nancroix, Savoie, France)'),
    ('FR-XPE', 'FR-XPE (Pélissanne, Bouches-du-Rhône, France)'),
    ('FR-PEL', 'FR-PEL (Pellegrue, Gironde, France)'),
    ('FR-PY4', 'FR-PY4 (Pelousey, Doubs, France)'),
    ('FR-PEE', 'FR-PEE (Peltre, Moselle, France)'),
    ('FR-ELU', 'FR-ELU (Pélussin, Loire, France)'),
    ('FR-2PC', 'FR-2PC (Pencran, Finistère, France)'),
    ('FR-U6Y', 'FR-U6Y (Pénestin, Morbihan, France)'),
    ('FR-NMA', 'FR-NMA (Penmarch, Finistère, France)'),
    ('FR-NRH', "FR-NRH (Penmarc'H Point, Finistère, France)"),
    ('FR-PXU', 'FR-PXU (Pennautier, Aude, France)'),
    ('FR-PEN', "FR-PEN (Penne-d'Agenais, Lot-et-Garonne, France)"),
    ('FR-P9N', 'FR-P9N (Pennedepie, Calvados, France)'),
    ('FR-PC9', 'FR-PC9 (Penta-di-Casinca, Haute-Corse, France)'),
    ('FR-VPN', "FR-VPN (Penvénan, Côtes-d'Armor, France)"),
    ('FR-PX2', 'FR-PX2 (Pépieux, Aude, France)'),
    ('FR-PEJ', 'FR-PEJ (Perceneige, Yonne, France)'),
    ('FR-PCJ', 'FR-PCJ (Percey, Yonne, France)'),
    ('FR-PYY', 'FR-PYY (Percy, Manche, France)'),
    ('FR-PCS', 'FR-PCS (Pérenchies, Nord, France)'),
    ('FR-P3R', 'FR-P3R (Peri, Corse-du-Sud, France)'),
    ('FR-PEI', 'FR-PEI (Périers, Manche, France)'),
    ('FR-PPZ', 'FR-PPZ (Pérignac, Charente-Maritime, France)'),
    ('FR-G63', 'FR-G63 (Pérignat-lès-Sarliève, Puy-de-Dôme, France)'),
    ('FR-PXG', 'FR-PXG (Périgneux, Loire, France)'),
    ('FR-YYR', 'FR-YYR (Périgny, Allier, France)'),
    ('FR-PGY', 'FR-PGY (Périgny, Charente-Maritime, France)'),
    ('FR-PGX', 'FR-PGX (Périgueux, Dordogne, France)'),
    ('FR-PVV', "FR-PVV (Pernand-Vergelesses, Côte-d'Or, France)"),
    ('FR-PWA', 'FR-PWA (Pernant, Aisne, France)'),
    ('FR-PQS', 'FR-PQS (Pernes, Pas-de-Calais, France)'),
    ('FR-PFS', 'FR-PFS (Pernes-les-Fontaines, Vaucluse, France)'),
    ('FR-POS', 'FR-POS (Pérols, Hérault, France)'),
    ('FR-PN5', 'FR-PN5 (Péron, Ain, France)'),
    ('FR-ONA', 'FR-ONA (Péronnas, Ain, France)'),
    ('FR-77N', 'FR-77N (Péronne, Saône-et-Loire, France)'),
    ('FR-PEO', 'FR-PEO (Péronne, Somme, France)'),
    ('FR-PEW', 'FR-PEW (Pérouges, Ain, France)'),
    ('FR-86P', 'FR-86P (Pérouse, Territoire de Belfort, France)'),
    ('FR-ZL7', 'FR-ZL7 (Perpezac-le-Blanc, Corrèze, France)'),
    ('FR-PGF', 'FR-PGF (Perpignan, Pyrénées-Orientales, France)'),
    ('FR-UX4', 'FR-UX4 (Perquie, Landes, France)'),
    ('FR-XPF', 'FR-XPF (Perrecy-les-Forges, Saône-et-Loire, France)'),
    ('FR-PEX', 'FR-PEX (Perreux, Loire, France)'),
    ('FR-PXR', 'FR-PXR (Perrex, Ain, France)'),
    ('FR-PQD', 'FR-PQD (Perriers-sur-Andelle, Eure, France)'),
    ('FR-PRG', 'FR-PRG (Perrignier, Haute-Savoie, France)'),
    ('FR-PGK', 'FR-PGK (Perrigny, Jura, France)'),
    ('FR-PRY', "FR-PRY (Perrigny-lès-Dijon, Côte-d'Or, France)"),
    ('FR-PGR', "FR-PGR (Perros-Guirec, Côtes-d'Armor, France)"),
    ('FR-PS9', "FR-PS9 (Perros-Guirec, Côtes-d'Armor, France)"),
    ('FR-EOU', 'FR-EOU (Perrou, Orne, France)'),
    ('FR-PWR', 'FR-PWR (Perroy, Nièvre, France)'),
    ('FR-PZN', 'FR-PZN (Perrusson, Indre-et-Loire, France)'),
    ('FR-PRS', "FR-PRS (Persan, Val-d'Oise, France)"),
    ('FR-PEQ', 'FR-PEQ (Pertain, Somme, France)'),
    ('FR-PEH', 'FR-PEH (Perthes, Seine-et-Marne, France)'),
    ('FR-PTU', 'FR-PTU (Pertuis, Vaucluse, France)'),
    ('FR-PE6', 'FR-PE6 (Pescadoires, Lot, France)'),
    ('FR-PES', 'FR-PES (Peschadoires, Puy-de-Dôme, France)'),
    ('FR-EE7', 'FR-EE7 (Pesmes, Haute-Saône, France)'),
    ('FR-PEC', 'FR-PEC (Pessac, Gironde, France)'),
    ('FR-PE7', 'FR-PE7 (Pessac-sur-Dordogne, Gironde, France)'),
    ('FR-YSN', 'FR-YSN (Pessines, Charente-Maritime, France)'),
    ('FR-PTB', 'FR-PTB (Petersbach, Bas-Rhin, France)'),
    ('FR-PQ3', 'FR-PQ3 (Petit-Appeville, Seine-Maritime, France)'),
    ('FR-PET', 'FR-PET (Petit-Couronne, Seine-Maritime, France)'),
    ('FR-PZR', 'FR-PZR (Petit-Cur, Savoie, France)'),
    ('FR-PTF', 'FR-PTF (Petite-Forêt, Nord, France)'),
    ('FR-ETF', 'FR-ETF (Petit-Fayt, Nord, France)'),
    ('FR-IPE', 'FR-IPE (Petit-Mars, Loire-Atlantique, France)'),
    ('FR-PE8', 'FR-PE8 (Petit-Palais-et-Cornemps, Gironde, France)'),
    ('FR-PTR', 'FR-PTR (Petit-Réderching, Moselle, France)'),
    ('FR-JAZ', 'FR-JAZ (Peujard, Gironde, France)'),
    ('FR-PE9', 'FR-PE9 (Peumérit, Finistère, France)'),
    ('FR-2PV', 'FR-2PV (Pévy, Marne, France)'),
    ('FR-PXI', 'FR-PXI (Pexiora, Aude, France)'),
    ('FR-PXO', 'FR-PXO (Pexonne, Meurthe-et-Moselle, France)'),
    ('FR-YMN', 'FR-YMN (Peymeinade, Alpes-Maritimes, France)'),
    ('FR-PYN', 'FR-PYN (Peynier, Bouches-du-Rhône, France)'),
    ('FR-PYP', 'FR-PYP (Peypin, Bouches-du-Rhône, France)'),
    ('FR-G9Z', 'FR-G9Z (Peyrat-la-Nonière, Creuse, France)'),
    ('FR-PC4', 'FR-PC4 (Peyrat-le-Château, Haute-Vienne, France)'),
    ('FR-P4E', 'FR-P4E (Peyraud, Ardèche, France)'),
    ('FR-PEY', 'FR-PEY (Peyrehorade, Landes, France)'),
    ('FR-6PP', 'FR-6PP (Peyrelongue-Abos, Pyrénées-Atlantiques, France)'),
    ('FR-PO9', 'FR-PO9 (Peyrestortes, Pyrénées-Orientales, France)'),
    ('FR-WPD', 'FR-WPD (Peyriac-de-Mer, Aude, France)'),
    ('FR-WPM', 'FR-WPM (Peyriac-Minervois, Aude, France)'),
    ('FR-PYI', 'FR-PYI (Peyrilhac, Haute-Vienne, France)'),
    ('FR-PYR', 'FR-PYR (Peyrins, Drôme, France)'),
    ('FR-ENP', 'FR-ENP (Peyrolles-en-Provence, Bouches-du-Rhône, France)'),
    ('FR-PYS', 'FR-PYS (Peyruis, Alpes-de-Haute-Provence, France)'),
    ('FR-PYU', 'FR-PYU (Peyzieux-sur-Saône, Ain, France)'),
    ('FR-PEZ', 'FR-PEZ (Pézenas, Hérault, France)'),
    ('FR-Z7P', 'FR-Z7P (Pezens, Aude, France)'),
    ('FR-WPL', 'FR-WPL (Pézilla-la-Rivière, Pyrénées-Orientales, France)'),
    ('FR-FFU', 'FR-FFU (Pfaffenheim, Haut-Rhin, France)'),
    ('FR-PFA', 'FR-PFA (Pfaffenhoffen, Bas-Rhin, France)'),
    ('FR-PZJ', 'FR-PZJ (Pfalzweyer, Bas-Rhin, France)'),
    ('FR-PTT', 'FR-PTT (Pfastatt, Haut-Rhin, France)'),
    ('FR-PFT', 'FR-PFT (Pfetterhouse, Haut-Rhin, France)'),
    ('FR-PHP', 'FR-PHP (Phalempin, Nord, France)'),
    ('FR-PHL', 'FR-PHL (Phalsbourg, Moselle, France)'),
    ('FR-PPK', 'FR-PPK (Philippsbourg, Moselle, France)'),
    ('FR-PIA', 'FR-PIA (Pia, Pyrénées-Orientales, France)'),
    ('FR-L5P', 'FR-L5P (Pianottoli-Caldarello, Corse-du-Sud, France)'),
    ('FR-PBK', 'FR-PBK (Pibrac, Haute-Garonne, France)'),
    ('FR-PVL', 'FR-PVL (Picauville, Manche, France)'),
    ('FR-PTP', 'FR-PTP (Piégut-Pluviers, Dordogne, France)'),
    ('FR-PIN', 'FR-PIN (Piennes, Meurthe-et-Moselle, France)'),
    ('FR-PIB', 'FR-PIB (Pierre-Bénite, Rhône, France)'),
    ('FR-PFF', 'FR-PFF (Pierre-Buffière, Haute-Vienne, France)'),
    ('FR-PIC', 'FR-PIC (Pierreclos, Saône-et-Loire, France)'),
    ('FR-PCR', 'FR-PCR (Pierrecourt, Seine-Maritime, France)'),
    ('FR-IBR', 'FR-IBR (Pierre-de-Bresse, Saône-et-Loire, France)'),
    ('FR-PF6', 'FR-PF6 (Pierrefeu, Alpes-Maritimes, France)'),
    ('FR-PIU', 'FR-PIU (Pierrefeu-du-Var, Var, France)'),
    ('FR-PFE', 'FR-PFE (Pierrefiche, Aveyron, France)'),
    ('FR-PFN', 'FR-PFN (Pierrefitte-Nestalas, Hautes-Pyrénées, France)'),
    ('FR-PF5', 'FR-PF5 (Pierrefitte-sur-Aire, Meuse, France)'),
    ('FR-PT7', 'FR-PT7 (Pierrefitte-sur-Sauldre, Loir-et-Cher, France)'),
    ('FR-PFI', 'FR-PFI (Pierrefitte-sur-Seine, Seine-Saint-Denis, France)'),
    ('FR-PFD', 'FR-PFD (Pierrefonds, Oise, France)'),
    ('FR-PLV', 'FR-PLV (Pierrefontaine-les-Varans, Doubs, France)'),
    ('FR-P88', 'FR-P88 (Pierrefort, Cantal, France)'),
    ('FR-PRR', 'FR-PRR (Pierrelatte, Drôme, France)'),
    ('FR-PIL', "FR-PIL (Pierrelaye, Val-d'Oise, France)"),
    ('FR-WER', 'FR-WER (Pierrelongue, Drôme, France)'),
    ('FR-M59', 'FR-M59 (Pierre-Morains, Marne, France)'),
    ('FR-PRK', 'FR-PRK (Pierre-Percée, Meurthe-et-Moselle, France)'),
    ('FR-PI3', 'FR-PI3 (Pierrerue, Hérault, France)'),
    ('FR-PIW', 'FR-PIW (Pierres, Eure-et-Loir, France)'),
    ('FR-PVI', 'FR-PVI (Pierreville, Meurthe-et-Moselle, France)'),
    ('FR-RYY', 'FR-RYY (Pierry, Marne, France)'),
    ('FR-PB6', 'FR-PB6 (Pietralba, Haute-Corse, France)'),
    ('FR-5PA', 'FR-5PA (Pietrosella, Corse-du-Sud, France)'),
    ('FR-PEU', 'FR-PEU (Pieusse, Aude, France)'),
    ('FR-FPN', 'FR-FPN (Piffonds, Yonne, France)'),
    ('FR-PFG', 'FR-PFG (Pignans, Var, France)'),
    ('FR-6PG', 'FR-6PG (Pignols, Puy-de-Dôme, France)'),
    ('FR-PI7', 'FR-PI7 (Pihem, Pas-de-Calais, France)'),
    ('FR-PGG', 'FR-PGG (Pila-Canale, Corse-du-Sud, France)'),
    ('FR-PI6', 'FR-PI6 (Pillon, Meuse, France)'),
    ('FR-IBO', 'FR-IBO (Pimbo, Landes, France)'),
    ('FR-P8M', 'FR-P8M (Pimelles, Yonne, France)'),
    ('FR-PNT', 'FR-PNT (Pinet, Hérault, France)'),
    ('FR-PIH', 'FR-PIH (Pineuilh, Gironde, France)'),
    ('FR-P2Y', 'FR-P2Y (Piney, Aube, France)'),
    ('FR-PKO', 'FR-PKO (Pinon, Aisne, France)'),
    ('FR-P5I', 'FR-P5I (Pinsaguel, Haute-Garonne, France)'),
    ('FR-PSJ', 'FR-PSJ (Pins-Justaret, Haute-Garonne, France)'),
    ('FR-PV5', 'FR-PV5 (Pinterville, Eure, France)'),
    ('FR-PIO', 'FR-PIO (Piolenc, Vaucluse, France)'),
    ('FR-PD5', 'FR-PD5 (Pionsat, Puy-de-Dôme, France)'),
    ('FR-PPR', 'FR-PPR (Pipriac, Ille-et-Vilaine, France)'),
    ('FR-PSI', 'FR-PSI (Piré-sur-Seiche, Ille-et-Vilaine, France)'),
    ('FR-PIY', 'FR-PIY (Pirey, Doubs, France)'),
    ('FR-PIR', 'FR-PIR (Piriac-sur-Mer, Loire-Atlantique, France)'),
    ('FR-PI2', 'FR-PI2 (Pirou, Manche, France)'),
    ('FR-PKG', 'FR-PKG (Pissotte, Vendée, France)'),
    ('FR-PIV', 'FR-PIV (Pithiviers, Loiret, France)'),
    ('FR-PIX', 'FR-PIX (Pîtres, Eure, France)'),
    ('FR-PPA', 'FR-PPA (Plabennec, Finistère, France)'),
    ('FR-PLA', 'FR-PLA (Plailly, Oise, France)'),
    ('FR-P9E', 'FR-P9E (Plaine, Bas-Rhin, France)'),
    ('FR-P3S', 'FR-P3S (Plaines-Saint-Lange, Aube, France)'),
    ('FR-P4U', 'FR-P4U (Plainoiseau, Jura, France)'),
    ('FR-PTL', "FR-PTL (Plaintel, Côtes-d'Armor, France)"),
    ('FR-PVA', 'FR-PVA (Plainval, Oise, France)'),
    ('FR-PN4', 'FR-PN4 (Plaisance, Gers, France)'),
    ('FR-PDT', 'FR-PDT (Plaisance-du-Touch, Haute-Garonne, France)'),
    ('FR-PLI', 'FR-PLI (Plaisir, Yvelines, France)'),
    ('FR-HPS', 'FR-HPS (Plaissan, Hérault, France)'),
    ('FR-PBS', 'FR-PBS (Plancher-Bas, Haute-Saône, France)'),
    ('FR-PZ8', 'FR-PZ8 (Planchez, Nièvre, France)'),
    ('FR-PNO', "FR-PNO (Plancoët, Côtes-d'Armor, France)"),
    ('FR-PYA', "FR-PYA (Plancy-l'Abbaye, Aube, France)"),
    ('FR-PDC', 'FR-PDC (Plan-de-Campagne, Bouches-du-Rhône, France)'),
    ('FR-PDO', "FR-PDO (Plan-d'Orgon, Bouches-du-Rhône, France)"),
    ('FR-PFO', 'FR-PFO (Planfoy, Loire, France)'),
    ('FR-P22', "FR-P22 (Planguenoual, Côtes-d'Armor, France)"),
    ('FR-PS5', 'FR-PS5 (Plassac, Charente-Maritime, France)'),
    ('FR-33G', 'FR-33G (Plassac, Gironde, France)'),
    ('FR-4PR', 'FR-4PR (Plassac-Rouffiac, Charente, France)'),
    ('FR-P2A', 'FR-P2A (Plaudren, Morbihan, France)'),
    ('FR-PCL', 'FR-PCL (Pléchâtel, Ille-et-Vilaine, France)'),
    ('FR-DNP', "FR-DNP (Plédran, Côtes-d'Armor, France)"),
    ('FR-PFU', 'FR-PFU (Pleine-Fougère, Ille-et-Vilaine, France)'),
    ('FR-PNV', 'FR-PNV (Pleine-Selve, Gironde, France)'),
    ('FR-PGD', 'FR-PGD (Plélan-le-Grand, Ille-et-Vilaine, France)'),
    ('FR-PP2', "FR-PP2 (Plélan-le-Petit, Côtes-d'Armor, France)"),
    ('FR-PLQ', "FR-PLQ (Plélo, Côtes-d'Armor, France)"),
    ('FR-PMT', "FR-PMT (Plémet, Côtes-d'Armor, France)"),
    ('FR-PYH', "FR-PYH (Plémy, Côtes-d'Armor, France)"),
    ('FR-PLJ', "FR-PLJ (Plénée-Jugon, Côtes-d'Armor, France)"),
    ('FR-EVD', "FR-EVD (Pléneuf-Val-André, Côtes-d'Armor, France)"),
    ('FR-35V', 'FR-35V (Plerguer, Ille-et-Vilaine, France)'),
    ('FR-PLR', "FR-PLR (Plérin, Côtes-d'Armor, France)"),
    ('FR-POP', 'FR-POP (Plescop, Morbihan, France)'),
    ('FR-LKV', "FR-LKV (Plésidy, Côtes-d'Armor, France)"),
    ('FR-Y6P', "FR-Y6P (Pleslin, Côtes-d'Armor, France)"),
    ('FR-YPP', "FR-YPP (Pleslin-Trigavou, Côtes-d'Armor, France)"),
    ('FR-PLK', 'FR-PLK (Plesnois, Moselle, France)'),
    ('FR-4PS', 'FR-4PS (Plessé, Loire-Atlantique, France)'),
    ('FR-PP9', "FR-PP9 (Plestan, Côtes-d'Armor, France)"),
    ('FR-P78', "FR-P78 (Plestin-les-Grèves, Côtes-d'Armor, France)"),
    ('FR-PBY', "FR-PBY (Pleubian, Côtes-d'Armor, France)"),
    ('FR-PCT', 'FR-PCT (Pleucadeuc, Morbihan, France)'),
    ('FR-PHN', "FR-PHN (Pleudihen-sur-Rance, Côtes-d'Armor, France)"),
    ('FR-PKK', 'FR-PKK (Pleugueneuc, Ille-et-Vilaine, France)'),
    ('FR-EMA', 'FR-EMA (Pleumartin, Vienne, France)'),
    ('FR-UCL', 'FR-UCL (Pleumeleuc, Ille-et-Vilaine, France)'),
    ('FR-PQT', 'FR-PQT (Pleurtuit, Ille-et-Vilaine, France)'),
    ('FR-PVN', 'FR-PVN (Pleuven, Finistère, France)'),
    ('FR-22P', "FR-22P (Pléven, Côtes-d'Armor, France)"),
    ('FR-PYE', 'FR-PYE (Pleyben, Finistère, France)'),
    ('FR-PLY', 'FR-PLY (Pleyber-Christ, Finistère, France)'),
    ('FR-PHT', 'FR-PHT (Plichancourt, Marne, France)'),
    ('FR-PXZ', 'FR-PXZ (Plobsheim, Bas-Rhin, France)'),
    ('FR-PE4', 'FR-PE4 (Ploemel, Morbihan, France)'),
    ('FR-PUR', 'FR-PUR (Ploemeur, Morbihan, France)'),
    ('FR-PR5', 'FR-PR5 (Ploeren, Morbihan, France)'),
    ('FR-PRL', 'FR-PRL (Ploërmel, Morbihan, France)'),
    ('FR-PVJ', 'FR-PVJ (Ploéven, Finistère, France)'),
    ('FR-PZ7', "FR-PZ7 (Ploëzal, Côtes-d'Armor, France)"),
    ('FR-OFF', 'FR-OFF (Plogoff, Finistère, France)'),
    ('FR-OGC', 'FR-OGC (Plogonnec, Finistère, France)'),
    ('FR-PZS', 'FR-PZS (Ploisy, Aisne, France)'),
    ('FR-PIF', 'FR-PIF (Plombières-les-Bains, Vosges, France)'),
    ('FR-PD2', "FR-PD2 (Plombières-lès-Dijon, Côte-d'Or, France)"),
    ('FR-PML', 'FR-PML (Plomelin, Finistère, France)'),
    ('FR-OMM', 'FR-OMM (Plomeur, Finistère, France)'),
    ('FR-ODK', 'FR-ODK (Plomodiern, Finistère, France)'),
    ('FR-P9I', 'FR-P9I (Plonéis, Finistère, France)'),
    ('FR-PLL', 'FR-PLL (Plonéour-Lanvern, Finistère, France)'),
    ('FR-PZF', 'FR-PZF (Plonévez-du-Faou, Finistère, France)'),
    ('FR-TTZ', 'FR-TTZ (Plottes, Saône-et-Loire, France)'),
    ('FR-PG7', "FR-PG7 (Plouagat, Côtes-d'Armor, France)"),
    ('FR-8DN', "FR-8DN (Plouaret, Côtes-d'Armor, France)"),
    ('FR-PZU', 'FR-PZU (Plouarzel, Finistère, France)'),
    ('FR-PQY', 'FR-PQY (Plouay, Morbihan, France)'),
    ('FR-YPO', "FR-YPO (Ploubalay, Côtes-d'Armor, France)"),
    ('FR-OZA', "FR-OZA (Ploubazlanec, Côtes-d'Armor, France)"),
    ('FR-IPZ', 'FR-IPZ (Ploudalmézeau, Finistère, France)'),
    ('FR-ODI', 'FR-ODI (Ploudaniel, Finistère, France)'),
    ('FR-PLX', 'FR-PLX (Ploudiry, Finistère, France)'),
    ('FR-PED', 'FR-PED (Plouédern, Finistère, France)'),
    ('FR-G7D', 'FR-G7D (Plouegat-Guérand, Finistère, France)'),
    ('FR-UNA', 'FR-UNA (Plouénan, Finistère, France)'),
    ('FR-RUR', "FR-RUR (Plouër-sur-Rance, Côtes-d'Armor, France)"),
    ('FR-PU4', 'FR-PU4 (Plouescat, Finistère, France)'),
    ('FR-PZ3', "FR-PZ3 (Plouézec, Côtes-d'Armor, France)"),
    ('FR-PZC', "FR-PZC (Plouezoc'h, Finistère, France)"),
    ('FR-PFR', "FR-PFR (Ploufragan, Côtes-d'Armor, France)"),
    ('FR-R29', 'FR-R29 (Plougar, Finistère, France)'),
    ('FR-PLO', 'FR-PLO (Plougasnou, Finistère, France)'),
    ('FR-PDS', 'FR-PDS (Plougastel-Daoulas, Finistère, France)'),
    ('FR-PGO', 'FR-PGO (Plougonvelin, Finistère, France)'),
    ('FR-PL7', 'FR-PL7 (Plougonven, Finistère, France)'),
    ('FR-PGV', "FR-PGV (Plougonver, Côtes-d'Armor, France)"),
    ('FR-PGM', 'FR-PGM (Plougoumelen, Morbihan, France)'),
    ('FR-PGC', "FR-PGC (Plougrescant, Côtes-d'Armor, France)"),
    ('FR-PL9', 'FR-PL9 (Plouguerneau, Finistère, France)'),
    ('FR-PGZ', "FR-PGZ (Plouguiel, Côtes-d'Armor, France)"),
    ('FR-PU9', 'FR-PU9 (Plouguin, Finistère, France)'),
    ('FR-PH6', 'FR-PH6 (Plouharnel, Morbihan, France)'),
    ('FR-PHK', 'FR-PHK (Plouhinec, Finistère, France)'),
    ('FR-PL4', 'FR-PL4 (Plouhinec, Morbihan, France)'),
    ('FR-P7R', 'FR-P7R (Plouider, Finistère, France)'),
    ('FR-PLU', 'FR-PLU (Plouigneau, Finistère, France)'),
    ('FR-4PC', "FR-4PC (Ploulec'h, Côtes-d'Armor, France)"),
    ('FR-PMR', "FR-PMR (Ploumagoar, Côtes-d'Armor, France)"),
    ('FR-PMH', "FR-PMH (Ploumanac'h, Côtes-d'Armor, France)"),
    ('FR-PMG', 'FR-PMG (Ploumoguer, Finistère, France)'),
    ('FR-PF7', 'FR-PF7 (Plounéventer, Finistère, France)'),
    ('FR-P2V', 'FR-P2V (Plounévézel, Finistère, France)'),
    ('FR-P3L', 'FR-P3L (Plounévez-Lochrist, Finistère, France)'),
    ('FR-PMC', "FR-PMC (Plounévez-Moëdec, Côtes-d'Armor, France)"),
    ('FR-PZQ', "FR-PZQ (Plounévez-Quintin, Côtes-d'Armor, France)"),
    ('FR-9PO', 'FR-9PO (Plouray, Morbihan, France)'),
    ('FR-PRQ', "FR-PRQ (Plourhan, Côtes-d'Armor, France)"),
    ('FR-ZBY', 'FR-ZBY (Plourin, Finistère, France)'),
    ('FR-PXK', 'FR-PXK (Plourin-lès-Morlaix, Finistère, France)'),
    ('FR-RVV', "FR-RVV (Plourivo, Côtes-d'Armor, France)"),
    ('FR-VQF', 'FR-VQF (Plouvain, Pas-de-Calais, France)'),
    ('FR-A5T', "FR-A5T (Plouvara, Côtes-d'Armor, France)"),
    ('FR-PPV', 'FR-PPV (Plouvien, Finistère, France)'),
    ('FR-P29', 'FR-P29 (Plouvorn, Finistère, France)'),
    ('FR-PLZ', 'FR-PLZ (Plouzané, Finistère, France)'),
    ('FR-P8V', 'FR-P8V (Plouzévédé, Finistère, France)'),
    ('FR-PL8', 'FR-PL8 (Plovan, Finistère, France)'),
    ('FR-ZEV', 'FR-ZEV (Plozévet, Finistère, France)'),
    ('FR-DUO', "FR-DUO (Pluduno, Côtes-d'Armor, France)"),
    ('FR-PUA', 'FR-PUA (Pluguffan, Finistère, France)'),
    ('FR-P5N', 'FR-P5N (Pluherlin, Morbihan, France)'),
    ('FR-PL6', "FR-PL6 (Plumaudan, Côtes-d'Armor, France)"),
    ('FR-PMX', 'FR-PMX (Plumelec, Morbihan, France)'),
    ('FR-PMU', 'FR-PMU (Pluméliau, Morbihan, France)'),
    ('FR-PLB', 'FR-PLB (Plumelin, Morbihan, France)'),
    ('FR-P2U', "FR-P2U (Plumieux, Côtes-d'Armor, France)"),
    ('FR-DRT', 'FR-DRT (Pluneret, Morbihan, France)'),
    ('FR-PVG', 'FR-PVG (Pluvigner, Morbihan, France)'),
    ('FR-OCC', 'FR-OCC (Pocé-sur-Cisse, Indre-et-Loire, France)'),
    ('FR-POD', 'FR-POD (Podensac, Gironde, France)'),
    ('FR-PDD', "FR-PDD (Poggio-d'Oletta, Haute-Corse, France)"),
    ('FR-ZZP', 'FR-ZZP (Poggio-Mezzana, Haute-Corse, France)'),
    ('FR-PGQ', 'FR-PGQ (Pogny, Marne, France)'),
    ('FR-ZCH', 'FR-ZCH (Poigny, Seine-et-Marne, France)'),
    ('FR-PH3', 'FR-PH3 (Poilhes, Hérault, France)'),
    ('FR-P2L', 'FR-P2L (Poilley, Manche, France)'),
    ('FR-P5O', 'FR-P5O (Poilly, Marne, France)'),
    ('FR-PZ5', 'FR-PZ5 (Poilly-lez-Gien, Loiret, France)'),
    ('FR-PCY', 'FR-PCY (Poincy, Seine-et-Marne, France)'),
    ('FR-P7O', 'FR-P7O (Poinsenot, Haute-Marne, France)'),
    ('FR-XPS', 'FR-XPS (Poisat, Isère, France)'),
    ('FR-PSW', "FR-PSW (Poiseul-la-Grange, Côte-d'Or, France)"),
    ('FR-PO8', "FR-PO8 (Poiseul-la-Ville-et-Laperrière, Côte-d'Or, France)"),
    ('FR-PQW', 'FR-PQW (Poissons, Haute-Marne, France)'),
    ('FR-POI', 'FR-POI (Poissy, Yvelines, France)'),
    ('FR-ZGK', 'FR-ZGK (Poisy, Haute-Savoie, France)'),
    ('FR-PIS', 'FR-PIS (Poitiers, Vienne, France)'),
    ('FR-PCI', 'FR-PCI (Poix-de-Picardie, Somme, France)'),
    ('FR-PXT', 'FR-PXT (Poix-Terron, Ardennes, France)'),
    ('FR-PC7', 'FR-PC7 (Polaincourt-et-Clairefontaine, Haute-Saône, France)'),
    ('FR-II8', 'FR-II8 (Polieres, Isère, France)'),
    ('FR-ZKO', 'FR-ZKO (Polignac, Haute-Loire, France)'),
    ('FR-P5L', 'FR-P5L (Poligné, Ille-et-Vilaine, France)'),
    ('FR-PGI', 'FR-PGI (Poligny, Jura, France)'),
    ('FR-PZT', 'FR-PZT (Polisot, Aube, France)'),
    ('FR-Y2A', 'FR-Y2A (Polisy, Aube, France)'),
    ('FR-PZ4', 'FR-PZ4 (Pollestres, Pyrénées-Orientales, France)'),
    ('FR-IAT', 'FR-IAT (Polliat, Ain, France)'),
    ('FR-PO6', 'FR-PO6 (Pollionnay, Rhône, France)'),
    ('FR-POM', 'FR-POM (Pomacle, Marne, France)'),
    ('FR-PZ2', 'FR-PZ2 (Pomarez, Landes, France)'),
    ('FR-OYA', 'FR-OYA (Pomas, Aude, France)'),
    ('FR-OMO', 'FR-OMO (Pomerol, Gironde, France)'),
    ('FR-POO', 'FR-POO (Pomérols, Hérault, France)'),
    ('FR-PMD', "FR-PMD (Pommard, Côte-d'Or, France)"),
    ('FR-P2E', "FR-P2E (Pommeret, Côtes-d'Armor, France)"),
    ('FR-OMX', 'FR-OMX (Pommerieux, Mayenne, France)'),
    ('FR-JA2', "FR-JA2 (Pommerit-Jaudy, Côtes-d'Armor, France)"),
    ('FR-S77', 'FR-S77 (Pommeuse, Seine-et-Marne, France)'),
    ('FR-8PL', 'FR-8PL (Pommevic, Tarn-et-Garonne, France)'),
    ('FR-PMZ', 'FR-PMZ (Pommiers, Aisne, France)'),
    ('FR-MM9', 'FR-MM9 (Pommiers, Rhône, France)'),
    ('FR-PPW', 'FR-PPW (Pompertuzat, Haute-Garonne, France)'),
    ('FR-MPP', 'FR-MPP (Pompey, Meurthe-et-Moselle, France)'),
    ('FR-PGU', 'FR-PGU (Pompignac, Gironde, France)'),
    ('FR-P77', 'FR-P77 (Pomponne, Seine-et-Marne, France)'),
    ('FR-DD2', 'FR-DD2 (Pomport, Dordogne, France)'),
    ('FR-PCO', 'FR-PCO (Ponchon, Oise, France)'),
    ('FR-PNB', 'FR-PNB (Poncin, Ain, France)'),
    ('FR-GI3', 'FR-GI3 (Pondaurat, Gironde, France)'),
    ('FR-PNS', 'FR-PNS (Pons, Charente-Maritime, France)'),
    ('FR-ZGN', 'FR-ZGN (Ponson-Dessus, Pyrénées-Atlantiques, France)'),
    ('FR-P2C', 'FR-P2C (Pont Chretien Chabenet, Indre, France)'),
    ('FR-PCQ', 'FR-PCQ (Pontacq, Pyrénées-Atlantiques, France)'),
    ('FR-PNL', "FR-PNL (Pontailler-sur-Saône, Côte-d'Or, France)"),
    ('FR-DRX', 'FR-DRX (Pontaix, Drôme, France)'),
    ('FR-W3E', 'FR-W3E (Pontamafrey, Savoie, France)'),
    ('FR-PMA', 'FR-PMA (Pont-à-Marcq, Nord, France)'),
    ('FR-PAM', 'FR-PAM (Pont-à-Mousson, Meurthe-et-Moselle, France)'),
    ('FR-PTA', 'FR-PTA (Pontanevaux, Saône-et-Loire, France)'),
    ('FR-PAJ', 'FR-PAJ (Pont-Arcy, Aisne, France)'),
    ('FR-PNN', 'FR-PNN (Pontarion, Creuse, France)'),
    ('FR-PON', 'FR-PON (Pontarlier, Doubs, France)'),
    ('FR-POB', 'FR-POB (Pontaubault, Manche, France)'),
    ('FR-POA', 'FR-POA (Pont-Audemer, Eure, France)'),
    ('FR-PLC', 'FR-PLC (Pontault-Combault, Seine-et-Marne, France)'),
    ('FR-PUK', 'FR-PUK (Pontaumur, Puy-de-Dôme, France)'),
    ('FR-PHU', 'FR-PHU (Pont-Authou, Eure, France)'),
    ('FR-F29', 'FR-F29 (Pont-Aven, Finistère, France)'),
    ('FR-P62', 'FR-P62 (Pont-à-Vendin, Pas-de-Calais, France)'),
    ('FR-PTV', 'FR-PTV (Pontavert, Aisne, France)'),
    ('FR-WA2', 'FR-WA2 (Pontcarré, Seine-et-Marne, France)'),
    ('FR-PHD', 'FR-PHD (Pontchardon, Orne, France)'),
    ('FR-PNA', 'FR-PNA (Pontcharra, Isère, France)'),
    ('FR-PCN', 'FR-PCN (Pontcharra-sur-Turdine, Rhône, France)'),
    ('FR-PNC', 'FR-PNC (Pontchâteau, Loire-Atlantique, France)'),
    ('FR-PDA', "FR-PDA (Pont-d'Ain, Ain, France)"),
    ('FR-PBR', 'FR-PBR (Pont-de-Briques, Pas-de-Calais, France)'),
    ('FR-FPB', 'FR-FPB (Pont-de-Buis-lès-Quimerch, Finistère, France)'),
    ('FR-POC', 'FR-POC (Pont-de-Chéruy, Isère, France)'),
    ('FR-PND', 'FR-PND (Pont-de-Dore, Puy-de-Dôme, France)'),
    ('FR-PDK', 'FR-PDK (Pont-de-Labeaume, Ardèche, France)'),
    ('FR-PTI', "FR-PTI (Pont-de-l'Isère, Drôme, France)"),
    ('FR-PDZ', 'FR-PDZ (Pont-de-Metz, Somme, France)'),
    ('FR-PPY', "FR-PPY (Pont-de-Pany, Côte-d'Or, France)"),
    ('FR-PPI', 'FR-PPI (Pont-de-Poitte, Jura, France)'),
    ('FR-DDF', 'FR-DDF (Pont-de-Roide, Doubs, France)'),
    ('FR-PVX', 'FR-PVX (Pont-de-Vaux, Ain, France)'),
    ('FR-PDV', 'FR-PDV (Pont-de-Veyle, Ain, France)'),
    ('FR-PNH', "FR-PNH (Pont-d'Ouche, Côte-d'Or, France)"),
    ('FR-PTO', "FR-PTO (Pont-d'Ouilly, Calvados, France)"),
    ('FR-PCA', 'FR-PCA (Pont-du-Casse, Lot-et-Garonne, France)'),
    ('FR-PCU', 'FR-PCU (Pont-du-Château, Puy-de-Dôme, France)'),
    ('FR-PVD', 'FR-PVD (Pont-du-Navoy, Jura, France)'),
    ('FR-KLO', 'FR-KLO (Ponte Leccia, Haute-Corse, France)'),
    ('FR-YJK', 'FR-YJK (Ponteilla, Pyrénées-Orientales, France)'),
    ('FR-PRF', 'FR-PRF (Pontenx-les-Forges, Landes, France)'),
    ('FR-PEV', 'FR-PEV (Pont-Évêque, Isère, France)'),
    ('FR-PDF', 'FR-PDF (Pontevès, Var, France)'),
    ('FR-PFM', 'FR-PFM (Pontfaverger-Moronvilliers, Marne, France)'),
    ('FR-PGB', 'FR-PGB (Pontgibaud, Puy-de-Dôme, France)'),
    ('FR-P4P', 'FR-P4P (Pontgouin, Eure-et-Loir, France)'),
    ('FR-ZVH', 'FR-ZVH (Pont-Hébert, Manche, France)'),
    ('FR-PQV', 'FR-PQV (Pontiacq-Viellepinte, Pyrénées-Atlantiques, France)'),
    ('FR-NIG', 'FR-NIG (Pontigny, Yonne, France)'),
    ('FR-PVY', 'FR-PVY (Pontivy, Morbihan, France)'),
    ('FR-PAB', "FR-PAB (Pont-l'Abbé, Finistère, France)"),
    ('FR-PBB', "FR-PBB (Pont-l'Abbé-d'Arnoult, Charente-Maritime, France)"),
    ('FR-POE', "FR-POE (Pont-l'Évêque, Calvados, France)"),
    ('FR-PVQ', "FR-PVQ (Pont-l'Évêque, Oise, France)"),
    ('FR-ZXH', 'FR-ZXH (Pontlevoy, Loir-et-Cher, France)'),
    ('FR-ZGO', 'FR-ZGO (Pontmain, Mayenne, France)'),
    ('FR-VPL', "FR-VPL (Pont-Melvez, Côtes-d'Armor, France)"),
    ('FR-PTE', "FR-PTE (Pontoise, Val-d'Oise, France)"),
    ('FR-PNQ', "FR-PNQ (Pontonx-sur-l'Adour, Landes, France)"),
    ('FR-PT9', 'FR-PT9 (Pontorson, Manche, France)'),
    ('FR-PI8', 'FR-PI8 (Pont-Péan, Ille-et-Vilaine, France)'),
    ('FR-Q2V', 'FR-Q2V (Pontpoint, Oise, France)'),
    ('FR-PQC', 'FR-PQC (Pont-Réan, Ille-et-Vilaine, France)'),
    ('FR-PNR', 'FR-PNR (Pont-Remy, Somme, France)'),
    ('FR-POX', "FR-POX (Pontrieux, Côtes-d'Armor, France)"),
    ('FR-PTM', 'FR-PTM (Pont-Sainte-Marie, Aube, France)'),
    ('FR-PSX', 'FR-PSX (Pont-Sainte-Maxence, Oise, France)'),
    ('FR-PSE', 'FR-PSE (Pont-Saint-Esprit, Gard, France)'),
    ('FR-PSM', 'FR-PSM (Pont-Saint-Martin, Loire-Atlantique, France)'),
    ('FR-PSP', 'FR-PSP (Pont-Saint-Pierre, Eure, France)'),
    ('FR-PST', 'FR-PST (Pont-Saint-Vincent, Meurthe-et-Moselle, France)'),
    ('FR-PSH', 'FR-PSH (Pont-Salomon, Haute-Loire, France)'),
    ('FR-SOO', 'FR-SOO (Pont-Scorff, Morbihan, France)'),
    ('FR-PHS', 'FR-PHS (Ponts-sous-Avranches, Manche, France)'),
    ('FR-BBP', 'FR-BBP (Pont-sur-Sambre, Nord, France)'),
    ('FR-EEP', 'FR-EEP (Pont-sur-Seine, Aube, France)'),
    ('FR-PSY', 'FR-PSY (Pont-sur-Yonne, Yonne, France)'),
    ('FR-PMB', 'FR-PMB (Pont-Trambouze, Rhône, France)'),
    ('FR-7RB', 'FR-7RB (Pontvallain, Sarthe, France)'),
    ('FR-PO2', 'FR-PO2 (Popian, Hérault, France)'),
    ('FR-PM4', 'FR-PM4 (Porcaro, Morbihan, France)'),
    ('FR-K9T', 'FR-K9T (Porcelette, Moselle, France)'),
    ('FR-PVE', 'FR-PVE (Porcheville, Yvelines, France)'),
    ('FR-PAO', 'FR-PAO (Porcieu-Amblagnieu, Isère, France)'),
    ('FR-OIC', "FR-OIC (Pordic, Côtes-d'Armor, France)"),
    ('FR-PRC', 'FR-PRC (Pornic, Loire-Atlantique, France)'),
    ('FR-PHQ', 'FR-PHQ (Pornichet, Loire-Atlantique, France)'),
    ('FR-EMR', 'FR-EMR (Porquerolles, Var, France)'),
    ('FR-P6R', 'FR-P6R (Porspoder, Finistère, France)'),
    ('FR-POF', 'FR-POF (Port, Ain, France)'),
    ('FR-2PB', 'FR-2PB (Port à Binson, Marne, France)'),
    ('FR-PAT', "FR-PAT (Port d'Atelier-Amance, Haute-Saône, France)"),
    ('FR-PG5', 'FR-PG5 (Port de Goulee, Gironde, France)'),
    ('FR-PM6', "FR-PM6 (Port Manec'h, Finistère, France)"),
    ('FR-P8R', 'FR-P8R (Porta, Pyrénées-Orientales, France)'),
    ('FR-PBA', 'FR-PBA (Portbail, Manche, France)'),
    ('FR-PBT', 'FR-PBT (Port-Brillet, Mayenne, France)'),
    ('FR-PDB', 'FR-PDB (Port-de-Bouc, Bouches-du-Rhône, France)'),
    ('FR-ZPL', 'FR-ZPL (Port-de-Lanne, Landes, France)'),
    ('FR-9JW', "FR-9JW (Port-d'Envaux, Charente-Maritime, France)"),
    ('FR-PDP', 'FR-PDP (Port-de-Piles, Vienne, France)'),
    ('FR-PDH', 'FR-PDH (Port-des-Barques, Charente-Maritime, France)'),
    ('FR-PDR', 'FR-PDR (Port-du-Rhin/Strasbourg, Haut-Rhin, France)'),
    ('FR-5PD', 'FR-5PD (Porte-de-Savoie, Savoie, France)'),
    ('FR-PCB', 'FR-PCB (Portel-des-Corbières, Aude, France)'),
    ('FR-RTB', 'FR-RTB (Port-en-Bessin-Huppain, Calvados, France)'),
    ('FR-PTS', 'FR-PTS (Portes, France)'),
    ('FR-POR', 'FR-POR (Portes-lès-Valence, Drôme, France)'),
    ('FR-OET', 'FR-OET (Portets, Gironde, France)'),
    ('FR-PSS', 'FR-PSS (Portet-Saint-Simon, Haute-Garonne, France)'),
    ('FR-PRT', 'FR-PRT (Portet-sur-Garonne, Haute-Garonne, France)'),
    ('FR-UDD', 'FR-UDD (Port-Grimaud, Var, France)'),
    ('FR-PXX', 'FR-PXX (Portieux, Vosges, France)'),
    ('FR-PH4', 'FR-PH4 (Portiragnes, Hérault, France)'),
    ('FR-PJE', 'FR-PJE (Port-Jérôme, Eure, France)'),
    ('FR-PRJ', 'FR-PRJ (Port-Joinville, Vendée, France)'),
    ('FR-NOU', 'FR-NOU (Port-la-Nouvelle, Aude, France)'),
    ('FR-PLP', 'FR-PLP (Port-Launay, Finistère, France)'),
    ('FR-PGA', 'FR-PGA (Port-le-Grand, Somme, France)'),
    ('FR-PYZ', 'FR-PYZ (Port-Lesney, Jura, France)'),
    ('FR-PPL', 'FR-PPL (Port-Louis, Morbihan, France)'),
    ('FR-PZZ', 'FR-PZZ (Port-Mort, Eure, France)'),
    ('FR-PNF', 'FR-PNF (Port-Navalo, Morbihan, France)'),
    ('FR-PVO', 'FR-PVO (Porto-Vecchio, Corse-du-Sud, France)'),
    ('FR-PFP', 'FR-PFP (Port-Sainte-Foy-et-Ponchapt, Dordogne, France)'),
    ('FR-XER', 'FR-XER (Port-Sainte-Marie, Lot-et-Garonne, France)'),
    ('FR-PSL', 'FR-PSL (Port-Saint-Louis-du-Rhône, Bouches-du-Rhône, France)'),
    ('FR-PSA', 'FR-PSA (Port-sur-Saône, Haute-Saône, France)'),
    ('FR-POV', 'FR-POV (Port-Vendres, Pyrénées-Orientales, France)'),
    ('FR-PQE', 'FR-PQE (Poses, Eure, France)'),
    ('FR-P55', 'FR-P55 (Possesse, Marne, France)'),
    ('FR-PNY', 'FR-PNY (Potigny, Calvados, France)'),
    ('FR-PAN', 'FR-PAN (Pouancé, Maine-et-Loire, France)'),
    ('FR-PD8', 'FR-PD8 (Poudenas, Lot-et-Garonne, France)'),
    ('FR-ZXD', 'FR-ZXD (Pougny, Nièvre, France)'),
    ('FR-PAX', 'FR-PAX (Pougues-les-Eaux, Nièvre, France)'),
    ('FR-PKL', 'FR-PKL (Pouillé, Loir-et-Cher, France)'),
    ('FR-YUJ', "FR-YUJ (Pouillenay, Côte-d'Or, France)"),
    ('FR-PF9', 'FR-PF9 (Pouilley-Français, Doubs, France)'),
    ('FR-PMN', 'FR-PMN (Pouillon, Marne, France)'),
    ('FR-UJY', 'FR-UJY (Pouilly, Yonne, France)'),
    ('FR-PEA', "FR-PEA (Pouilly-en-Auxois, Côte-d'Or, France)"),
    ('FR-PEM', 'FR-PEM (Pouilly-le-Monial, Rhône, France)'),
    ('FR-PLF', 'FR-PLF (Pouilly-lès-Feurs, Loire, France)'),
    ('FR-PYL', 'FR-PYL (Pouilly-sous-Charlieu, Loire, France)'),
    ('FR-PKS', 'FR-PKS (Pouilly-sur-Loire, Nièvre, France)'),
    ('FR-2PS', "FR-2PS (Pouilly-sur-Saône, Côte-d'Or, France)"),
    ('FR-PSR', 'FR-PSR (Pouilly-sur-Serre, Aisne, France)'),
    ('FR-PJJ', 'FR-PJJ (Poujols, Hérault, France)'),
    ('FR-PUV', 'FR-PUV (Poulainville, Somme, France)'),
    ('FR-ZIC', 'FR-ZIC (Pouldreuzic, Finistère, France)'),
    ('FR-POH', 'FR-POH (Poule-les-Écharmeaux, Rhône, France)'),
    ('FR-PP5', 'FR-PP5 (Pouligny-Saint-Pierre, Indre, France)'),
    ('FR-POU', 'FR-POU (Poullaouen, Finistère, France)'),
    ('FR-ET7', 'FR-ET7 (Poupry, Eure-et-Loir, France)'),
    ('FR-UXJ', 'FR-UXJ (Pourcieux, Var, France)'),
    ('FR-UJX', 'FR-UJX (Pourrières, Var, France)'),
    ('FR-OJX', 'FR-OJX (Poussan, Hérault, France)'),
    ('FR-PUX', 'FR-PUX (Pouxeux, Vosges, France)'),
    ('FR-PH5', 'FR-PH5 (Pouyastruc, Hautes-Pyrénées, France)'),
    ('FR-P2G', 'FR-P2G (Pouy-de-Touges, Haute-Garonne, France)'),
    ('FR-POZ', 'FR-POZ (Pouzauges, Vendée, France)'),
    ('FR-ZLJ', 'FR-ZLJ (Pouzilhac, Gard, France)'),
    ('FR-ZOJ', 'FR-ZOJ (Pouzolles, Hérault, France)'),
    ('FR-PQ2', 'FR-PQ2 (Pouzols, Hérault, France)'),
    ('FR-MN9', 'FR-MN9 (Pouzols-Minervois, Aude, France)'),
    ('FR-4PY', 'FR-4PY (Poyartin, Landes, France)'),
    ('FR-VPJ', 'FR-VPJ (Pradelles-en-Val, Aude, France)'),
    ('FR-QW2', 'FR-QW2 (Prades, Ardèche, France)'),
    ('FR-PDE', 'FR-PDE (Prades, Pyrénées-Orientales, France)'),
    ('FR-PL2', 'FR-PL2 (Prades-le-Lez, Hérault, France)'),
    ('FR-PV2', 'FR-PV2 (Prades-sur-Vernazobre, Hérault, France)'),
    ('FR-PDI', 'FR-PDI (Pradines, Lot, France)'),
    ('FR-PRH', 'FR-PRH (Prahecq, Deux-Sèvres, France)'),
    ('FR-PZA', 'FR-PZA (Pranzac, Charente, France)'),
    ('FR-PKU', 'FR-PKU (Prats-de-Carlux, Dordogne, France)'),
    ('FR-PTZ', 'FR-PTZ (Pratz, Jura, France)'),
    ('FR-PRA', 'FR-PRA (Prauthoy, Haute-Marne, France)'),
    ('FR-YSC', 'FR-YSC (Prayssac, Aveyron, France)'),
    ('FR-PSC', 'FR-PSC (Prayssac, Lot, France)'),
    ('FR-PYQ', 'FR-PYQ (Prayssas, Lot-et-Garonne, France)'),
    ('FR-PHC', 'FR-PHC (Préchac, Gironde, France)'),
    ('FR-PJG', 'FR-PJG (Préchacq-Josbaig, Pyrénées-Atlantiques, France)'),
    ('FR-PXC', 'FR-PXC (Précieux, Loire, France)'),
    ('FR-PCE', 'FR-PCE (Précigné, Sarthe, France)'),
    ('FR-PBN', 'FR-PBN (Précorbin, Manche, France)'),
    ('FR-PS7', 'FR-PS7 (Précy-le-Sec, Yonne, France)'),
    ('FR-THW', "FR-THW (Précy-sous-Thil, Côte-d'Or, France)"),
    ('FR-PUM', 'FR-PUM (Précy-sur-Marne, Seine-et-Marne, France)'),
    ('FR-PSO', 'FR-PSO (Précy-sur-Oise, Oise, France)'),
    ('FR-P5P', 'FR-P5P (Pré-en-Pail, Mayenne, France)'),
    ('FR-PI9', 'FR-PI9 (Préfailles, Loire-Atlantique, France)'),
    ('FR-PHY', 'FR-PHY (Préhy, Yonne, France)'),
    ('FR-PRE', 'FR-PRE (Preignac, Gironde, France)'),
    ('FR-PN6', 'FR-PN6 (Preignan, Gers, France)'),
    ('FR-PXP', "FR-PXP (Premeaux-Prissey, Côte-d'Or, France)"),
    ('FR-PMY', 'FR-PMY (Prémery, Nièvre, France)'),
    ('FR-PQP', 'FR-PQP (Prémesques, Nord, France)'),
    ('FR-9XQ', 'FR-9XQ (Prémilhat, Allier, France)'),
    ('FR-S5V', 'FR-S5V (Pré-Saint-Évroult, Eure-et-Loir, France)'),
    ('FR-PXL', "FR-PXL (Presles, Val-d'Oise, France)"),
    ('FR-PRB', 'FR-PRB (Presles-en-Brie, Seine-et-Marne, France)'),
    ('FR-P2R', 'FR-P2R (Presles-et-Boves, Aisne, France)'),
    ('FR-RAP', 'FR-RAP (Pressac, Vienne, France)'),
    ('FR-PV4', 'FR-PV4 (Pressignac-Vicq, Dordogne, France)'),
    ('FR-P52', 'FR-P52 (Pressigny, Haute-Marne, France)'),
    ('FR-P2P', 'FR-P2P (Pressigny-les-Pins, Loiret, France)'),
    ('FR-ESI', 'FR-ESI (Pressins, Isère, France)'),
    ('FR-PVW', 'FR-PVW (Prêtreville, Calvados, France)'),
    ('FR-7PY', 'FR-7PY (Préty, Saône-et-Loire, France)'),
    ('FR-PY2', 'FR-PY2 (Preuilly, Cher, France)'),
    ('FR-YCL', 'FR-YCL (Preuilly-sur-Claise, Indre-et-Loire, France)'),
    ('FR-ZVP', 'FR-ZVP (Préveranges, Cher, France)'),
    ('FR-PRM', 'FR-PRM (Prévessin-Moëns, Ain, France)'),
    ('FR-PAY', 'FR-PAY (Priay, Ain, France)'),
    ('FR-P33', 'FR-P33 (Prignac-en-Médoc, Gironde, France)'),
    ('FR-XET', 'FR-XET (Prignac-et-Marcamps, Gironde, France)'),
    ('FR-PNX', 'FR-PNX (Prigonrieux, Dordogne, France)'),
    ('FR-PTX', 'FR-PTX (Primarette, Isère, France)'),
    ('FR-GYI', 'FR-GYI (Pringy, Marne, France)'),
    ('FR-PRI', 'FR-PRI (Pringy, Haute-Savoie, France)'),
    ('FR-HYJ', 'FR-HYJ (Prinquiau, Loire-Atlantique, France)'),
    ('FR-PHE', 'FR-PHE (Prisches, Nord, France)'),
    ('FR-P36', 'FR-P36 (Prissac, Indre, France)'),
    ('FR-PZE', 'FR-PZE (Prissé, Saône-et-Loire, France)'),
    ('FR-PRV', 'FR-PRV (Privas, Ardèche, France)'),
    ('FR-PXM', 'FR-PXM (Prix-lès-Mézières, Ardennes, France)'),
    ('FR-ZIR', 'FR-ZIR (Priziac, Morbihan, France)'),
    ('FR-S9P', 'FR-S9P (Proissans, Dordogne, France)'),
    ('FR-446', 'FR-446 (Propiac, Drôme, France)'),
    ('FR-PRP', 'FR-PRP (Propriano, Corse-du-Sud, France)'),
    ('FR-OAI', 'FR-OAI (Prouais, Eure-et-Loir, France)'),
    ('FR-PY3', 'FR-PY3 (Prouilly, Marne, France)'),
    ('FR-POY', 'FR-POY (Prouvy, Nord, France)'),
    ('FR-PFV', 'FR-PFV (Provenchères-sur-Fave, Vosges, France)'),
    ('FR-PRW', 'FR-PRW (Proville, Nord, France)'),
    ('FR-QPI', 'FR-QPI (Provin, Nord, France)'),
    ('FR-PVP', 'FR-PVP (Provins, Seine-et-Marne, France)'),
    ('FR-PDM', 'FR-PDM (Prudemanche, Eure-et-Loir, France)'),
    ('FR-PR3', 'FR-PR3 (Prugnanes, Pyrénées-Orientales, France)'),
    ('FR-UPG', "FR-UPG (Pruillé-l'Éguillé, Sarthe, France)"),
    ('FR-PRU', 'FR-PRU (Prunay, Marne, France)'),
    ('FR-IRP', 'FR-IRP (Prunay-Belleville, Aube, France)'),
    ('FR-YYP', 'FR-YYP (Prunay-Cassereau, Loir-et-Cher, France)'),
    ('FR-P3Y', 'FR-P3Y (Prunay-en-Yvelines, Yvelines, France)'),
    ('FR-PYG', 'FR-PYG (Prunay-le-Gillon, Eure-et-Loir, France)'),
    ('FR-FMP', 'FR-FMP (Prunelli-di-Fiumorbo, Haute-Corse, France)'),
    ('FR-PUE', 'FR-PUE (Pruniers, Indre, France)'),
    ('FR-PS6', 'FR-PS6 (Pruniers-en-Sologne, Loir-et-Cher, France)'),
    ('FR-PO7', "FR-PO7 (Prusly-sur-Ource, Côte-d'Or, France)"),
    ('FR-PY7', 'FR-PY7 (Pruzilly, Saône-et-Loire, France)'),
    ('FR-PBG', 'FR-PBG (Puberg, Bas-Rhin, France)'),
    ('FR-2PU', 'FR-2PU (Publier, Haute-Savoie, France)'),
    ('FR-ZGQ', 'FR-ZGQ (Puceul, Loire-Atlantique, France)'),
    ('FR-PU7', 'FR-PU7 (Puéchabon, Hérault, France)'),
    ('FR-PY8', 'FR-PY8 (Puechredon, Gard, France)'),
    ('FR-GPJ', 'FR-GPJ (Puget, Vaucluse, France)'),
    ('FR-PSG', 'FR-PSG (Puget-sur-Argens, Var, France)'),
    ('FR-PG9', 'FR-PG9 (Puget-Ville, Var, France)'),
    ('FR-XPY', 'FR-XPY (Pugey, Doubs, France)'),
    ('FR-PU2', 'FR-PU2 (Pugieu, Ain, France)'),
    ('FR-PUC', 'FR-PUC (Pugnac, Gironde, France)'),
    ('FR-PCH', 'FR-PCH (Puichéric, Aude, France)'),
    ('FR-L34', 'FR-L34 (Puilacher, Hérault, France)'),
    ('FR-PL5', 'FR-PL5 (Puilaurens, Aude, France)'),
    ('FR-PBU', 'FR-PBU (Puilboreau, Charente-Maritime, France)'),
    ('FR-34P', 'FR-34P (Puimisson, Hérault, France)'),
    ('FR-PUO', 'FR-PUO (Puiseaux, Loiret, France)'),
    ('FR-FW9', "FR-FW9 (Puiseux-en-France, Val-d'Oise, France)"),
    ('FR-UIS', 'FR-UIS (Puiseux-le-Hauberger, Oise, France)'),
    ('FR-PP4', "FR-PP4 (Puiseux-Pontoise, Val-d'Oise, France)"),
    ('FR-PKQ', 'FR-PKQ (Puisieux, Pas-de-Calais, France)'),
    ('FR-U34', 'FR-U34 (Puissalicon, Hérault, France)'),
    ('FR-PUU', 'FR-PUU (Puisseguin, Gironde, France)'),
    ('FR-SS4', 'FR-SS4 (Puisserguier, Hérault, France)'),
    ('FR-PJN', 'FR-PJN (Pujaudran, Gers, France)'),
    ('FR-PJU', 'FR-PJU (Pujaut, Gard, France)'),
    ('FR-PUJ', 'FR-PUJ (Pujo, Hautes-Pyrénées, France)'),
    ('FR-HJE', 'FR-HJE (Pujols, Gironde, France)'),
    ('FR-RZX', 'FR-RZX (Pujols-sur-Ciron, Gironde, France)'),
    ('FR-PYM', "FR-PYM (Puligny-Montrachet, Côte-d'Or, France)"),
    ('FR-PIG', 'FR-PIG (Pulligny, Meurthe-et-Moselle, France)'),
    ('FR-PUN', 'FR-PUN (Pulnoy, Meurthe-et-Moselle, France)'),
    ('FR-PUL', 'FR-PUL (Pulversheim, Haut-Rhin, France)'),
    ('FR-DXZ', 'FR-DXZ (Pupillin, Jura, France)'),
    ('FR-PUQ', 'FR-PUQ (Pure, Ardennes, France)'),
    ('FR-PSQ', 'FR-PSQ (Pusey, Haute-Saône, France)'),
    ('FR-PGN', 'FR-PGN (Pusignan, Rhône, France)'),
    ('FR-UAY', 'FR-UAY (Pussay, Essonne, France)'),
    ('FR-PQX', 'FR-PQX (Putanges, Orne, France)'),
    ('FR-PX3', 'FR-PX3 (Putanges-Pont-Écrepin, Orne, France)'),
    ('FR-PUT', 'FR-PUT (Puteaux, Hauts-de-Seine, France)'),
    ('FR-6XX', 'FR-6XX (Puxieux, Meurthe-et-Moselle, France)'),
    ('FR-PYB', 'FR-PYB (Puybrun, Lot, France)'),
    ('FR-P7Y', 'FR-P7Y (Puycasquier, Gers, France)'),
    ('FR-ZZN', 'FR-ZZN (Puygouzon, Tarn, France)'),
    ('FR-HEJ', 'FR-HEJ (Puyguilhem, Dordogne, France)'),
    ('FR-PUG', 'FR-PUG (Puy-Guillaume, Puy-de-Dôme, France)'),
    ('FR-YNP', 'FR-YNP (Puylaurens, Tarn, France)'),
    ('FR-PLE', "FR-PLE (Puy-l'Évêque, Lot, France)"),
    ('FR-UYJ', 'FR-UYJ (Puyloubier, Bouches-du-Rhône, France)'),
    ('FR-RAJ', 'FR-RAJ (Puyméras, Vaucluse, France)'),
    ('FR-PM7', 'FR-PM7 (Puymoyen, Charente, France)'),
    ('FR-XJI', 'FR-XJI (Puynormand, Gironde, France)'),
    ('FR-PUY', 'FR-PUY (Puyoô, Pyrénées-Atlantiques, France)'),
    ('FR-ARJ', 'FR-ARJ (Puyricard, Bouches-du-Rhône, France)'),
    ('FR-USM', 'FR-USM (Puy-Saint-Martin, Drôme, France)'),
    ('FR-RJA', 'FR-RJA (Puyvert, Vaucluse, France)'),
    ('FR-QPY', 'FR-QPY (Quaëdypre, Nord, France)'),
    ('FR-QRT', 'FR-QRT (Quarante, Hérault, France)'),
    ('FR-QC3', 'FR-QC3 (Quatre-Champs, Ardennes, France)'),
    ('FR-QZ2', 'FR-QZ2 (Quatzenheim, Bas-Rhin, France)'),
    ('FR-QTE', 'FR-QTE (Quéant, Pas-de-Calais, France)'),
    ('FR-QUB', 'FR-QUB (Québriac, Ille-et-Vilaine, France)'),
    ('FR-QSG', 'FR-QSG (Quelaines-Saint-Gault, Mayenne, France)'),
    ('FR-QEL', 'FR-QEL (Quelmes, Pas-de-Calais, France)'),
    ('FR-QPG', "FR-QPG (Quemper-Guézennec, Côtes-d'Armor, France)"),
    ('FR-QPF', 'FR-QPF (Quend, Somme, France)'),
    ('FR-QEN', 'FR-QEN (Quenne, Yonne, France)'),
    ('FR-QER', 'FR-QER (Quercamps, Pas-de-Calais, France)'),
    ('FR-QUG', 'FR-QUG (Quérigut, Ariège, France)'),
    ('FR-QUL', 'FR-QUL (Querqueville, Manche, France)'),
    ('FR-ZGX', 'FR-ZGX (Quesnoy-sur-Deûle, Nord, France)'),
    ('FR-QUS', "FR-QUS (Quessoy, Côtes-d'Armor, France)"),
    ('FR-ZKK', 'FR-ZKK (Questembert, Morbihan, France)'),
    ('FR-QTL', 'FR-QTL (Quetieville, Calvados, France)'),
    ('FR-QUT', "FR-QUT (Quetigny, Côte-d'Or, France)"),
    ('FR-QVI', 'FR-QVI (Quevauvillers, Somme, France)'),
    ('FR-QUE', 'FR-QUE (Quéven, Morbihan, France)'),
    ('FR-QUV', "FR-QUV (Quévert, Côtes-d'Armor, France)"),
    ('FR-QQA', 'FR-QQA (Queyrac, Gironde, France)'),
    ('FR-QUI', 'FR-QUI (Quiberon, Morbihan, France)'),
    ('FR-QRU', 'FR-QRU (Quiberville, Seine-Maritime, France)'),
    ('FR-QIS', 'FR-QIS (Quiers, Seine-et-Marne, France)'),
    ('FR-ZAW', 'FR-ZAW (Quiers-sur-Bézonde, Loiret, France)'),
    ('FR-IYO', 'FR-IYO (Quiéry-la-Motte, Pas-de-Calais, France)'),
    ('FR-QHN', 'FR-QHN (Quiévrechain, Nord, France)'),
    ('FR-QLN', 'FR-QLN (Quillan, Aude, France)'),
    ('FR-UIP', 'FR-UIP (Quimper, Finistère, France)'),
    ('FR-QMP', 'FR-QMP (Quimperlé, Finistère, France)'),
    ('FR-QXX', 'FR-QXX (Quincampoix, Seine-Maritime, France)'),
    ('FR-QFY', 'FR-QFY (Quincampoix-Fleuzy, Oise, France)'),
    ('FR-2NV', 'FR-2NV (Quinçay, Vienne, France)'),
    ('FR-HS6', 'FR-HS6 (Quincey, Haute-Saône, France)'),
    ('FR-QEB', 'FR-QEB (Quincié-en-Beaujolais, Rhône, France)'),
    ('FR-QQC', 'FR-QQC (Quincieu, Isère, France)'),
    ('FR-QNX', 'FR-QNX (Quincieux, Rhône, France)'),
    ('FR-QCY', 'FR-QCY (Quincy, Cher, France)'),
    ('FR-QSA', 'FR-QSA (Quincy-sous-Sénart, Essonne, France)'),
    ('FR-QVS', 'FR-QVS (Quincy-Voisins, Seine-et-Marne, France)'),
    ('FR-QGY', 'FR-QGY (Quingey, Doubs, France)'),
    ('FR-QSC', 'FR-QSC (Quinsac, Gironde, France)'),
    ('FR-XQC', 'FR-XQC (Quintaine, Saône-et-Loire, France)'),
    ('FR-HSQ', 'FR-HSQ (Quintal, Haute-Savoie, France)'),
    ('FR-QTC', "FR-QTC (Quintenic, Côtes-d'Armor, France)"),
    ('FR-QFO', 'FR-QFO (Quint-Fonsegrives, Haute-Garonne, France)'),
    ('FR-Q22', "FR-Q22 (Quintin, Côtes-d'Armor, France)"),
    ('FR-QAS', 'FR-QAS (Quissac, Gard, France)'),
    ('FR-QTZ', 'FR-QTZ (Quistinic, Morbihan, France)'),
    ('FR-OEU', 'FR-OEU (Quittebeuf, Eure, France)'),
    ('FR-ABA', 'FR-ABA (Rabastens, Tarn, France)'),
    ('FR-RR8', 'FR-RR8 (Rabastens-de-Bigorre, Hautes-Pyrénées, France)'),
    ('FR-RCU', 'FR-RCU (Racécourt, Vosges, France)'),
    ('FR-RHH', 'FR-RHH (Râches, Nord, France)'),
    ('FR-RN9', 'FR-RN9 (Racines, Aube, France)'),
    ('FR-RCA', 'FR-RCA (Racrange, Moselle, France)'),
    ('FR-RDC', 'FR-RDC (Radenac, Morbihan, France)'),
    ('FR-RAD', 'FR-RAD (Radicatel, Seine-Maritime, France)'),
    ('FR-GH9', 'FR-GH9 (Radinghem, Pas-de-Calais, France)'),
    ('FR-XDW', 'FR-XDW (Radinghem-en-Weppes, Nord, France)'),
    ('FR-RD2', 'FR-RD2 (Radon, Orne, France)'),
    ('FR-RDW', 'FR-RDW (Radonvilliers, Aube, France)'),
    ('FR-RSH', 'FR-RSH (Raedersheim, Haut-Rhin, France)'),
    ('FR-RF9', 'FR-RF9 (Raffetot, Seine-Maritime, France)'),
    ('FR-RAH', 'FR-RAH (Rahling, Moselle, France)'),
    ('FR-XQJ', 'FR-XQJ (Rahon, Jura, France)'),
    ('FR-RAX', 'FR-RAX (Rai, Orne, France)'),
    ('FR-ZDX', 'FR-ZDX (Raillencourt-Sainte-Olle, Nord, France)'),
    ('FR-RMB', 'FR-RMB (Raimbeaucourt, Nord, France)'),
    ('FR-RAM', 'FR-RAM (Raismes, Nord, France)'),
    ('FR-RS8', "FR-RS8 (Raissac-d'Aude, Aude, France)"),
    ('FR-RLM', 'FR-RLM (Raissac-sur-Lampy, Aude, France)'),
    ('FR-RAI', 'FR-RAI (Raival, Meuse, France)'),
    ('FR-RMT', 'FR-RMT (Ramatuelle, Var, France)'),
    ('FR-RAB', 'FR-RAB (Rambervillers, Vosges, France)'),
    ('FR-RBT', 'FR-RBT (Rambouillet, Yvelines, France)'),
    ('FR-RLI', 'FR-RLI (Ramillies, Nord, France)'),
    ('FR-RMP', 'FR-RMP (Ramonchamp, Vosges, France)'),
    ('FR-VDY', 'FR-VDY (Ramonville-Saint-Agne, Haute-Garonne, France)'),
    ('FR-RM5', 'FR-RM5 (Ramoulu, Loiret, France)'),
    ('FR-RZZ', 'FR-RZZ (Ramouzens, Gers, France)'),
    ('FR-RT2', 'FR-RT2 (Ranchot, Jura, France)'),
    ('FR-R99', 'FR-R99 (Rancon, Haute-Vienne, France)'),
    ('FR-RCR', 'FR-RCR (Rancourt, Somme, France)'),
    ('FR-RND', 'FR-RND (Randan, Puy-de-Dôme, France)'),
    ('FR-RAO', 'FR-RAO (Randonnai, Orne, France)'),
    ('FR-RXA', 'FR-RXA (Rânes, Orne, France)'),
    ('FR-RFI', 'FR-RFI (Rang-du-Fliers, Pas-de-Calais, France)'),
    ('FR-R7A', 'FR-R7A (Rans, Jura, France)'),
    ('FR-RAN', 'FR-RAN (Rantigny, Oise, France)'),
    ('FR-VV8', 'FR-VV8 (Ranville, Calvados, France)'),
    ('FR-RB6', 'FR-RB6 (Ranville-Breuillaud, Charente, France)'),
    ('FR-RLP', "FR-RLP (Raon-l'Étape, Vosges, France)"),
    ('FR-RG7', 'FR-RG7 (Rapaggio, Haute-Corse, France)'),
    ('FR-RP9', 'FR-RP9 (Raphèle, Bouches-du-Rhône, France)'),
    ('FR-RS7', 'FR-RS7 (Rasiguères, Pyrénées-Orientales, France)'),
    ('FR-RAS', 'FR-RAS (Rasteau, Vaucluse, France)'),
    ('FR-Q5A', 'FR-Q5A (Ratte, Saône-et-Loire, France)'),
    ('FR-RCT', 'FR-RCT (Raucourt-et-Flaba, Ardennes, France)'),
    ('FR-ZHF', 'FR-ZHF (Rauzan, Gironde, France)'),
    ('FR-R7V', 'FR-R7V (Raveau, Nièvre, France)'),
    ('FR-R3O', 'FR-R3O (Ravenoville, Manche, France)'),
    ('FR-RVR', 'FR-RVR (Ravières, Yonne, France)'),
    ('FR-XXD', 'FR-XXD (Ravigny, Mayenne, France)'),
    ('FR-RSG', 'FR-RSG (Razac-de-Saussignac, Dordogne, France)'),
    ('FR-UZU', "FR-UZU (Razac-sur-l'Isle, Dordogne, France)"),
    ('FR-RZD', 'FR-RZD (Razès, Haute-Vienne, France)'),
    ('FR-PMW', 'FR-PMW (Razines, Indre-et-Loire, France)'),
    ('FR-RC4', 'FR-RC4 (Réalcamp, Seine-Maritime, France)'),
    ('FR-RET', 'FR-RET (Réalmont, Tarn, France)'),
    ('FR-RLV', 'FR-RLV (Réalville, Tarn-et-Garonne, France)'),
    ('FR-QJK', 'FR-QJK (Réans, Gers, France)'),
    ('FR-REA', 'FR-REA (Réau, Seine-et-Marne, France)'),
    ('FR-RUT', 'FR-RUT (Réaumont, Isère, France)'),
    ('FR-RL5', 'FR-RL5 (Réaup-Lisse, Lot-et-Garonne, France)'),
    ('FR-2RE', 'FR-2RE (Réaux, Charente-Maritime, France)'),
    ('FR-RBA', 'FR-RBA (Rebais, Seine-et-Marne, France)'),
    ('FR-XQE', 'FR-XQE (Rébénacq, Pyrénées-Atlantiques, France)'),
    ('FR-R45', 'FR-R45 (Rebréchien, Loiret, France)'),
    ('FR-RQE', 'FR-RQE (Rech, Moselle, France)'),
    ('FR-RYH', 'FR-RYH (Réchésy, Territoire de Belfort, France)'),
    ('FR-7RL', 'FR-7RL (Recloses, Seine-et-Marne, France)'),
    ('FR-RBJ', 'FR-RBJ (Recoubeau-Jansac, Drôme, France)'),
    ('FR-RPS', 'FR-RPS (Recoules-Prévinquières, Aveyron, France)'),
    ('FR-REC', 'FR-REC (Recquignies, Nord, France)'),
    ('FR-RY2', 'FR-RY2 (Recy, Marne, France)'),
    ('FR-RD3', 'FR-RD3 (Rédené, Finistère, France)'),
    ('FR-AQX', 'FR-AQX (Redessan, Gard, France)'),
    ('FR-RDG', 'FR-RDG (Réding, Moselle, France)'),
    ('FR-RDN', 'FR-RDN (Redon, Ille-et-Vilaine, France)'),
    ('FR-RVM', 'FR-RVM (Regnéville-sur-Mer, Manche, France)'),
    ('FR-RDU', 'FR-RDU (Régnié-Durette, Rhône, France)'),
    ('FR-RCL', 'FR-RCL (Regnière-Écluse, Somme, France)'),
    ('FR-RG2', 'FR-RG2 (Regny, Aisne, France)'),
    ('FR-RYP', 'FR-RYP (Régny, Loire, France)'),
    ('FR-YIU', 'FR-YIU (Réguiny, Morbihan, France)'),
    ('FR-RHM', 'FR-RHM (Réguisheim, Haut-Rhin, France)'),
    ('FR-RHV', 'FR-RHV (Rehainviller, Meurthe-et-Moselle, France)'),
    ('FR-RHN', 'FR-RHN (Réhon, Meurthe-et-Moselle, France)'),
    ('FR-QXA', 'FR-QXA (Reichsfeld, Bas-Rhin, France)'),
    ('FR-F67', 'FR-F67 (Reichshoffen, Bas-Rhin, France)'),
    ('FR-REI', 'FR-REI (Reichstett, Bas-Rhin, France)'),
    ('FR-RGQ', 'FR-RGQ (Reignac, Charente, France)'),
    ('FR-RGA', 'FR-RGA (Reignac, Gironde, France)'),
    ('FR-RGR', 'FR-RGR (Reignac-sur-Indre, Indre-et-Loire, France)'),
    ('FR-QWM', 'FR-QWM (Reignier-Ésery, Haute-Savoie, France)'),
    ('FR-KRZ', 'FR-KRZ (Reigny, Cher, France)'),
    ('FR-RYX', 'FR-RYX (Reilly, Oise, France)'),
    ('FR-RHE', 'FR-RHE (Reims, Marne, France)'),
    ('FR-ONJ', 'FR-ONJ (Réjaumont, Gers, France)'),
    ('FR-REL', 'FR-REL (Rémalard, Orne, France)'),
    ('FR-RMF', 'FR-RMF (Rémelfang, Moselle, France)'),
    ('FR-REK', 'FR-REK (Rémeling, Moselle, France)'),
    ('FR-REG', 'FR-REG (Remigny, Saône-et-Loire, France)'),
    ('FR-RYC', 'FR-RYC (Remilly-Aillicourt, Ardennes, France)'),
    ('FR-RZL', 'FR-RZL (Remilly-sur-Lozon, Manche, France)'),
    ('FR-RMM', 'FR-RMM (Remiremont, Vosges, France)'),
    ('FR-VAV', 'FR-VAV (Remondans-Vaivre, Doubs, France)'),
    ('FR-REM', 'FR-REM (Remoulins, Gard, France)'),
    ('FR-REY', 'FR-REY (Remy, Oise, France)'),
    ('FR-RMY', 'FR-RMY (Rémy, Pas-de-Calais, France)'),
    ('FR-RGE', 'FR-RGE (Renage, Isère, France)'),
    ('FR-NJO', 'FR-NJO (Renaison, Loire, France)'),
    ('FR-7FF', 'FR-7FF (Renansart, Aisne, France)'),
    ('FR-REN', 'FR-REN (Renazé, Mayenne, France)'),
    ('FR-4RJ', 'FR-4RJ (René, Sarthe, France)'),
    ('FR-RSC', 'FR-RSC (Renescure, Nord, France)'),
    ('FR-RNS', 'FR-RNS (Rennes, Ille-et-Vilaine, France)'),
    ('FR-XNQ', 'FR-XNQ (Rennes-sur-Loue, Doubs, France)'),
    ('FR-E9R', 'FR-E9R (Renneville, Eure, France)'),
    ('FR-JNG', 'FR-JNG (Repentigny, Calvados, France)'),
    ('FR-RPL', 'FR-RPL (Replonges, Ain, France)'),
    ('FR-RQL', 'FR-RQL (Requeil, Sarthe, France)'),
    ('FR-REQ', 'FR-REQ (Réquista, Aveyron, France)'),
    ('FR-9SS', 'FR-9SS (Ressons-le-Long, Aisne, France)'),
    ('FR-RSM', 'FR-RSM (Ressons-sur-Matz, Oise, France)'),
    ('FR-NGJ', 'FR-NGJ (Restigné, Indre-et-Loire, France)'),
    ('FR-RTR', 'FR-RTR (Reterre, Creuse, France)'),
    ('FR-REH', 'FR-REH (Rethel, Ardennes, France)'),
    ('FR-EIE', 'FR-EIE (Retiers, Ille-et-Vilaine, France)'),
    ('FR-RTJ', 'FR-RTJ (Retjons, Landes, France)'),
    ('FR-RT4', 'FR-RT4 (Retournac, Haute-Loire, France)'),
    ('FR-WWC', 'FR-WWC (Retschwiller, Bas-Rhin, France)'),
    ('FR-R3Y', 'FR-R3Y (Reugney, Doubs, France)'),
    ('FR-GYJ', 'FR-GYJ (Reugny, Indre-et-Loire, France)'),
    ('FR-RU4', 'FR-RU4 (Reuil, Marne, France)'),
    ('FR-RLL', 'FR-RLL (Reuilly, Indre, France)'),
    ('FR-RZB', 'FR-RZB (Reuil-sur-Brêche, Oise, France)'),
    ('FR-R2L', "FR-R2L (Reulle-Vergy, Côte-d'Or, France)"),
    ('FR-GG5', 'FR-GG5 (Reutenbourg, Bas-Rhin, France)'),
    ('FR-RVI', 'FR-RVI (Reuville, Seine-Maritime, France)'),
    ('FR-RX2', 'FR-RX2 (Reux, Calvados, France)'),
    ('FR-RVL', 'FR-RVL (Revel, Haute-Garonne, France)'),
    ('FR-RVE', 'FR-RVE (Revel, Isère, France)'),
    ('FR-R3E', 'FR-R3E (Revelles, Somme, France)'),
    ('FR-RNV', 'FR-RNV (Reventin-Vaugris, Isère, France)'),
    ('FR-REV', 'FR-REV (Revigny-sur-Ornain, Meuse, France)'),
    ('FR-RWI', 'FR-RWI (Réville, Manche, France)'),
    ('FR-RVF', 'FR-RVF (Revin, Ardennes, France)'),
    ('FR-R59', 'FR-R59 (Rexpoëde, Nord, France)'),
    ('FR-YGD', 'FR-YGD (Reygade, Corrèze, France)'),
    ('FR-RYI', 'FR-RYI (Reyniès, Tarn-et-Garonne, France)'),
    ('FR-RYU', 'FR-RYU (Reyrieux, Ain, France)'),
    ('FR-RYZ', 'FR-RYZ (Reyssouze, Ain, France)'),
    ('FR-REZ', 'FR-REZ (Rezé, Loire-Atlantique, France)'),
    ('FR-RE7', 'FR-RE7 (Rezonville, Moselle, France)'),
    ('FR-RIW', 'FR-RIW (Riaillé, Loire-Atlantique, France)'),
    ('FR-RIA', 'FR-RIA (Rians, Cher, France)'),
    ('FR-RS5', 'FR-RS5 (Rians, Var, France)'),
    ('FR-T3C', 'FR-T3C (Riantec, Morbihan, France)'),
    ('FR-RIH', 'FR-RIH (Ria-Sirach, Pyrénées-Orientales, France)'),
    ('FR-RBG', 'FR-RBG (Ribagnac, Dordogne, France)'),
    ('FR-RB2', 'FR-RB2 (Ribaute, Aude, France)'),
    ('FR-RTA', 'FR-RTA (Ribaute-les-Tavernes, Gard, France)'),
    ('FR-RI2', 'FR-RI2 (Ribeauville, Aisne, France)'),
    ('FR-RVB', 'FR-RVB (Ribeauvillé, Haut-Rhin, France)'),
    ('FR-RIB', 'FR-RIB (Ribécourt-Dreslincourt, Oise, France)'),
    ('FR-N2L', 'FR-N2L (Ribécourt-la-Tour, Nord, France)'),
    ('FR-RBM', 'FR-RBM (Ribemont, Aisne, France)'),
    ('FR-RIR', 'FR-RIR (Ribérac, Dordogne, France)'),
    ('FR-RBE', 'FR-RBE (Ribiers, Hautes-Alpes, France)'),
    ('FR-RML', 'FR-RML (Richardménil, Meurthe-et-Moselle, France)'),
    ('FR-RB8', 'FR-RB8 (Richebourg, Yvelines, France)'),
    ('FR-RSX', 'FR-RSX (Richebourg-Saint-Vaast, Pas-de-Calais, France)'),
    ('FR-RIU', 'FR-RIU (Richelieu, Indre-et-Loire, France)'),
    ('FR-IHT', 'FR-IHT (Richemont, Moselle, France)'),
    ('FR-R7H', 'FR-R7H (Richerenches, Vaucluse, France)'),
    ('FR-RIC', 'FR-RIC (Richwiller, Haut-Rhin, France)'),
    ('FR-IEC', 'FR-IEC (Riec-sur-Bélon, Finistère, France)'),
    ('FR-RID', 'FR-RID (Riedisheim, Haut-Rhin, France)'),
    ('FR-RL4', 'FR-RL4 (Riencourt-lès-Cagnicourt, Pas-de-Calais, France)'),
    ('FR-RP3', 'FR-RP3 (Riespach, Haut-Rhin, France)'),
    ('FR-RPY', 'FR-RPY (Rieupeyroux, Aveyron, France)'),
    ('FR-RX8', 'FR-RX8 (Rieux, Marne, France)'),
    ('FR-RXX', 'FR-RXX (Rieux, Oise, France)'),
    ('FR-RMS', 'FR-RMS (Rieux-Minervois, Aude, France)'),
    ('FR-RC2', 'FR-RC2 (Rignac, Aveyron, France)'),
    ('FR-MQC', 'FR-MQC (Rignac, Lot, France)'),
    ('FR-RX7', 'FR-RX7 (Rignieux-le-Franc, Ain, France)'),
    ('FR-R3L', 'FR-R3L (Rigny-la-Salle, Meuse, France)'),
    ('FR-RXW', 'FR-RXW (Rigny-sur-Arroux, Saône-et-Loire, France)'),
    ('FR-U37', 'FR-U37 (Rigny-Ussé, Indre-et-Loire, France)'),
    ('FR-RI8', 'FR-RI8 (Riguepeu, Gers, France)'),
    ('FR-R9L', 'FR-R9L (Rilhac-Lastours, Haute-Vienne, France)'),
    ('FR-RIL', 'FR-RIL (Rillieux-la-Pape, Rhône, France)'),
    ('FR-RM2', 'FR-RM2 (Rilly-la-Montagne, Marne, France)'),
    ('FR-Z2X', 'FR-Z2X (Rilly-sur-Vienne, Indre-et-Loire, France)'),
    ('FR-RIM', 'FR-RIM (Rimaucourt, Haute-Marne, France)'),
    ('FR-IMG', 'FR-IMG (Rimogne, Ardennes, France)'),
    ('FR-RM3', 'FR-RM3 (Rimons, Gironde, France)'),
    ('FR-RIN', 'FR-RIN (Rinxent, Pas-de-Calais, France)'),
    ('FR-R33', 'FR-R33 (Riocaud, Gironde, France)'),
    ('FR-RH4', 'FR-RH4 (Riols, Hérault, France)'),
    ('FR-RIO', 'FR-RIO (Riom, Puy-de-Dôme, France)'),
    ('FR-RGS', 'FR-RGS (Riom-ès-Montagnes, Cantal, France)'),
    ('FR-RDL', 'FR-RDL (Rion-des-Landes, Landes, France)'),
    ('FR-RN3', 'FR-RN3 (Rions, Gironde, France)'),
    ('FR-RIG', 'FR-RIG (Riorges, Loire, France)'),
    ('FR-OPO', 'FR-OPO (Riotord, Haute-Loire, France)'),
    ('FR-RIZ', 'FR-RIZ (Rioz, Haute-Saône, France)'),
    ('FR-RIQ', 'FR-RIQ (Riquewihr, Haut-Rhin, France)'),
    ('FR-R63', 'FR-R63 (Ris, Puy-de-Dôme, France)'),
    ('FR-RIS', 'FR-RIS (Riscle, Gers, France)'),
    ('FR-RNG', 'FR-RNG (Ris-Orangis, Essonne, France)'),
    ('FR-ISO', 'FR-ISO (Risoul, Hautes-Alpes, France)'),
    ('FR-R6V', 'FR-R6V (Rivarennes, Indre, France)'),
    ('FR-RV9', 'FR-RV9 (Rivarennes, Indre-et-Loire, France)'),
    ('FR-RVC', 'FR-RVC (Rivecourt, Oise, France)'),
    ('FR-RVG', 'FR-RVG (Rive-de-Gier, Loire, France)'),
    ('FR-RIP', 'FR-RIP (Rivedoux-Plage, Charente-Maritime, France)'),
    ('FR-RRY', 'FR-RRY (Rivery, Somme, France)'),
    ('FR-RVS', 'FR-RVS (Rives, Isère, France)'),
    ('FR-RIV', 'FR-RIV (Rivesaltes, Pyrénées-Orientales, France)'),
    ('FR-R37', 'FR-R37 (Rivière, Indre-et-Loire, France)'),
    ('FR-RV6', 'FR-RV6 (Rivières, Charente, France)'),
    ('FR-RDA', "FR-RDA (Riviers-d'Allemond, Isère, France)"),
    ('FR-ROQ', 'FR-ROQ (Rixheim, Haut-Rhin, France)'),
    ('FR-RAW', 'FR-RAW (Roaillan, Gironde, France)'),
    ('FR-OA8', 'FR-OA8 (Roaix, Vaucluse, France)'),
    ('FR-RNE', 'FR-RNE (Roanne, Loire, France)'),
    ('FR-ROE', 'FR-ROE (Roannes-Saint-Mary, Cantal, France)'),
    ('FR-RJJ', 'FR-RJJ (Robion, Vaucluse, France)'),
    ('FR-RCD', 'FR-RCD (Rocamadour, Lot, France)'),
    ('FR-RB3', 'FR-RB3 (Rocbaron, Var, France)'),
    ('FR-3V7', 'FR-3V7 (Roche, Loire, France)'),
    ('FR-RHT', 'FR-RHT (Rochechouart, Haute-Vienne, France)'),
    ('FR-RCB', 'FR-RCB (Rochecorbon, Indre-et-Loire, France)'),
    ('FR-RCO', 'FR-RCO (Rochefort, Charente-Maritime, France)'),
    ('FR-RCC', "FR-RCC (Rochefort, Côte-d'Or, France)"),
    ('FR-RCS', 'FR-RCS (Rochefort, Savoie, France)'),
    ('FR-ZHA', 'FR-ZHA (Rochefort-du-Gard, Gard, France)'),
    ('FR-RFY', 'FR-RFY (Rochefort-en-Yvelines, Yvelines, France)'),
    ('FR-RFM', 'FR-RFM (Rochefort-Montagne, Puy-de-Dôme, France)'),
    ('FR-RHL', 'FR-RHL (Rochefort-sur-Loire, Maine-et-Loire, France)'),
    ('FR-RHF', 'FR-RHF (Rochefort-sur-Nenon, Jura, France)'),
    ('FR-EG2', 'FR-EG2 (Rochegude, Drôme, France)'),
    ('FR-ROC', 'FR-ROC (Roche-la-Molière, Loire, France)'),
    ('FR-QSB', 'FR-QSB (Roche-lez-Beaupré, Doubs, France)'),
    ('FR-ROM', 'FR-ROM (Rochemaure, Ardèche, France)'),
    ('FR-R26', 'FR-R26 (Roche-Saint-Secret, Drôme, France)'),
    ('FR-RB5', 'FR-RB5 (Roches-Bettaincourt, Haute-Marne, France)'),
    ('FR-ZEI', 'FR-ZEI (Rocheservière, Vendée, France)'),
    ('FR-RP5', 'FR-RP5 (Roches-Prémarie-Andillé, Vienne, France)'),
    ('FR-RSR', 'FR-RSR (Roches-sur-Marne, Haute-Marne, France)'),
    ('FR-RR9', 'FR-RR9 (Rochetaillée, Rhône, France)'),
    ('FR-RS3', 'FR-RS3 (Rochetaillée-sur-Aujon, Haute-Marne, France)'),
    ('FR-OHT', 'FR-OHT (Rochetoirin, Isère, France)'),
    ('FR-RYD', 'FR-RYD (Rochy-Condé, Oise, France)'),
    ('FR-RCX', 'FR-RCX (Rocles, Allier, France)'),
    ('FR-RQC', 'FR-RQC (Rocquancourt, Calvados, France)'),
    ('FR-RJQ', 'FR-RJQ (Rocroi, Ardennes, France)'),
    ('FR-E68', 'FR-E68 (Rodern, Haut-Rhin, France)'),
    ('FR-RDZ', 'FR-RDZ (Rodez, Aveyron, France)'),
    ('FR-R2D', 'FR-R2D (Rodilhan, Gard, France)'),
    ('FR-RZU', 'FR-RZU (Roézé-sur-Sarthe, Sarthe, France)'),
    ('FR-ROV', 'FR-ROV (Rogerville, Seine-Maritime, France)'),
    ('FR-ROG', 'FR-ROG (Rognac, Bouches-du-Rhône, France)'),
    ('FR-RGN', 'FR-RGN (Rognes, Bouches-du-Rhône, France)'),
    ('FR-ZHB', 'FR-ZHB (Rognonas, Bouches-du-Rhône, France)'),
    ('FR-YGP', 'FR-YGP (Rogny-les-Sept-Écluses, Yonne, France)'),
    ('FR-ROH', 'FR-ROH (Rohan, Morbihan, France)'),
    ('FR-RHJ', 'FR-RHJ (Rohrbach-lès-Bitche, Moselle, France)'),
    ('FR-A9X', 'FR-A9X (Roiffieux, Ardèche, France)'),
    ('FR-RII', 'FR-RII (Roinville, Essonne, France)'),
    ('FR-F5L', 'FR-F5L (Roisel, Somme, France)'),
    ('FR-REB', 'FR-REB (Roissy-en-Brie, Seine-et-Marne, France)'),
    ('FR-ROI', "FR-ROI (Roissy-en-France, Val-d'Oise, France)"),
    ('FR-ROW', 'FR-ROW (Rolampont, Haute-Marne, France)'),
    ('FR-7SM', 'FR-7SM (Rolleville, Seine-Maritime, France)'),
    ('FR-PGP', 'FR-PGP (Romagnat, Puy-de-Dôme, France)'),
    ('FR-M33', 'FR-M33 (Romagne, Gironde, France)'),
    ('FR-RG5', 'FR-RG5 (Romagne, Vienne, France)'),
    ('FR-RMG', 'FR-RMG (Romagné, Ille-et-Vilaine, France)'),
    ('FR-RU3', 'FR-RU3 (Romagnieu, Isère, France)'),
    ('FR-RY3', 'FR-RY3 (Romagny, Manche, France)'),
    ('FR-JJ9', 'FR-JJ9 (Romain, Jura, France)'),
    ('FR-RMN', 'FR-RMN (Romainville, Seine-Saint-Denis, France)'),
    ('FR-ROA', 'FR-ROA (Roman, Eure, France)'),
    ('FR-ROT', 'FR-ROT (Romanèche-Thorins, Saône-et-Loire, France)'),
    ('FR-A6R', 'FR-A6R (Romans, Ain, France)'),
    ('FR-RSU', 'FR-RSU (Romans-sur-Isère, Drôme, France)'),
    ('FR-RWR', 'FR-RWR (Romanswiller, Bas-Rhin, France)'),
    ('FR-RMC', 'FR-RMC (Rombach-le-Franc, Haut-Rhin, France)'),
    ('FR-RBS', 'FR-RBS (Rombas, Moselle, France)'),
    ('FR-RFN', 'FR-RFN (Romelfing, Moselle, France)'),
    ('FR-OEA', 'FR-OEA (Romenay, Saône-et-Loire, France)'),
    ('FR-VFG', 'FR-VFG (Romeny-sur-Marne, Aisne, France)'),
    ('FR-IIY', 'FR-IIY (Romery, Marne, France)'),
    ('FR-VGQ', 'FR-VGQ (Romestaing, Lot-et-Garonne, France)'),
    ('FR-OMI', 'FR-OMI (Romillé, Ille-et-Vilaine, France)'),
    ('FR-RLD', 'FR-RLD (Romilly-sur-Andelle, Eure, France)'),
    ('FR-RSS', 'FR-RSS (Romilly-sur-Seine, Aube, France)'),
    ('FR-RRL', 'FR-RRL (Romorantin-Lanthenay, Loir-et-Cher, France)'),
    ('FR-RCP', 'FR-RCP (Ronchamp, Haute-Saône, France)'),
    ('FR-ZOG', 'FR-ZOG (Ronchin, Nord, France)'),
    ('FR-RNW', 'FR-RNW (Roncourt, Moselle, France)'),
    ('FR-RON', 'FR-RON (Roncq, Nord, France)'),
    ('FR-RO6', 'FR-RO6 (Ronel, Tarn, France)'),
    ('FR-RQ5', "FR-RQ5 (Ronquerolles, Val-d'Oise, France)"),
    ('FR-OOY', 'FR-OOY (Ronssoy, Somme, France)'),
    ('FR-R69', 'FR-R69 (Rontalon, Rhône, France)'),
    ('FR-RNZ', 'FR-RNZ (Ronzieres, Puy-de-Dôme, France)'),
    ('FR-RTC', 'FR-RTC (Roôcourt-la-Côte, Haute-Marne, France)'),
    ('FR-RWA', 'FR-RWA (Roost-Warendin, Nord, France)'),
    ('FR-RPP', 'FR-RPP (Roppe, Territoire de Belfort, France)'),
    ('FR-RPM', 'FR-RPM (Roppenheim, Bas-Rhin, France)'),
    ('FR-ROP', 'FR-ROP (Roppentzwiller, Haut-Rhin, France)'),
    ('FR-7RO', 'FR-7RO (Roquebillière, Alpes-Maritimes, France)'),
    ('FR-RQN', 'FR-RQN (Roquebrun, Hérault, France)'),
    ('FR-QRB', 'FR-QRB (Roquebrune, Gironde, France)'),
    ('FR-RQU', 'FR-RQU (Roquebrune-Cap-Martin, Alpes-Maritimes, France)'),
    ('FR-RSA', 'FR-RSA (Roquebrune-sur-Argens, Var, France)'),
    ('FR-WIK', 'FR-WIK (Roquecourbe, Tarn, France)'),
    ('FR-BKD', 'FR-BKD (Roquefort-des-Corbières, Aude, France)'),
    ('FR-RQB', 'FR-RQB (Roquefort-la-Bédoule, Bouches-du-Rhône, France)'),
    ('FR-QFT', 'FR-QFT (Roquefort-les-Pins, Alpes-Maritimes, France)'),
    ('FR-QJE', 'FR-QJE (Roquelaure, Gers, France)'),
    ('FR-RQM', 'FR-RQM (Roquemaure, Gard, France)'),
    ('FR-QND', 'FR-QND (Roqueredonde, Hérault, France)'),
    ('FR-RQZ', 'FR-RQZ (Roques, Haute-Garonne, France)'),
    ('FR-RQV', 'FR-RQV (Roques, Gers, France)'),
    ('FR-RQS', 'FR-RQS (Roquesérière, Haute-Garonne, France)'),
    ('FR-QUJ', 'FR-QUJ (Roquessels, Hérault, France)'),
    ('FR-QEJ', 'FR-QEJ (Roquetaillade, Aude, France)'),
    ('FR-RQI', 'FR-RQI (Roquetoire, Pas-de-Calais, France)'),
    ('FR-RQT', 'FR-RQT (Roquettes, Haute-Garonne, France)'),
    ('FR-VQ9', 'FR-VQ9 (Roquevaire, Bouches-du-Rhône, France)'),
    ('FR-RR5', 'FR-RR5 (Rorschwihr, Haut-Rhin, France)'),
    ('FR-ROR', 'FR-ROR (Rorthais, Deux-Sèvres, France)'),
    ('FR-ROS', 'FR-ROS (Roscoff, Finistère, France)'),
    ('FR-ROD', 'FR-ROD (Rosendaël, Nord, France)'),
    ('FR-RO2', 'FR-RO2 (Rosenwiller, Bas-Rhin, France)'),
    ('FR-ROJ', 'FR-ROJ (Rosey, Haute-Saône, France)'),
    ('FR-OJJ', 'FR-OJJ (Rosey, Saône-et-Loire, France)'),
    ('FR-SHJ', 'FR-SHJ (Rosheim, Bas-Rhin, France)'),
    ('FR-RJR', 'FR-RJR (Rosières, Ardèche, France)'),
    ('FR-R8S', 'FR-R8S (Rosières, Tarn, France)'),
    ('FR-RXL', 'FR-RXL (Rosières-aux-Salines, Meurthe-et-Moselle, France)'),
    ('FR-RES', 'FR-RES (Rosières-en-Santerre, Somme, France)'),
    ('FR-RPR', 'FR-RPR (Rosières-près-Troyes, Aube, France)'),
    ('FR-NYJ', 'FR-NYJ (Rosnay, Vendée, France)'),
    ('FR-RYB', 'FR-RYB (Rosny-sous-Bois, Seine-Saint-Denis, France)'),
    ('FR-RYK', 'FR-RYK (Rosny-sur-Seine, Yvelines, France)'),
    ('FR-RPZ', "FR-RPZ (Rospez, Côtes-d'Armor, France)"),
    ('FR-RPD', 'FR-RPD (Rosporden, Finistère, France)'),
    ('FR-ROZ', 'FR-ROZ (Rosselange, Moselle, France)'),
    ('FR-ZHC', "FR-ZHC (Rostrenen, Côtes-d'Armor, France)"),
    ('FR-RSQ', 'FR-RSQ (Rosult, Nord, France)'),
    ('FR-R39', 'FR-R39 (Rotalier, Jura, France)'),
    ('FR-39R', 'FR-39R (Rothonay, Jura, France)'),
    ('FR-RTS', 'FR-RTS (Rots, Calvados, France)'),
    ('FR-IOX', 'FR-IOX (Rouairoux, Tarn, France)'),
    ('FR-ROU', 'FR-ROU (Roubaix, Nord, France)'),
    ('FR-RBI', 'FR-RBI (Roubia, Aude, France)'),
    ('FR-URO', 'FR-URO (Rouen, Seine-Maritime, France)'),
    ('FR-RSV', 'FR-RSV (Rouessé-Vassé, Sarthe, France)'),
    ('FR-RUF', 'FR-RUF (Rouffach, Haut-Rhin, France)'),
    ('FR-RA2', "FR-RA2 (Rouffiac-d'Aude, Aude, France)"),
    ('FR-RFT', 'FR-RFT (Rouffiac-Tolosan, Haute-Garonne, France)'),
    ('FR-RDS', 'FR-RDS (Rouffignac-de-Sigoulès, Dordogne, France)'),
    ('FR-RG9', 'FR-RG9 (Rougegoutte, Territoire de Belfort, France)'),
    ('FR-RGT', 'FR-RGT (Rougemont, Doubs, France)'),
    ('FR-RUG', 'FR-RUG (Rougeries, Aisne, France)'),
    ('FR-RO3', 'FR-RO3 (Rougiers, Var, France)'),
    ('FR-RGC', 'FR-RGC (Rougnac, Charente, France)'),
    ('FR-RHG', 'FR-RHG (Rouhling, Moselle, France)'),
    ('FR-RUI', 'FR-RUI (Rouillac, Charente, France)'),
    ('FR-ROL', "FR-ROL (Rouillac, Côtes-d'Armor, France)"),
    ('FR-RYL', 'FR-RYL (Rouilly-Saint-Loup, Aube, France)'),
    ('FR-R34', 'FR-R34 (Roujan, Hérault, France)'),
    ('FR-RLW', 'FR-RLW (Roulans, Doubs, France)'),
    ('FR-RL2', 'FR-RL2 (Roullens, Aude, France)'),
    ('FR-RLT', 'FR-RLT (Roullet-Saint-Estèphe, Charente, France)'),
    ('FR-RO5', 'FR-RO5 (Roullours, Calvados, France)'),
    ('FR-UME', 'FR-UME (Roumare, Seine-Maritime, France)'),
    ('FR-JXQ', 'FR-JXQ (Rou-Marson, Maine-et-Loire, France)'),
    ('FR-RMZ', 'FR-RMZ (Roumazières-Loubert, Charente, France)'),
    ('FR-RZH', 'FR-RZH (Rountzenheim, Bas-Rhin, France)'),
    ('FR-RSI', 'FR-RSI (Rousies, Nord, France)'),
    ('FR-OSA', 'FR-OSA (Roussas, Drôme, France)'),
    ('FR-KSR', 'FR-KSR (Roussay, Maine-et-Loire, France)'),
    ('FR-QYS', 'FR-QYS (Rousseloy, Oise, France)'),
    ('FR-UET', 'FR-UET (Rousset, Bouches-du-Rhône, France)'),
    ('FR-D26', 'FR-D26 (Rousset-les-Vignes, Drôme, France)'),
    ('FR-RSN', 'FR-RSN (Roussillon, Isère, France)'),
    ('FR-NOL', 'FR-NOL (Roussillon, Vaucluse, France)'),
    ('FR-R27', 'FR-R27 (Routot, Eure, France)'),
    ('FR-RVO', 'FR-RVO (Rouvignies, Nord, France)'),
    ('FR-RL7', 'FR-RL7 (Rouvres-les-Vignes, Aube, France)'),
    ('FR-2RY', 'FR-2RY (Rouvroy, Aisne, France)'),
    ('FR-RR7', 'FR-RR7 (Rouvroy, Pas-de-Calais, France)'),
    ('FR-RVA', 'FR-RVA (Rouvroy-sur-Audry, Ardennes, France)'),
    ('FR-RXB', 'FR-RXB (Rouxmesnil-Bouteilles, Seine-Maritime, France)'),
    ('FR-ROY', 'FR-ROY (Rouy, Nièvre, France)'),
    ('FR-QRZ', 'FR-QRZ (Rouzède, Charente, France)'),
    ('FR-WRO', 'FR-WRO (Roville-devant-Bayon, Meurthe-et-Moselle, France)'),
    ('FR-R4V', 'FR-R4V (Rovon, Isère, France)'),
    ('FR-RYN', 'FR-RYN (Royan, Charente-Maritime, France)'),
    ('FR-RVH', 'FR-RVH (Royaucourt-et-Chailvet, Aisne, France)'),
    ('FR-OYR', 'FR-OYR (Roy-Boissy, Oise, France)'),
    ('FR-OYB', 'FR-OYB (Roybon, Isère, France)'),
    ('FR-RYQ', 'FR-RYQ (Roye, Haute-Saône, France)'),
    ('FR-RYE', 'FR-RYE (Roye, Somme, France)'),
    ('FR-ROX', 'FR-ROX (Royères, Haute-Vienne, France)'),
    ('FR-YZU', 'FR-YZU (Roye-sur-Matz, Oise, France)'),
    ('FR-8FO', 'FR-8FO (Roynac, Drôme, France)'),
    ('FR-ZAY', 'FR-ZAY (Rozay-en-Brie, Seine-et-Marne, France)'),
    ('FR-R3S', 'FR-R3S (Rozelieures, Meurthe-et-Moselle, France)'),
    ('FR-2RZ', 'FR-2RZ (Rozet-Saint-Albin, Aisne, France)'),
    ('FR-RZQ', 'FR-RZQ (Rozières, Haute-Marne, France)'),
    ('FR-RZS', 'FR-RZS (Rozoy-sur-Serre, Aisne, France)'),
    ('FR-RZC', 'FR-RZC (Roz-sur-Couesnon, Ille-et-Vilaine, France)'),
    ('FR-BR6', 'FR-BR6 (Rschwoog, Bas-Rhin, France)'),
    ('FR-RUQ', 'FR-RUQ (Ruan, Loiret, France)'),
    ('FR-RUA', 'FR-RUA (Ruaudin, Sarthe, France)'),
    ('FR-U2M', 'FR-U2M (Rubempré, Somme, France)'),
    ('FR-ZHE', 'FR-ZHE (Rubrouck, Nord, France)'),
    ('FR-RUC', 'FR-RUC (Ruch, Gironde, France)'),
    ('FR-URX', 'FR-URX (Rue, Somme, France)'),
    ('FR-RUE', 'FR-RUE (Rueil-Malmaison, Hauts-de-Seine, France)'),
    ('FR-USH', 'FR-USH (Ruelisheim, Haut-Rhin, France)'),
    ('FR-RLU', 'FR-RLU (Ruelle-sur-Touvre, Charente, France)'),
    ('FR-USN', 'FR-USN (Ruesnes, Nord, France)'),
    ('FR-RFF', 'FR-RFF (Ruffec, Charente, France)'),
    ('FR-RF7', "FR-RF7 (Ruffey-lès-Beaune, Côte-d'Or, France)"),
    ('FR-RLE', "FR-RLE (Ruffey-lès-Echirey, Côte-d'Or, France)"),
    ('FR-FR7', 'FR-FR7 (Ruffieux, Savoie, France)'),
    ('FR-FVG', 'FR-FVG (Ruffigné, Loire-Atlantique, France)'),
    ('FR-RGL', 'FR-RGL (Rugles, Eure, France)'),
    ('FR-RU2', 'FR-RU2 (Ruhans, Haute-Saône, France)'),
    ('FR-RU7', 'FR-RU7 (Ruillé-sur-Loir, Sarthe, France)'),
    ('FR-RUZ', 'FR-RUZ (Ruitz, Pas-de-Calais, France)'),
    ('FR-RUL', 'FR-RUL (Rully, Saône-et-Loire, France)'),
    ('FR-I9E', 'FR-I9E (Rumegies, Nord, France)'),
    ('FR-RLH', 'FR-RLH (Rumersheim-le-Haut, Haut-Rhin, France)'),
    ('FR-UMY', 'FR-UMY (Rumilly, Haute-Savoie, France)'),
    ('FR-RCH', 'FR-RCH (Rumilly-en-Cambrésis, Nord, France)'),
    ('FR-VY5', 'FR-VY5 (Rumilly-lès-Vaudes, Aube, France)'),
    ('FR-VEQ', 'FR-VEQ (Rumont, Seine-et-Marne, France)'),
    ('FR-RUN', 'FR-RUN (Rungis, Val-de-Marne, France)'),
    ('FR-RUO', 'FR-RUO (Ruoms, Ardèche, France)'),
    ('FR-RUP', 'FR-RUP (Ruppes, Vosges, France)'),
    ('FR-R7D', 'FR-R7D (Rupt-Devant-Saint-Mihiel, Meuse, France)'),
    ('FR-RTM', 'FR-RTM (Rupt-sur-Moselle, Vosges, France)'),
    ('FR-USA', 'FR-USA (Russange, Moselle, France)'),
    ('FR-R9B', 'FR-R9B (Russy-Bémont, Oise, France)'),
    ('FR-RT7', 'FR-RT7 (Rustiques, Aude, France)'),
    ('FR-RIX', 'FR-RIX (Ruy, Isère, France)'),
    ('FR-S5M', 'FR-S5M (Saâcy-sur-Marne, Seine-et-Marne, France)'),
    ('FR-Z5R', 'FR-Z5R (Saales, Bas-Rhin, France)'),
    ('FR-ZHT', 'FR-ZHT (Saasenheim, Haut-Rhin, France)'),
    ('FR-SSR', 'FR-SSR (Sablé-sur-Sarthe, Sarthe, France)'),
    ('FR-SA6', 'FR-SA6 (Sablet, Vaucluse, France)'),
    ('FR-SAB', 'FR-SAB (Sablon, Moselle, France)'),
    ('FR-SU4', 'FR-SU4 (Sablonceaux, Charente-Maritime, France)'),
    ('FR-SBX', 'FR-SBX (Sablons, Gironde, France)'),
    ('FR-S4E', 'FR-S4E (Sablons-sur-Huisnes, Orne, France)'),
    ('FR-SR4', 'FR-SR4 (Sabran, Gard, France)'),
    ('FR-SH4', 'FR-SH4 (Saché, Indre-et-Loire, France)'),
    ('FR-SHY', 'FR-SHY (Sachy, Ardennes, France)'),
    ('FR-QAY', 'FR-QAY (Saclay, Essonne, France)'),
    ('FR-SY4', 'FR-SY4 (Sacy, Marne, France)'),
    ('FR-SG9', 'FR-SG9 (Sacy-le-Grand, Oise, France)'),
    ('FR-DR9', 'FR-DR9 (Sadillac, Dordogne, France)'),
    ('FR-SD4', 'FR-SD4 (Sadirac, Gironde, France)'),
    ('FR-ZSF', 'FR-ZSF (Saffré, Loire-Atlantique, France)'),
    ('FR-4CR', 'FR-4CR (Sagonne, Cher, France)'),
    ('FR-AGQ', 'FR-AGQ (Sagy, Saône-et-Loire, France)'),
    ('FR-SH7', 'FR-SH7 (Sahorre, Pyrénées-Orientales, France)'),
    ('FR-VI6', 'FR-VI6 (Saigneville, Somme, France)'),
    ('FR-SV4', 'FR-SV4 (Saignon, Vaucluse, France)'),
    ('FR-SYX', 'FR-SYX (Saillac, Corrèze, France)'),
    ('FR-S3G', 'FR-S3G (Saillagouse, Pyrénées-Orientales, France)'),
    ('FR-SQW', 'FR-SQW (Saillans, Drôme, France)'),
    ('FR-SQZ', 'FR-SQZ (Saillans, Gironde, France)'),
    ('FR-SVI', 'FR-SVI (Saillat-sur-Vienne, Haute-Vienne, France)'),
    ('FR-NND', 'FR-NND (Saillenard, Saône-et-Loire, France)'),
    ('FR-L7O', 'FR-L7O (Sail-les-Bains, Loire, France)'),
    ('FR-9JX', 'FR-9JX (Sailly-au-Bois, Pas-de-Calais, France)'),
    ('FR-YBB', 'FR-YBB (Sailly-Labourse, Pas-de-Calais, France)'),
    ('FR-S7Z', 'FR-S7Z (Sailly-lez-Cambrai, Nord, France)'),
    ('FR-SZL', 'FR-SZL (Sailly-lez-Lannoy, Nord, France)'),
    ('FR-SYI', 'FR-SYI (Sailly-Saillisel, Somme, France)'),
    ('FR-SYY', 'FR-SYY (Sailly-sur-la-Lys, Pas-de-Calais, France)'),
    ('FR-SZN', 'FR-SZN (Sail-sous-Couzan, Loire, France)'),
    ('FR-SBB', 'FR-SBB (Sain-Bel, Rhône, France)'),
    ('FR-SZU', 'FR-SZU (Saincaize-Meauce, Nièvre, France)'),
    ('FR-GGH', 'FR-GGH (Sainghin-en-Mélantois, Nord, France)'),
    ('FR-SEW', 'FR-SEW (Sainghin-en-Weppes, Nord, France)'),
    ('FR-S5E', 'FR-S5E (Sainneville, Seine-Maritime, France)'),
    ('FR-NSN', 'FR-NSN (Sains-du-Nord, Nord, France)'),
    ('FR-6SE', 'FR-6SE (Sains-en-Gohelle, Pas-de-Calais, France)'),
    ('FR-SWW', 'FR-SWW (Sains-Richaumont, Aisne, France)'),
    ('FR-MKU', 'FR-MKU (Saint Martin du Touch, Haute-Garonne, France)'),
    ('FR-NNR', "FR-NNR (Saint-Aaron, Côtes-d'Armor, France)"),
    ('FR-AHM', 'FR-AHM (Saint-Abraham, Morbihan, France)'),
    ('FR-YRD', "FR-YRD (Saint-Adrien, Côtes-d'Armor, France)"),
    ('FR-SAQ', 'FR-SAQ (Saint-Affrique, Aveyron, France)'),
    ('FR-SGQ', "FR-SGQ (Saint-Agathon, Côtes-d'Armor, France)"),
    ('FR-TGA', 'FR-TGA (Saint-Agnan, Yonne, France)'),
    ('FR-TGN', 'FR-TGN (Saint-Agnant, Charente-Maritime, France)'),
    ('FR-TAG', 'FR-TAG (Saint-Agne, Dordogne, France)'),
    ('FR-AG4', 'FR-AG4 (Saint-Agrève, Ardèche, France)'),
    ('FR-AKP', 'FR-AKP (Saint-Aignan, Gironde, France)'),
    ('FR-ZIN', 'FR-ZIN (Saint-Aignan, Loir-et-Cher, France)'),
    ('FR-INA', 'FR-INA (Saint-Aignan, Tarn-et-Garonne, France)'),
    ('FR-ANP', 'FR-ANP (Saint-Aignan-de-Couptrain, Mayenne, France)'),
    ('FR-IG2', 'FR-IG2 (Saint-Aignan-de-Cramesnil, Calvados, France)'),
    ('FR-ZSQ', 'FR-ZSQ (Saint-Aignan-des-Gués, Loiret, France)'),
    ('FR-AGW', 'FR-AGW (Saint-Aignan-Grandlieu, Loire-Atlantique, France)'),
    ('FR-JSA', 'FR-JSA (Saint-Aignan-sur-Roë, Mayenne, France)'),
    ('FR-ITI', 'FR-ITI (Saint-Aigulin, Charente-Maritime, France)'),
    ('FR-S7N', 'FR-S7N (Saint-Albain, Saône-et-Loire, France)'),
    ('FR-L2N', 'FR-L2N (Saint-Alban, Ain, France)'),
    ('FR-S4A', "FR-S4A (Saint-Alban, Côtes-d'Armor, France)"),
    ('FR-TAN', 'FR-TAN (Saint-Alban, Haute-Garonne, France)'),
    ('FR-SAN', 'FR-SAN (Saint-Alban-de-Roche, Isère, France)'),
    ('FR-ZHX', 'FR-ZHX (Saint-Alban-les-Eaux, Loire, France)'),
    ('FR-YSS', 'FR-YSS (Saint-Alban-Leysse, Savoie, France)'),
    ('FR-RF8', 'FR-RF8 (Saint-Alban-sur-Limagnole, Lozère, France)'),
    ('FR-ZHH', 'FR-ZHH (Saint-Alexandre, Gard, France)'),
    ('FR-JQM', 'FR-JQM (Saint-Amand, Manche, France)'),
    ('FR-SND', 'FR-SND (Saint-Amand, Pas-de-Calais, France)'),
    ('FR-AYE', 'FR-AYE (Saint-Amand-en-Puisaye, Nièvre, France)'),
    ('FR-STX', 'FR-STX (Saint-Amand-les-Eaux, Nord, France)'),
    ('FR-SAO', 'FR-SAO (Saint-Amand-Longpré, Loir-et-Cher, France)'),
    ('FR-SDM', 'FR-SDM (Saint-Amand-Montrond, Cher, France)'),
    ('FR-SKS', 'FR-SKS (Saint-Amans-Soult, Tarn, France)'),
    ('FR-SMV', 'FR-SMV (Saint-Amans-Valtoret, Tarn, France)'),
    ('FR-SNX', 'FR-SNX (Saint-Amant-de-Boixe, Charente, France)'),
    ('FR-SQD', 'FR-SQD (Saint-Amant-de-Nouère, Charente, France)'),
    ('FR-TIA', 'FR-TIA (Saint-Amant-Tallende, Puy-de-Dôme, France)'),
    ('FR-STN', 'FR-STN (Saint-Amarin, Haut-Rhin, France)'),
    ('FR-X3Z', 'FR-X3Z (Saint-Ambroix, Gard, France)'),
    ('FR-SAM', 'FR-SAM (Saint-Amé, Vosges, France)'),
    ('FR-STR', 'FR-STR (Saint-Amour, Jura, France)'),
    ('FR-NJJ', 'FR-NJJ (Saint-Amour-Bellevue, Saône-et-Loire, France)'),
    ('FR-RCF', 'FR-RCF (Saint-Andelain, Nièvre, France)'),
    ('FR-TKP', 'FR-TKP (Saint-Andiol, Bouches-du-Rhône, France)'),
    ('FR-TA9', 'FR-TA9 (Saint-André, Haute-Garonne, France)'),
    ('FR-STE', 'FR-STE (Saint-André, Nord, France)'),
    ('FR-TKJ', 'FR-TKJ (Saint-André, Pyrénées-Orientales, France)'),
    ('FR-SRJ', 'FR-SRJ (Saint-André, Savoie, France)'),
    ('FR-NKL', "FR-NKL (Saint-André-d'Apchon, Loire, France)"),
    ('FR-SAD', 'FR-SAD (Saint-André-de-Boëge, Haute-Savoie, France)'),
    ('FR-DCO', 'FR-DCO (Saint-André-de-Corcy, Ain, France)'),
    ('FR-SQU', 'FR-SQU (Saint-André-de-Cubzac, Gironde, France)'),
    ('FR-DCH', 'FR-DCH (Saint-André-de-la-Marche, Maine-et-Loire, France)'),
    ('FR-4S4', 'FR-4S4 (Saint-André-de-la-Roche, Alpes-Maritimes, France)'),
    ('FR-ZAI', "FR-ZAI (Saint-André-de-l'Épine, Manche, France)"),
    ('FR-SAE', "FR-SAE (Saint-André-de-l'Eure, Eure, France)"),
    ('FR-KPL', 'FR-KPL (Saint-André-de-Lidon, Charente-Maritime, France)'),
    ('FR-AA5', 'FR-AA5 (Saint-André-de-Roquelongue, Aude, France)'),
    ('FR-SQI', 'FR-SQI (Saint-André-de-Roquepertuis, Gard, France)'),
    ('FR-SG4', 'FR-SG4 (Saint-André-de-Sangonis, Hérault, France)'),
    ('FR-AEX', 'FR-AEX (Saint-André-des-Eaux, Loire-Atlantique, France)'),
    ('FR-S4L', 'FR-S4L (Saint-André-de-Seignanx, Landes, France)'),
    ('FR-VZ8', 'FR-VZ8 (Saint-André-de-Vézines, Aveyron, France)'),
    ('FR-SAH', "FR-SAH (Saint-André-d'Hébertot, Calvados, France)"),
    ('FR-DUB', 'FR-DUB (Saint-André-du-Bois, Gironde, France)'),
    ('FR-ST8', 'FR-ST8 (Saint-André-en-Terre-Plaine, Yonne, France)'),
    ('FR-YTH', 'FR-YTH (Saint-André-et-Appelles, Gironde, France)'),
    ('FR-A9F', 'FR-A9F (Saint-André-Farivillers, Oise, France)'),
    ('FR-GAZ', 'FR-GAZ (Saint-André-le-Gaz, Isère, France)'),
    ('FR-RQP', 'FR-RQP (Saint-André-le-Puy, Loire, France)'),
    ('FR-ALV', 'FR-ALV (Saint-André-les-Vergers, Aube, France)'),
    ('FR-IL3', 'FR-IL3 (Saint-André-lez-Lille, Nord, France)'),
    ('FR-ADA', 'FR-ADA (Saint-André-sur-Cailly, Seine-Maritime, France)'),
    ('FR-NRE', 'FR-NRE (Saint-André-sur-Orne, Calvados, France)'),
    ('FR-DSP', 'FR-DSP (Saint-André-sur-Sèvre, Deux-Sèvres, France)'),
    ('FR-MMJ', 'FR-MMJ (Saint-Androny, Gironde, France)'),
    ('FR-ITG', 'FR-ITG (Saint-Angel, Corrèze, France)'),
    ('FR-GS4', 'FR-GS4 (Saint-Antoine, Gironde, France)'),
    ('FR-SCU', 'FR-SCU (Saint-Antoine-Cumond, Dordogne, France)'),
    ('FR-VFD', 'FR-VFD (Saint-Antoine-de-Breuilh, Dordogne, France)'),
    ('FR-SAF', 'FR-SAF (Saint-Antoine-de-Ficalba, Lot-et-Garonne, France)'),
    ('FR-QEY', 'FR-QEY (Saint-Antoine-du-Queyret, Gironde, France)'),
    ('FR-SHR', 'FR-SHR (Saint-Antoine-du-Rocher, Indre-et-Loire, France)'),
    ('FR-TA5', 'FR-TA5 (Saint-Antonin-Noble-Val, Tarn-et-Garonne, France)'),
    ('FR-3BR', 'FR-3BR (Saint-Antonin-sur-Bayon, Bouches-du-Rhône, France)'),
    ('FR-SAP', 'FR-SAP (Saint-Apollinaire, Hautes-Alpes, France)'),
    ('FR-QPS', "FR-QPS (Saint-Apollinaire, Côte-d'Or, France)"),
    ('FR-XYZ', 'FR-XYZ (Saint-Appolinaire, Rhône, France)'),
    ('FR-ARM', 'FR-ARM (Saint-Armel, Ille-et-Vilaine, France)'),
    ('FR-TUQ', 'FR-TUQ (Saint-Armou, Pyrénées-Atlantiques, France)'),
    ('FR-JUK', 'FR-JUK (Saint-Arnac, Pyrénées-Orientales, France)'),
    ('FR-ITL', 'FR-ITL (Saint-Arnoult, Calvados, France)'),
    ('FR-SY8', 'FR-SY8 (Saint-Arnoult-en-Yvelines, Yvelines, France)'),
    ('FR-SQT', 'FR-SQT (Saint-Astier, Dordogne, France)'),
    ('FR-SQA', 'FR-SQA (Saint-Astier, Lot-et-Garonne, France)'),
    ('FR-UBA', 'FR-UBA (Saint-Auban, Alpes-de-Haute-Provence, France)'),
    ('FR-STU', 'FR-STU (Saint-Auban, Alpes-Maritimes, France)'),
    ('FR-SBO', "FR-SBO (Saint-Auban-sur-l'Ouvèze, Drôme, France)"),
    ('FR-A3U', 'FR-A3U (Saint-Aubert, Nord, France)'),
    ('FR-UBN', "FR-UBN (Saint-Aubin, Côte-d'Or, France)"),
    ('FR-SUB', 'FR-SUB (Saint-Aubin, Jura, France)'),
    ('FR-IAI', 'FR-IAI (Saint-Aubin, Essonne, France)'),
    ('FR-A89', 'FR-A89 (Saint-Aubin-Celloville, Seine-Maritime, France)'),
    ('FR-DT8', 'FR-DT8 (Saint-Aubin-de-Baubigné, Deux-Sèvres, France)'),
    ('FR-KOL', 'FR-KOL (Saint-Aubin-de-Blaye, Gironde, France)'),
    ('FR-SQE', 'FR-SQE (Saint-Aubin-de-Branne, Gironde, France)'),
    ('FR-9PL', 'FR-9PL (Saint-Aubin-de-Cadelech, Dordogne, France)'),
    ('FR-AQL', 'FR-AQL (Saint-Aubin-de-Luigné, Maine-et-Loire, France)'),
    ('FR-RFS', 'FR-RFS (Saint-Aubin-de-Médoc, Gironde, France)'),
    ('FR-AIH', 'FR-AIH (Saint-Aubin-des-Châteaux, Loire-Atlantique, France)'),
    ('FR-SDL', 'FR-SDL (Saint-Aubin-des-Landes, Ille-et-Vilaine, France)'),
    ('FR-FD4', 'FR-FD4 (Saint-Aubin-de-Terregatte, Manche, France)'),
    ('FR-SDC', 'FR-SDC (Saint-Aubin-du-Cormier, Ille-et-Vilaine, France)'),
    ('FR-2LS', 'FR-2LS (Saint-Aubin-le-Cloud, Deux-Sèvres, France)'),
    ('FR-6SA', 'FR-6SA (Saint-Aubin-le-Dépeint, Indre-et-Loire, France)'),
    ('FR-SLE', 'FR-SLE (Saint-Aubin-lès-Elbeuf, Seine-Maritime, France)'),
    ('FR-IUN', 'FR-IUN (Saint-Aubin-Routot, Seine-Maritime, France)'),
    ('FR-UIG', 'FR-UIG (Saint-Aubin-sur-Gaillon, Eure, France)'),
    ('FR-SBI', 'FR-SBI (Saint-Aubin-sur-Mer, Calvados, France)'),
    ('FR-GT2', 'FR-GT2 (Saint-Augustin, Seine-et-Marne, France)'),
    ('FR-UST', 'FR-UST (Saint-Augustin-des-Bois, Maine-et-Loire, France)'),
    ('FR-9SA', 'FR-9SA (Saint-Aulaire, Corrèze, France)'),
    ('FR-24S', 'FR-24S (Saint-Aulaye, Dordogne, France)'),
    ('FR-SNU', 'FR-SNU (Saint-Aunès, Hérault, France)'),
    ('FR-SQ5', 'FR-SQ5 (Saint-Aunix-Lengros, Gers, France)'),
    ('FR-UPZ', 'FR-UPZ (Saint-Aupre, Isère, France)'),
    ('FR-A2U', 'FR-A2U (Saint-Auvent, Haute-Vienne, France)'),
    ('FR-SAA', 'FR-SAA (Saint-Avé, Morbihan, France)'),
    ('FR-EIN', 'FR-EIN (Saint-Avertin, Indre-et-Loire, France)'),
    ('FR-QAV', 'FR-QAV (Saint-Avit, Landes, France)'),
    ('FR-S7X', 'FR-S7X (Saint-Avit, Loir-et-Cher, France)'),
    ('FR-AVX', 'FR-AVX (Saint-Avit, Puy-de-Dôme, France)'),
    ('FR-SAZ', 'FR-SAZ (Saint-Avit-Saint-Nazaire, Gironde, France)'),
    ('FR-STA', 'FR-STA (Saint-Avold, Moselle, France)'),
    ('FR-S8D', 'FR-S8D (Saint-Avre, Savoie, France)'),
    ('FR-ITA', 'FR-ITA (Saint-Ay, Loiret, France)'),
    ('FR-YGF', 'FR-YGF (Saint-Aygulf, Var, France)'),
    ('FR-PH7', 'FR-PH7 (Saint-Baldoph, Savoie, France)'),
    ('FR-S7B', 'FR-S7B (Saint-Bardoux, Drôme, France)'),
    ('FR-SBY', "FR-SBY (Saint-Barthélemy-d'Anjou, Maine-et-Loire, France)"),
    ('FR-4BB', 'FR-4BB (Saint-Barthélemy-de-Bussière, Dordogne, France)'),
    ('FR-SWX', 'FR-SWX (Saint-Barthélemy-de-Vals, Drôme, France)'),
    ('FR-YLM', 'FR-YLM (Saint-Barthélemy-le-Meil, Ardèche, France)'),
    ('FR-BTK', 'FR-BTK (Saint-Baussant, Meurthe-et-Moselle, France)'),
    ('FR-TBZ', 'FR-TBZ (Saint-Bauzile, Ardèche, France)'),
    ('FR-ZI2', 'FR-ZI2 (Saint-Bauzille-de-la-Sylve, Hérault, France)'),
    ('FR-BM2', 'FR-BM2 (Saint-Bauzille-de-Montmel, Hérault, France)'),
    ('FR-SBZ', 'FR-SBZ (Saint-Bauzille-de-Putois, Hérault, France)'),
    ('FR-TZI', 'FR-TZI (Saint-Bazile, Haute-Vienne, France)'),
    ('FR-NBA', 'FR-NBA (Saint-Béat, Haute-Garonne, France)'),
    ('FR-ISU', 'FR-ISU (Saint-Beauzire, Puy-de-Dôme, France)'),
    ('FR-SB6', 'FR-SB6 (Saint-Bénigne, Ain, France)'),
    ('FR-N6T', "FR-N6T (Saint-Benin-d'Azy, Nièvre, France)"),
    ('FR-BT2', 'FR-BT2 (Saint-Benoît, Ain, France)'),
    ('FR-NOJ', 'FR-NOJ (Saint-Benoît, Vienne, France)'),
    ('FR-R9T', 'FR-R9T (Saint-Benoît-de-Carmaux, Tarn, France)'),
    ('FR-SBP', 'FR-SBP (Saint-Benoît-du-Sault, Indre, France)'),
    ('FR-SBT', 'FR-SBT (Saint-Benoît-la-Forêt, Indre-et-Loire, France)'),
    ('FR-TBT', 'FR-TBT (Saint-Benoît-sur-Loire, Loiret, France)'),
    ('FR-BN9', 'FR-BN9 (Saint-Béron, Savoie, France)'),
    ('FR-SSE', 'FR-SSE (Saint-Berthevin, Mayenne, France)'),
    ('FR-BB9', 'FR-BB9 (Saint-Blaise, Alpes-Maritimes, France)'),
    ('FR-S9B', 'FR-S9B (Saint-Blaise-du-Buis, Isère, France)'),
    ('FR-SBH', 'FR-SBH (Saint-Blaise-la-Roche, Bas-Rhin, France)'),
    ('FR-TBO', 'FR-TBO (Saint-Boil, Saône-et-Loire, France)'),
    ('FR-SBN', 'FR-SBN (Saint-Bonnet, Charente, France)'),
    ('FR-F43', 'FR-F43 (Saint-Bonnet-de-Four, Allier, France)'),
    ('FR-LZ4', 'FR-LZ4 (Saint-Bonnet-de-Montauroux, Lozère, France)'),
    ('FR-SIO', 'FR-SIO (Saint-Bonnet-de-Mure, Rhône, France)'),
    ('FR-SDF', 'FR-SDF (Saint-Bonnet-de-Rochefort, Allier, France)'),
    ('FR-BV2', 'FR-BV2 (Saint-Bonnet-de-Vieille-Vigne, Saône-et-Loire, France)'),
    ('FR-BE2', 'FR-BE2 (Saint-Bonnet-Elvert, Corrèze, France)'),
    ('FR-S4I', 'FR-S4I (Saint-Bonnet-en-Bresse, Saône-et-Loire, France)'),
    ('FR-S22', 'FR-S22 (Saint-Bonnet-en-Champsaur, Hautes-Alpes, France)'),
    ('FR-SBC', 'FR-SBC (Saint-Bonnet-le-Château, Loire, France)'),
    ('FR-2ZC', "FR-2ZC (Saint-Bonnet-l'Enfantier, Corrèze, France)"),
    ('FR-UOQ', 'FR-UOQ (Saint-Bonnet-lès-Allier, Puy-de-Dôme, France)'),
    ('FR-SXX', 'FR-SXX (Saint-Bonnet-les-Oules, Loire, France)'),
    ('FR-PD4', 'FR-PD4 (Saint-Bonnet-près-Riom, Puy-de-Dôme, France)'),
    ('FR-BG2', 'FR-BG2 (Saint-Bonnet-sur-Gironde, Charente-Maritime, France)'),
    ('FR-SB2', 'FR-SB2 (Saint-Bonnet-Tronçais, Allier, France)'),
    ('FR-STW', 'FR-STW (Saint-Bon-Tarentaise, Savoie, France)'),
    ('FR-YRN', "FR-YRN (Saint-Brandan, Côtes-d'Armor, France)"),
    ('FR-SLP', 'FR-SLP (Saint-Brevin-les-Pins, Loire-Atlantique, France)'),
    ('FR-RCM', 'FR-RCM (Saint-Briac-sur-Mer, Ille-et-Vilaine, France)'),
    ('FR-CYH', 'FR-CYH (Saint-Brice, Charente, France)'),
    ('FR-SB3', 'FR-SB3 (Saint-Brice, Gironde, France)'),
    ('FR-IBC', 'FR-IBC (Saint-Brice, Seine-et-Marne, France)'),
    ('FR-TBC', 'FR-TBC (Saint-Brice-Courcelles, Marne, France)'),
    ('FR-ICG', 'FR-ICG (Saint-Brice-en-Coglès, Ille-et-Vilaine, France)'),
    ('FR-SBF', "FR-SBF (Saint-Brice-sous-Forêt, Val-d'Oise, France)"),
    ('FR-HV8', 'FR-HV8 (Saint-Brice-sur-Vienne, Haute-Vienne, France)'),
    ('FR-SBK', "FR-SBK (Saint-Brieuc, Côtes-d'Armor, France)"),
    ('FR-BVX', 'FR-BVX (Saint-Bris-le-Vineux, Yonne, France)'),
    ('FR-AAZ', 'FR-AAZ (Saint-Brisson-sur-Loire, Loiret, France)'),
    ('FR-NBR', 'FR-NBR (Saint-Broladre, Ille-et-Vilaine, France)'),
    ('FR-SCI', 'FR-SCI (Saint-Calais, Sarthe, France)'),
    ('FR-DZZ', 'FR-DZZ (Saint-Calais-du-Désert, Mayenne, France)'),
    ('FR-U5C', 'FR-U5C (Saint-Calez-en-Saosnois, Sarthe, France)'),
    ('FR-SNT', 'FR-SNT (Saint-Cannat, Bouches-du-Rhône, France)'),
    ('FR-XFE', 'FR-XFE (Saint-Caprais-de-Blaye, Gironde, France)'),
    ('FR-SCB', 'FR-SCB (Saint-Caprais-de-Bordeaux, Gironde, France)'),
    ('FR-UDE', "FR-UDE (Saint-Caradec, Côtes-d'Armor, France)"),
    ('FR-SC6', "FR-SC6 (Saint-Carreuc, Côtes-d'Armor, France)"),
    ('FR-XIS', 'FR-XIS (Saint-Castin, Pyrénées-Atlantiques, France)'),
    ('FR-DCG', "FR-DCG (Saint-Cast-le-Guildo, Côtes-d'Armor, France)"),
    ('FR-WHA', 'FR-WHA (Saint-Céols, Cher, France)'),
    ('FR-SNC', 'FR-SNC (Saint-Céré, Lot, France)'),
    ('FR-S3C', 'FR-S3C (Saint-Cergues, Haute-Savoie, France)'),
    ('FR-TCI', 'FR-TCI (Saint-Cernin, Lot, France)'),
    ('FR-SX4', 'FR-SX4 (Saint-Césaire, Charente-Maritime, France)'),
    ('FR-TCA', 'FR-TCA (Saint-Césaire, Gard, France)'),
    ('FR-WGC', 'FR-WGC (Saint-Césaire-de-Gauzignan, Gard, France)'),
    ('FR-S8T', 'FR-S8T (Saint-Cézaire-sur-Siagne, Alpes-Maritimes, France)'),
    ('FR-HFY', 'FR-HFY (Saint-Chaffrey, Hautes-Alpes, France)'),
    ('FR-AMA', 'FR-AMA (Saint-Chamas, Bouches-du-Rhône, France)'),
    ('FR-SCD', 'FR-SCD (Saint-Chamond, Loire, France)'),
    ('FR-QXJ', 'FR-QXJ (Saint-Chaptes, Gard, France)'),
    ('FR-ACP', 'FR-ACP (Saint-Charles-de-Percy, Calvados, France)'),
    ('FR-SCF', 'FR-SCF (Saint-Chef, Isère, France)'),
    ('FR-T6H', 'FR-T6H (Saint-Chels, Lot, France)'),
    ('FR-SYT', "FR-SYT (Saint-Chély-d'Apcher, Lozère, France)"),
    ('FR-SCX', 'FR-SCX (Saint-Chéron, Essonne, France)'),
    ('FR-WVW', 'FR-WVW (Saint-Chinian, Hérault, France)'),
    ('FR-SQS', 'FR-SQS (Saint-Christ-Briost, Somme, France)'),
    ('FR-R42', 'FR-R42 (Saint-Christo-en-Jarez, Loire, France)'),
    ('FR-JWQ', 'FR-JWQ (Saint-Christol-de-Rodières, Gard, France)'),
    ('FR-OAL', 'FR-OAL (Saint-Christol-lès-Alès, Gard, France)'),
    ('FR-SRT', 'FR-SRT (Saint-Christoly-de-Blaye, Gironde, France)'),
    ('FR-DCJ', 'FR-DCJ (Saint-Christoly-Médoc, Gironde, France)'),
    ('FR-6PH', 'FR-6PH (Saint-Christophe, Charente-Maritime, France)'),
    ('FR-AQD', 'FR-AQD (Saint-Christophe-de-Double, Gironde, France)'),
    ('FR-PHJ', 'FR-PHJ (Saint-Christophe-des-Bardes, Gironde, France)'),
    ('FR-SFZ', 'FR-SFZ (Saint-Christophe-du-Bois, Maine-et-Loire, France)'),
    ('FR-S3I', 'FR-S3I (Saint-Christophe-du-Ligneron, Vendée, France)'),
    ('FR-3SC', 'FR-3SC (Saint-Christophe-du-Luat, Mayenne, France)'),
    ('FR-PJH', 'FR-PJH (Saint-Christophe-la-Couperie, Maine-et-Loire, France)'),
    ('FR-HRH', 'FR-HRH (Saint-Christophe-sur-Roc, Deux-Sèvres, France)'),
    ('FR-SSP', 'FR-SSP (Saint-Christophe-Vallon, Aveyron, France)'),
    ('FR-SBD', 'FR-SBD (Saint-Cibard, Gironde, France)'),
    ('FR-ICA', 'FR-ICA (Saint-Ciers-Champagne, Charente-Maritime, France)'),
    ('FR-SC2', "FR-SC2 (Saint-Ciers-d'Abzac, Gironde, France)"),
    ('FR-IRC', 'FR-IRC (Saint-Ciers-de-Canesse, Gironde, France)'),
    ('FR-E3O', 'FR-E3O (Saint-Ciers-du-Taillon, Charente-Maritime, France)'),
    ('FR-XZX', 'FR-XZX (Saint-Ciers-sur-Bonnieure, Charente, France)'),
    ('FR-SCG', 'FR-SCG (Saint-Ciers-sur-Gironde, Gironde, France)'),
    ('FR-SQO', 'FR-SQO (Saint-Cirq-Lapopie, Lot, France)'),
    ('FR-TCL', 'FR-TCL (Saint-Clair, Ardèche, France)'),
    ('FR-SCT', 'FR-SCT (Saint-Clair-de-la-Tour, Isère, France)'),
    ('FR-SCR', 'FR-SCR (Saint-Clair-du-Rhône, Isère, France)'),
    ('FR-ZHI', 'FR-ZHI (Saint-Clar, Gers, France)'),
    ('FR-3SR', 'FR-3SR (Saint-Clar-de-Rivière, Haute-Garonne, France)'),
    ('FR-SCL', 'FR-SCL (Saint-Claud, Charente, France)'),
    ('FR-STC', 'FR-STC (Saint-Claude, Jura, France)'),
    ('FR-2SC', 'FR-2SC (Saint-Claude-de-Diray, Loir-et-Cher, France)'),
    ('FR-SC4', 'FR-SC4 (Saint-Clément, Gard, France)'),
    ('FR-M5E', 'FR-M5E (Saint-Clément, Meurthe-et-Moselle, France)'),
    ('FR-NCM', 'FR-NCM (Saint-Clément, Yonne, France)'),
    ('FR-EMP', 'FR-EMP (Saint-Clément-de-la-Place, Maine-et-Loire, France)'),
    ('FR-CVV', 'FR-CVV (Saint-Clément-de-Rivière, Hérault, France)'),
    ('FR-SBS', 'FR-SBS (Saint-Clément-des-Baleines, Charente-Maritime, France)'),
    ('FR-TDL', 'FR-TDL (Saint-Clément-des-Levées, Maine-et-Loire, France)'),
    ('FR-6SC', 'FR-6SC (Saint-Clément-les-Places, Rhône, France)'),
    ('FR-P9K', 'FR-P9K (Saint-Clément-sur-Guye, Saône-et-Loire, France)'),
    ('FR-CT6', 'FR-CT6 (Saint-Clément-sur-Valsonne, Rhône, France)'),
    ('FR-SXT', "FR-SXT (Saint-Clet, Côtes-d'Armor, France)"),
    ('FR-CLD', 'FR-CLD (Saint-Cloud, Hauts-de-Seine, France)'),
    ('FR-CD7', 'FR-CD7 (Saint-Cloud-en-Dunois, Eure-et-Loir, France)'),
    ('FR-CNB', 'FR-CNB (Saint-Colomban, Loire-Atlantique, France)'),
    ('FR-SCO', 'FR-SCO (Saint-Côme, Gironde, France)'),
    ('FR-TCF', 'FR-TCF (Saint-Côme-de-Fresné, Calvados, France)'),
    ('FR-EJO', 'FR-EJO (Saint-Côme-et-Maruéjols, Gard, France)'),
    ('FR-ACC', "FR-ACC (Saint-Connan, Côtes-d'Armor, France)"),
    ('FR-NCC', 'FR-NCC (Saint-Contest, Calvados, France)'),
    ('FR-SCV', 'FR-SCV (Saint-Cosme-en-Vairais, Sarthe, France)'),
    ('FR-MBJ', 'FR-MBJ (Saint-Coulomb, Ille-et-Vilaine, France)'),
    ('FR-SCP', 'FR-SCP (Saint-Crépin, Hautes-Alpes, France)'),
    ('FR-C2I', 'FR-C2I (Saint-Crépin-Ibouvillers, Oise, France)'),
    ('FR-PJS', 'FR-PJS (Saint-Crespin-sur-Moine, Maine-et-Loire, France)'),
    ('FR-SCJ', 'FR-SCJ (Saint-Cricq-Chalosse, Landes, France)'),
    ('FR-V39', 'FR-V39 (Saint-Croix-de-Volvestre, Ariège, France)'),
    ('FR-SCK', 'FR-SCK (Saint-Cybranet, Dordogne, France)'),
    ('FR-AYP', 'FR-AYP (Saint-Cyprien, Dordogne, France)'),
    ('FR-YPC', 'FR-YPC (Saint-Cyprien, Loire, France)'),
    ('FR-S2C', 'FR-S2C (Saint-Cyprien, Pyrénées-Orientales, France)'),
    ('FR-SCY', 'FR-SCY (Saint-Cyprien/Toulouse, Haute-Garonne, France)'),
    ('FR-TYX', 'FR-TYX (Saint-Cyprien-sur-Dourdou, Aveyron, France)'),
    ('FR-CY7', 'FR-CY7 (Saint-Cyr, Ardèche, France)'),
    ('FR-ZIM', "FR-ZIM (Saint-Cyr-au-Mont-d'Or, Rhône, France)"),
    ('FR-TCY', 'FR-TCY (Saint-Cyr-de-Favières, Loire, France)'),
    ('FR-YGE', 'FR-YGE (Saint-Cyr-des-Gâts, Vendée, France)'),
    ('FR-S5B', 'FR-S5B (Saint-Cyr-du-Bailleul, Manche, France)'),
    ('FR-YYY', 'FR-YYY (Saint-Cyr-du-Ronceray, Calvados, France)'),
    ('FR-SCE', 'FR-SCE (Saint-Cyr-en-Bourg, Maine-et-Loire, France)'),
    ('FR-TYR', 'FR-TYR (Saint-Cyr-en-Val, Loiret, France)'),
    ('FR-SYC', "FR-SYC (Saint-Cyr-l'École, Yvelines, France)"),
    ('FR-UYI', 'FR-UYI (Saint-Cyr-les-Colons, Yonne, France)'),
    ('FR-C3S', 'FR-C3S (Saint-Cyr-sous-Dourdan, Essonne, France)'),
    ('FR-YRO', 'FR-YRO (Saint-Cyr-sur-le-Rhône, Rhône, France)'),
    ('FR-SCC', 'FR-SCC (Saint-Cyr-sur-Loire, Indre-et-Loire, France)'),
    ('FR-SCM', 'FR-SCM (Saint-Cyr-sur-Menthon, Ain, France)'),
    ('FR-CS7', 'FR-CS7 (Saint-Cyr-sur-Mer, Var, France)'),
    ('FR-RY8', 'FR-RY8 (Saint-Cyr-sur-Morin, Seine-et-Marne, France)'),
    ('FR-DUN', 'FR-DUN (Saint-Daunès, Lot, France)'),
    ('FR-YSD', 'FR-YSD (Saint-Denis, Yonne, France)'),
    ('FR-STD', 'FR-STD (Saint-Denis/Paris, Seine-Saint-Denis, France)'),
    ('FR-SDK', 'FR-SDK (Saint-Denis-Catus, Lot, France)'),
    ('FR-4ZX', "FR-4ZX (Saint-Denis-d'Anjou, Mayenne, France)"),
    ('FR-DCA', 'FR-DCA (Saint-Denis-de-Cabanne, Loire, France)'),
    ('FR-DDX', "FR-DDX (Saint-Denis-de-l'Hôtel, Loiret, France)"),
    ('FR-TED', 'FR-TED (Saint-Denis-de-Pile, Gironde, France)'),
    ('FR-DMU', 'FR-DMU (Saint-Denis-des-Murs, Haute-Vienne, France)'),
    ('FR-DD8', 'FR-DD8 (Saint-Denis-de-Vaux, Saône-et-Loire, France)'),
    ('FR-DLN', "FR-DLN (Saint-Denis-d'Oléron, Charente-Maritime, France)"),
    ('FR-D2B', 'FR-D2B (Saint-Denis-en-Bugey, Ain, France)'),
    ('FR-DVA', 'FR-DVA (Saint-Denis-en-Val, Loiret, France)'),
    ('FR-ZCK', 'FR-ZCK (Saint-Denis-la-Chevasse, Vendée, France)'),
    ('FR-DBP', 'FR-DBP (Saint-Denis-lès-Bourg, Ain, France)'),
    ('FR-DLC', 'FR-DLC (Saint-Denis-lès-Sens, Yonne, France)'),
    ('FR-DNC', 'FR-DNC (Saint-Denis-sur-Coise, Loire, France)'),
    ('FR-DS6', 'FR-DS6 (Saint-Denis-sur-Loire, Loir-et-Cher, France)'),
    ('FR-DN8', 'FR-DN8 (Saint-Denis-sur-Sarthon, Orne, France)'),
    ('FR-I7C', 'FR-I7C (Saint-Denis-sur-Scie, Seine-Maritime, France)'),
    ('FR-NJS', 'FR-NJS (Saint-Désert, Saône-et-Loire, France)'),
    ('FR-VJD', 'FR-VJD (Saint-Désir, Calvados, France)'),
    ('FR-RZT', 'FR-RZT (Saint-Désirat, Ardèche, France)'),
    ('FR-TDD', 'FR-TDD (Saint-Didier, Vaucluse, France)'),
    ('FR-DMR', "FR-DMR (Saint-Didier-au-Mont-d'Or, Rhône, France)"),
    ('FR-DFM', 'FR-DFM (Saint-Didier-de-Formans, Ain, France)'),
    ('FR-DIT', 'FR-DIT (Saint-Didier-de-la-Tour, Isère, France)'),
    ('FR-SDY', 'FR-SDY (Saint-Didier-en-Velay, Haute-Loire, France)'),
    ('FR-SF9', 'FR-SF9 (Saint-Didier-la-Forêt, Allier, France)'),
    ('FR-SDV', 'FR-SDV (Saint-Didier-sous-Riverie, Rhône, France)'),
    ('FR-SDX', 'FR-SDX (Saint-Didier-sur-Arroux, Saône-et-Loire, France)'),
    ('FR-DSX', 'FR-DSX (Saint-Didier-sur-Beaujeu, Rhône, France)'),
    ('FR-DID', 'FR-DID (Saint-Didier-sur-Chalaronne, Ain, France)'),
    ('FR-SDI', 'FR-SDI (Saint-Dié, Vosges, France)'),
    ('FR-ZCJ', 'FR-ZCJ (Saint-Diéry, Puy-de-Dôme, France)'),
    ('FR-DVZ', 'FR-DVZ (Saint-Divy, Finistère, France)'),
    ('FR-SDZ', 'FR-SDZ (Saint-Dizant-du-Gua, Charente-Maritime, France)'),
    ('FR-SZR', 'FR-SZR (Saint-Dizier, Haute-Marne, France)'),
    ('FR-SZ9', "FR-SZ9 (Saint-Dizier-l'Évêque, Territoire de Belfort, France)"),
    ('FR-S9Y', 'FR-S9Y (Saint-Dolay, Morbihan, France)'),
    ('FR-DZI', 'FR-DZI (Saint-Domineuc, Ille-et-Vilaine, France)'),
    ('FR-SDQ', 'FR-SDQ (Saint-Donat, Puy-de-Dôme, France)'),
    ('FR-DTH', "FR-DTH (Saint-Donat-sur-l'Herbasse, Drôme, France)"),
    ('FR-SDD', 'FR-SDD (Saint-Doulchard, Cher, France)'),
    ('FR-DZT', 'FR-DZT (Saint-Drézéry, Hérault, France)'),
    ('FR-DY9', 'FR-DY9 (Saint-Dyé-sur-Loire, Loir-et-Cher, France)'),
    ('FR-S3A', 'FR-S3A (Sainte-Adresse, Seine-Maritime, France)'),
    ('FR-DMX', "FR-DMX (Sainte-Agathe-d'Aliermont, Seine-Maritime, France)"),
    ('FR-GOF', 'FR-GOF (Sainte-Agathe-la-Bouteresse, Loire, France)'),
    ('FR-SN6', 'FR-SN6 (Sainte-Agnès, Jura, France)'),
    ('FR-ARE', 'FR-ARE (Sainte-Alvère, Dordogne, France)'),
    ('FR-SE4', 'FR-SE4 (Sainte-Anastasie, Gard, France)'),
    ('FR-TSQ', 'FR-TSQ (Sainte-Anastasie-sur-Issole, Var, France)'),
    ('FR-4LN', 'FR-4LN (Sainte-Anne, Loir-et-Cher, France)'),
    ('FR-NLA', 'FR-NLA (Sainte-Anne-sur-Vilaine, Ille-et-Vilaine, France)'),
    ('FR-XAT', 'FR-XAT (Sainte-Austreberthe, Pas-de-Calais, France)'),
    ('FR-SRW', 'FR-SRW (Sainte-Barbe, Moselle, France)'),
    ('FR-SBA', 'FR-SBA (Sainte-Bazeille, Lot-et-Garonne, France)'),
    ('FR-EBD', 'FR-EBD (Sainte-Blandine, Isère, France)'),
    ('FR-TCK', 'FR-TCK (Sainte-Catherine, Pas-de-Calais, France)'),
    ('FR-S9C', 'FR-S9C (Sainte-Cécile, Manche, France)'),
    ('FR-ST9', 'FR-ST9 (Sainte-Cécile, Vendée, France)'),
    ('FR-C2A', "FR-C2A (Sainte-Cécile-d'Andorge, Gard, France)"),
    ('FR-DVG', 'FR-DVG (Sainte-Cécile-les-Vignes, Vaucluse, France)'),
    ('FR-PYT', 'FR-PYT (Sainte-Christie, Gers, France)'),
    ('FR-IMC', "FR-IMC (Sainte-Christie-d'Armagnac, Gers, France)"),
    ('FR-TCB', 'FR-TCB (Sainte-Colombe, Charente-Maritime, France)'),
    ('FR-KKK', 'FR-KKK (Sainte-Colombe, Gironde, France)'),
    ('FR-ZQQ', 'FR-ZQQ (Sainte-Colombe, Seine-et-Marne, France)'),
    ('FR-OBH', 'FR-OBH (Sainte-Colombe-en-Bruilhois, Lot-et-Garonne, France)'),
    ('FR-PPS', 'FR-PPS (Sainte-Colombe-près-Vernon, Eure, France)'),
    ('FR-5MB', "FR-5MB (Sainte-Colombe-sur-Seine, Côte-d'Or, France)"),
    ('FR-OOR', 'FR-OOR (Sainte-Consorce, Rhône, France)'),
    ('FR-A2N', 'FR-A2N (Sainte-Croix, Ain, France)'),
    ('FR-DCX', 'FR-DCX (Sainte-Croix, Drôme, France)'),
    ('FR-TCX', 'FR-TCX (Sainte-Croix, Tarn, France)'),
    ('FR-7DC', 'FR-7DC (Sainte-Croix-aux-Mines, Haut-Rhin, France)'),
    ('FR-SXI', 'FR-SXI (Sainte-Croix-de-Mareuil, Dordogne, France)'),
    ('FR-CXQ', 'FR-CXQ (Sainte-Croix-de-Quintillargues, Hérault, France)'),
    ('FR-AB4', 'FR-AB4 (Sainte-Croix-du-Mont, Gironde, France)'),
    ('FR-OIX', 'FR-OIX (Sainte-Croix-en-Plaine, Haut-Rhin, France)'),
    ('FR-ZID', 'FR-ZID (Sainte-Eanne, Deux-Sèvres, France)'),
    ('FR-TEU', 'FR-TEU (Sainte-Eulalie, Gironde, France)'),
    ('FR-SEK', "FR-SEK (Sainte-Eulalie-d'Ans, Dordogne, France)"),
    ('FR-ZSJ', 'FR-ZSJ (Sainte-Eulalie-en-Royans, Drôme, France)'),
    ('FR-YFE', 'FR-YFE (Sainte-Feyre, Creuse, France)'),
    ('FR-AB6', 'FR-AB6 (Sainte-Florence, Gironde, France)'),
    ('FR-SFN', 'FR-SFN (Sainte-Florine, Haute-Loire, France)'),
    ('FR-S4Y', 'FR-S4Y (Sainte-Foy, Landes, France)'),
    ('FR-SF7', "FR-SF7 (Sainte-Foy-d'Aigrefeuille, Haute-Garonne, France)"),
    ('FR-SFS', 'FR-SFS (Sainte-Foy-de-Peyrolières, Haute-Garonne, France)'),
    ('FR-XFY', 'FR-XFY (Sainte-Foy-la-Grande, Gironde, France)'),
    ('FR-FY4', 'FR-FY4 (Sainte-Foy-la-Longue, Gironde, France)'),
    ('FR-FOY', "FR-FOY (Sainte-Foy-l'Argentière, Rhône, France)"),
    ('FR-ZFO', 'FR-ZFO (Sainte-Foy-lès-Lyon, Rhône, France)'),
    ('FR-S6L', 'FR-S6L (Sainte-Foy-Saint-Sulpice, Loire, France)'),
    ('FR-SGC', 'FR-SGC (Sainte-Gauburge-Sainte-Colombe, Orne, France)'),
    ('FR-GM2', 'FR-GM2 (Sainte-Gemme, Charente-Maritime, France)'),
    ('FR-TGM', 'FR-TGM (Sainte-Gemme, Tarn, France)'),
    ('FR-SW6', 'FR-SW6 (Sainte-Gemme-en-Sancerrois, Cher, France)'),
    ('FR-SZF', 'FR-SZF (Sainte-Gemme-la-Plaine, Vendée, France)'),
    ('FR-SG2', 'FR-SG2 (Sainte-Gemme-Moronval, Eure-et-Loir, France)'),
    ('FR-SQK', "FR-SQK (Sainte-Gemmes-d'Andigné, Maine-et-Loire, France)"),
    ('FR-S38', 'FR-S38 (Sainte-Gemmes-le-Robert, Mayenne, France)'),
    ('FR-SGT', 'FR-SGT (Sainte-Gemmes-sur-Loire, Maine-et-Loire, France)'),
    ('FR-GNI', 'FR-GNI (Sainte-Geneviève, Aisne, France)'),
    ('FR-GEV', 'FR-GEV (Sainte-Geneviève, Oise, France)'),
    ('FR-GBS', 'FR-GBS (Sainte-Geneviève-des-Bois, Essonne, France)'),
    ('FR-XGA', 'FR-XGA (Sainte-Geneviève-sur-Argence, Aveyron, France)'),
    ('FR-SGR', 'FR-SGR (Saint-Égrève, Isère, France)'),
    ('FR-SHZ', 'FR-SHZ (Sainte-Hélène, Gironde, France)'),
    ('FR-E56', 'FR-E56 (Sainte-Hélène, Morbihan, France)'),
    ('FR-SB7', 'FR-SB7 (Sainte-Hélène-Bondeville, Seine-Maritime, France)'),
    ('FR-ENH', 'FR-ENH (Sainte-Hélène-du-Lac, Savoie, France)'),
    ('FR-ENE', 'FR-ENE (Sainte-Hélène-sur-Isère, Savoie, France)'),
    ('FR-MIJ', 'FR-MIJ (Sainte-Hermine, Vendée, France)'),
    ('FR-HSD', 'FR-HSD (Sainte-Honorine-des-Pertes, Calvados, France)'),
    ('FR-DSJ', 'FR-DSJ (Sainte-Jalle, Drôme, France)'),
    ('FR-SJE', 'FR-SJE (Sainte-Julie, Ain, France)'),
    ('FR-JZL', 'FR-JZL (Sainte-Lheurine, Charente-Maritime, France)'),
    ('FR-ZLX', 'FR-ZLX (Sainte-Livrade, Haute-Garonne, France)'),
    ('FR-ZIO', 'FR-ZIO (Sainte-Livrade-sur-Lot, Lot-et-Garonne, France)'),
    ('FR-EX3', 'FR-EX3 (Saint-Élix-le-Château, Haute-Garonne, France)'),
    ('FR-LZ3', 'FR-LZ3 (Sainte-Lizaigne, Indre, France)'),
    ('FR-XZV', 'FR-XZV (Saint-Éloi, Nièvre, France)'),
    ('FR-EL2', 'FR-EL2 (Saint-Eloy, Finistère, France)'),
    ('FR-53G', 'FR-53G (Saint-Éloy-de-Gy, Cher, France)'),
    ('FR-SEM', 'FR-SEM (Saint-Éloy-les-Mines, Puy-de-Dôme, France)'),
    ('FR-IRE', 'FR-IRE (Sainte-Luce-sur-Loire, Loire-Atlantique, France)'),
    ('FR-XDC', 'FR-XDC (Sainte-Lucie-de-Porto-Vecchio, Corse-du-Sud, France)'),
    ('FR-SUW', 'FR-SUW (Sainte-Lunaise, Cher, France)'),
    ('FR-SM6', 'FR-SM6 (Sainte-Magnance, Yonne, France)'),
    ('FR-SMR', 'FR-SMR (Sainte-Marguerite, Vosges, France)'),
    ('FR-MSH', 'FR-MSH (Sainte-Marie, Ille-et-Vilaine, France)'),
    ('FR-SMZ', 'FR-SMZ (Sainte-Marie-aux-Chênes, Moselle, France)'),
    ('FR-SXM', 'FR-SXM (Sainte-Marie-aux-Mines, Haut-Rhin, France)'),
    ('FR-S59', 'FR-S59 (Sainte-Marie-Cappel, Nord, France)'),
    ('FR-L9H', 'FR-L9H (Sainte-Marie-de-Chignac, Dordogne, France)'),
    ('FR-GOW', 'FR-GOW (Sainte-Marie-de-Gosse, Landes, France)'),
    ('FR-E6R', 'FR-E6R (Sainte-Marie-de-Ré, Charente-Maritime, France)'),
    ('FR-SI3', 'FR-SI3 (Sainte-Marie-des-Champs, Seine-Maritime, France)'),
    ('FR-XMD', 'FR-XMD (Sainte-Marie-du-Bois, Mayenne, France)'),
    ('FR-NMT', 'FR-NMT (Sainte-Marie-du-Mont, Manche, France)'),
    ('FR-EHO', 'FR-EHO (Sainte-Marie-en-Chanois, Haute-Saône, France)'),
    ('FR-CQB', "FR-CQB (Sainte-Marie-la-Blanche, Côte-d'Or, France)"),
    ('FR-FPL', 'FR-FPL (Sainte-Marie-la-Mer, Pyrénées-Orientales, France)'),
    ('FR-SRH', "FR-SRH (Sainte-Marie-sur-Ouche, Côte-d'Or, France)"),
    ('FR-S9M', 'FR-S9M (Sainte-Maure, Aube, France)'),
    ('FR-MDW', 'FR-MDW (Sainte-Maure-de-Peyriac, Lot-et-Garonne, France)'),
    ('FR-TMQ', 'FR-TMQ (Sainte-Maure-de-Touraine, Indre-et-Loire, France)'),
    ('FR-ZMX', 'FR-ZMX (Sainte-Maxime, Var, France)'),
    ('FR-MHD', 'FR-MHD (Sainte-Menehould, Marne, France)'),
    ('FR-KQM', 'FR-KQM (Sainte-Mère-Église, Manche, France)'),
    ('FR-S9E', 'FR-S9E (Sainte-Mesme, Yvelines, France)'),
    ('FR-EMI', 'FR-EMI (Saint-Émiland, Saône-et-Loire, France)'),
    ('FR-SMI', 'FR-SMI (Saint-Émilion, Gironde, France)'),
    ('FR-IXO', 'FR-IXO (Sainte-Néomaye, Deux-Sèvres, France)'),
    ('FR-EQP', 'FR-EQP (Saint-Épain, Indre-et-Loire, France)'),
    ('FR-TYU', 'FR-TYU (Sainte-Paule, Rhône, France)'),
    ('FR-PAZ', 'FR-PAZ (Sainte-Pazanne, Loire-Atlantique, France)'),
    ('FR-SX3', 'FR-SX3 (Sainte-Pexine, Vendée, France)'),
    ('FR-UVP', 'FR-UVP (Sainte-Preuve, Aisne, France)'),
    ('FR-ZGL', 'FR-ZGL (Sainte-Radegonde, Aveyron, France)'),
    ('FR-AQR', 'FR-AQR (Sainte-Radegonde, Gironde, France)'),
    ('FR-2RD', 'FR-2RD (Sainte-Radegonde, Deux-Sèvres, France)'),
    ('FR-SN9', 'FR-SN9 (Saint-Erblon, Ille-et-Vilaine, France)'),
    ('FR-TEM', 'FR-TEM (Saint-Erme-Outre-et-Ramecourt, Aisne, France)'),
    ('FR-SIN', 'FR-SIN (Saintes, Charente-Maritime, France)'),
    ('FR-FFV', 'FR-FFV (Sainte-Sabine, Dordogne, France)'),
    ('FR-SSQ', 'FR-SSQ (Sainte-Savine, Aube, France)'),
    ('FR-EBI', 'FR-EBI (Saint-Escobille, Essonne, France)'),
    ('FR-SR6', 'FR-SR6 (Sainte-Scolasse-sur-Sarthe, Orne, France)'),
    ('FR-TSG', 'FR-TSG (Sainte-Segrée, Somme, France)'),
    ('FR-S9T', 'FR-S9T (Sainte-Sévère, Charente, France)'),
    ('FR-INH', 'FR-INH (Sainte-Sigolène, Haute-Loire, France)'),
    ('FR-XSR', 'FR-XSR (Saintes-Maries-de-la-Mer, Bouches-du-Rhône, France)'),
    ('FR-ZSU', 'FR-ZSU (Sainte-Soulle, Charente-Maritime, France)'),
    ('FR-ZIU', 'FR-ZIU (Saint-Esteben, Pyrénées-Atlantiques, France)'),
    ('FR-SHE', 'FR-SHE (Saint-Estèphe, Charente, France)'),
    ('FR-EPH', 'FR-EPH (Saint-Estèphe, Dordogne, France)'),
    ('FR-SPH', 'FR-SPH (Saint-Estèphe, Gironde, France)'),
    ('FR-ES6', 'FR-ES6 (Saint-Estève, Pyrénées-Orientales, France)'),
    ('FR-EVJ', 'FR-EVJ (Saint-Estève-Janson, Bouches-du-Rhône, France)'),
    ('FR-SSZ', 'FR-SSZ (Sainte-Suzanne, Doubs, France)'),
    ('FR-ISZ', 'FR-ISZ (Sainte-Suzanne, Mayenne, France)'),
    ('FR-XTR', 'FR-XTR (Sainte-Terre, Gironde, France)'),
    ('FR-EBU', 'FR-EBU (Saint-Étienne, Loire, France)'),
    ('FR-M5N', 'FR-M5N (Saint-Étienne-au-Mont, Pas-de-Calais, France)'),
    ('FR-EDB', 'FR-EDB (Saint-Étienne-de-Baïgorry, Pyrénées-Atlantiques, France)'),
    ('FR-EIB', 'FR-EIB (Saint-Étienne-de-Brillouet, Vendée, France)'),
    ('FR-SIC', 'FR-SIC (Saint-Étienne-de-Chigny, Indre-et-Loire, France)'),
    ('FR-ETC', 'FR-ETC (Saint-Étienne-de-Crossey, Isère, France)'),
    ('FR-SFQ', 'FR-SFQ (Saint-Étienne-de-Fontbellon, Ardèche, France)'),
    ('FR-EDF', 'FR-EDF (Saint-Étienne-de-Fougères, Lot-et-Garonne, France)'),
    ('FR-2EF', 'FR-2EF (Saint-Étienne-de-Fursac, Creuse, France)'),
    ('FR-NNL', 'FR-NNL (Saint-Étienne-de-Lisse, Gironde, France)'),
    ('FR-NMM', 'FR-NMM (Saint-Étienne-de-Mer-Morte, Loire-Atlantique, France)'),
    ('FR-EMC', 'FR-EMC (Saint-Étienne-de-Montluc, Loire-Atlantique, France)'),
    ('FR-SES', 'FR-SES (Saint-Étienne-de-Saint-Geoirs, Isère, France)'),
    ('FR-SEU', 'FR-SEU (Saint-Étienne-des-Oullières, Rhône, France)'),
    ('FR-EDS', 'FR-EDS (Saint-Étienne-des-Sorts, Gard, France)'),
    ('FR-ETQ', 'FR-ETQ (Saint-Étienne-de-Tinée, Alpes-Maritimes, France)'),
    ('FR-9VQ', 'FR-9VQ (Saint-Étienne-de-Vicq, Allier, France)'),
    ('FR-EDO', "FR-EDO (Saint-Étienne-d'Orthe, Landes, France)"),
    ('FR-SDJ', 'FR-SDJ (Saint-Étienne-du-Bois, Ain, France)'),
    ('FR-VDU', 'FR-VDU (Saint-Étienne-du-Bois, Vendée, France)'),
    ('FR-EDG', 'FR-EDG (Saint-Étienne-du-Grès, Bouches-du-Rhône, France)'),
    ('FR-22C', "FR-22C (Saint-Étienne-du-Gué-de-l'Isle, Côtes-d'Armor, France)"),
    ('FR-ZEF', 'FR-ZEF (Saint-Étienne-du-Rouvray, Seine-Maritime, France)'),
    ('FR-EEC', 'FR-EEC (Saint-Étienne-en-Coglès, Ille-et-Vilaine, France)'),
    ('FR-EIV', 'FR-EIV (Saint-Étienne-la-Varenne, Rhône, France)'),
    ('FR-XEM', 'FR-XEM (Saint-Étienne-le-Molard, Loire, France)'),
    ('FR-ELO', 'FR-ELO (Saint-Étienne-les-Orgues, Alpes-de-Haute-Provence, France)'),
    ('FR-TET', 'FR-TET (Saint-Étienne-lès-Remiremont, Vosges, France)'),
    ('FR-SUE', 'FR-SUE (Sainte-Tulle, Alpes-de-Haute-Provence, France)'),
    ('FR-EUG', 'FR-EUG (Saint-Eugène, Charente-Maritime, France)'),
    ('FR-XEG', 'FR-XEG (Saint-Eugène, Saône-et-Loire, France)'),
    ('FR-EC5', 'FR-EC5 (Saint-Euphraise-Et-Clairizet, Marne, France)'),
    ('FR-EUS', 'FR-EUS (Saint-Eusèbe, Saône-et-Loire, France)'),
    ('FR-EVZ', 'FR-EVZ (Saint-Évarzec, Finistère, France)'),
    ('FR-SXQ', 'FR-SXQ (Sainte-Verge, Deux-Sèvres, France)'),
    ('FR-GSY', 'FR-GSY (Saint-Exupéry, Gironde, France)'),
    ('FR-LYS', 'FR-LYS (Saint-Exupéry Apt/Lyon, Rhône, France)'),
    ('FR-EXR', 'FR-EXR (Saint-Exupéry-les-Roches, Corrèze, France)'),
    ('FR-RRF', 'FR-RRF (Saint-Fargeau, Yonne, France)'),
    ('FR-SFR', 'FR-SFR (Saint-Fargeau-Ponthierry, Seine-et-Marne, France)'),
    ('FR-F3E', 'FR-F3E (Saint-Fargeol, Allier, France)'),
    ('FR-SFA', 'FR-SFA (Saint-Faust, Pyrénées-Atlantiques, France)'),
    ('FR-8FL', "FR-8FL (Saint-Féliu-d'Avall, Pyrénées-Orientales, France)"),
    ('FR-QJF', 'FR-QJF (Saint-Félix, Charente, France)'),
    ('FR-SFX', 'FR-SFX (Saint-Félix, Haute-Savoie, France)'),
    ('FR-XDF', 'FR-XDF (Saint-Félix-de-Foncaude, Gironde, France)'),
    ('FR-ZFZ', 'FR-ZFZ (Saint-Félix-de-Lodez, Hérault, France)'),
    ('FR-QKF', 'FR-QKF (Saint-Félix-de-Reillac-et-Mortemart, Dordogne, France)'),
    ('FR-FVX', 'FR-FVX (Saint-Félix-de-Villadeix, Dordogne, France)'),
    ('FR-SFG', 'FR-SFG (Saint-Félix-Lauragais, Haute-Garonne, France)'),
    ('FR-STS', 'FR-STS (Saint-Ferme, Gironde, France)'),
    ('FR-SFO', 'FR-SFO (Saint-Ferréol, Haute-Savoie, France)'),
    ('FR-2SF', "FR-2SF (Saint-Fiacre, Côtes-d'Armor, France)"),
    ('FR-SFM', 'FR-SFM (Saint-Fiacre-sur-Maine, Loire-Atlantique, France)'),
    ('FR-FIM', 'FR-FIM (Saint-Firmin, Saône-et-Loire, France)'),
    ('FR-QLF', 'FR-QLF (Saint-Firmin-des-Prés, Loir-et-Cher, France)'),
    ('FR-ZFB', 'FR-ZFB (Saint-Florent, Haute-Corse, France)'),
    ('FR-FRR', 'FR-FRR (Saint-Florent-des-Bois, Vendée, France)'),
    ('FR-SFT', 'FR-SFT (Saint-Florentin, Indre, France)'),
    ('FR-SFI', 'FR-SFI (Saint-Florentin, Yonne, France)'),
    ('FR-TFE', 'FR-TFE (Saint-Florent-le-Jeune, Loiret, France)'),
    ('FR-SFC', 'FR-SFC (Saint-Florent-sur-Cher, Cher, France)'),
    ('FR-SFL', 'FR-SFL (Saint-Floret, Puy-de-Dôme, France)'),
    ('FR-TFO', 'FR-TFO (Saint-Flour, Cantal, France)'),
    ('FR-6FR', 'FR-6FR (Saint-Flovier, Indre-et-Loire, France)'),
    ('FR-SSF', 'FR-SSF (Saint-Fons, Rhône, France)'),
    ('FR-GGT', 'FR-GGT (Saint-Forgeot, Saône-et-Loire, France)'),
    ('FR-GEU', 'FR-GEU (Saint-Forgeux, Rhône, France)'),
    ('FR-QMF', 'FR-QMF (Saint-Fort, Mayenne, France)'),
    ('FR-AFG', 'FR-AFG (Saint-Fort-sur-Gironde, Charente-Maritime, France)'),
    ('FR-TUN', 'FR-TUN (Saint-Fortunat-sur-Eyrieux, Ardèche, France)'),
    ('FR-G3T', 'FR-G3T (Saint-Fraigne, Charente, France)'),
    ('FR-IRF', 'FR-IRF (Saint-Fraimbault-sur-Pisse, Orne, France)'),
    ('FR-F9S', 'FR-F9S (Saint-Frajou, Haute-Garonne, France)'),
    ('FR-HCX', 'FR-HCX (Saint-Frichoux, Aude, France)'),
    ('FR-ZDA', 'FR-ZDA (Saint-Fromond, Manche, France)'),
    ('FR-AQZ', 'FR-AQZ (Saint-Front, Charente, France)'),
    ('FR-FRP', 'FR-FRP (Saint-Front-de-Pradoux, Dordogne, France)'),
    ('FR-47L', 'FR-47L (Saint-Front-sur-Lémance, Lot-et-Garonne, France)'),
    ('FR-SFU', 'FR-SFU (Saint-Fulgent, Vendée, France)'),
    ('FR-GBI', 'FR-GBI (Saint-Gabriel-Brécy, Calvados, France)'),
    ('FR-ZGM', 'FR-ZGM (Saint-Galmier, Loire, France)'),
    ('FR-SDS', 'FR-SDS (Saint-Gaudens, Haute-Garonne, France)'),
    ('FR-GTA', 'FR-GTA (Saint-Gaultier, Indre, France)'),
    ('FR-7SA', 'FR-7SA (Saint-Gayrand, Lot-et-Garonne, France)'),
    ('FR-ZHR', 'FR-ZHR (Saint-Gein, Landes, France)'),
    ('FR-S2G', 'FR-S2G (Saint-Gelais, Deux-Sèvres, France)'),
    ('FR-SG5', 'FR-SG5 (Saint-Gély-du-Fesc, Hérault, France)'),
    ('FR-GBY', 'FR-GBY (Saint-Genès-de-Blaye, Gironde, France)'),
    ('FR-GCN', 'FR-GCN (Saint-Genès-de-Castillon, Gironde, France)'),
    ('FR-RCW', 'FR-RCW (Saint-Genès-de-Fronsac, Gironde, France)'),
    ('FR-SGJ', 'FR-SGJ (Saint-Genès-de-Lombaud, Gironde, France)'),
    ('FR-QEZ', 'FR-QEZ (Saint-Genès-du-Retz, Puy-de-Dôme, France)'),
    ('FR-SGA', "FR-SGA (Saint-Genest-d'Ambière, Vienne, France)"),
    ('FR-RPT', 'FR-RPT (Saint-Genest-Lerpt, Loire, France)'),
    ('FR-GFX', 'FR-GFX (Saint-Genest-Malifaux, Loire, France)'),
    ('FR-GEI', 'FR-GEI (Saint-Geniès, Dordogne, France)'),
    ('FR-BVH', 'FR-BVH (Saint-Geniès-Bellevue, Haute-Garonne, France)'),
    ('FR-GOQ', 'FR-GOQ (Saint-Geniès-de-Comolas, Gard, France)'),
    ('FR-S4G', 'FR-S4G (Saint-Geniès-de-Malgoirès, Gard, France)'),
    ('FR-GSD', 'FR-GSD (Saint-Geniès-des-Mourgues, Hérault, France)'),
    ('FR-KEL', "FR-KEL (Saint-Geniez-d'Olt, Aveyron, France)"),
    ('FR-ZAN', 'FR-ZAN (Saint-Genis-de-Saintonge, Charente-Maritime, France)'),
    ('FR-PQQ', 'FR-PQQ (Saint-Génis-des-Fontaines, Pyrénées-Orientales, France)'),
    ('FR-QGB', 'FR-QGB (Saint-Genis-du-Bois, Gironde, France)'),
    ('FR-GAG', "FR-GAG (Saint-Genis-l'Argentière, Rhône, France)"),
    ('FR-YGS', 'FR-YGS (Saint-Genis-Laval, Rhône, France)'),
    ('FR-GZO', 'FR-GZO (Saint-Genis-les-Ollières, Rhône, France)'),
    ('FR-ZGW', 'FR-ZGW (Saint-Genis-Pouilly, Ain, France)'),
    ('FR-XR8', 'FR-XR8 (Saint-Genix-sur-Guiers, Savoie, France)'),
    ('FR-TGU', 'FR-TGU (Saint-Genou, Indre, France)'),
    ('FR-SGH', 'FR-SGH (Saint-Genouph, Indre-et-Loire, France)'),
    ('FR-SGI', 'FR-SGI (Saint-Geoirs, Isère, France)'),
    ('FR-SR5', 'FR-SR5 (Saint-Georges, Gironde, France)'),
    ('FR-2GA', 'FR-2GA (Saint-Georges-Antignac, Charente-Maritime, France)'),
    ('FR-S6G', 'FR-S6G (Saint-Georges-Buttavent, Mayenne, France)'),
    ('FR-GGC', "FR-GGC (Saint-Georges-d'Aurac, Haute-Loire, France)"),
    ('FR-DDG', 'FR-DDG (Saint-Georges-de-Didonne, Charente-Maritime, France)'),
    ('FR-GGQ', 'FR-GGQ (Saint-Georges-de-Gréhaigne, Ille-et-Vilaine, France)'),
    ('FR-ASD', 'FR-ASD (Saint-Georges-de-Luzençon, Aveyron, France)'),
    ('FR-8PD', 'FR-8PD (Saint-Georges-de-Mons, Puy-de-Dôme, France)'),
    ('FR-ZHS', 'FR-ZHS (Saint-Georges-de-Montaigu, Vendée, France)'),
    ('FR-GPX', 'FR-GPX (Saint-Georges-de-Pointindoux, Vendée, France)'),
    ('FR-ZIJ', 'FR-ZIJ (Saint-Georges-de-Reneins, Rhône, France)'),
    ('FR-OU6', 'FR-OU6 (Saint-Georges-de-Rouelley, Manche, France)'),
    ('FR-G3X', 'FR-G3X (Saint-Georges-des-Coteaux, Charente-Maritime, France)'),
    ('FR-SGX', 'FR-SGX (Saint-Georges-des-Gardes, Maine-et-Loire, France)'),
    ('FR-SGE', 'FR-SGE (Saint-Georges-des-Groseillers, Orne, France)'),
    ('FR-SOG', "FR-SOG (Saint-Georges-d'Espéranche, Isère, France)"),
    ('FR-GV4', 'FR-GV4 (Saint-Georges-des-Sept-Voies, Maine-et-Loire, France)'),
    ('FR-GGD', "FR-GGD (Saint-Georges-d'Oléron, Charente-Maritime, France)"),
    ('FR-GGG', "FR-GGG (Saint-Georges-d'Orques, Hérault, France)"),
    ('FR-SGS', 'FR-SGS (Saint-Georges-du-Bois, Charente-Maritime, France)'),
    ('FR-YUU', 'FR-YUU (Saint-Georges-du-Bois, Sarthe, France)'),
    ('FR-AB7', 'FR-AB7 (Saint-Georges-en-Auge, Calvados, France)'),
    ('FR-SG3', 'FR-SG3 (Saint-Georges-Lagricol, Haute-Loire, France)'),
    ('FR-GBG', 'FR-GBG (Saint-Georges-lès-Baillargeaux, Vienne, France)'),
    ('FR-GSB', 'FR-GSB (Saint-Georges-les-Bains, Ardèche, France)'),
    ('FR-9NQ', 'FR-9NQ (Saint-Georges-Montcocq, Manche, France)'),
    ('FR-AB8', 'FR-AB8 (Saint-Georges-sur-Allier, Puy-de-Dôme, France)'),
    ('FR-A8S', 'FR-A8S (Saint-Georges-sur-Baulche, Yonne, France)'),
    ('FR-AB9', 'FR-AB9 (Saint-Georges-sur-Cher, Loir-et-Cher, France)'),
    ('FR-U7V', 'FR-U7V (Saint-Georges-sur-Erve, Mayenne, France)'),
    ('FR-X7C', 'FR-X7C (Saint-Georges-sur-Eure, Eure-et-Loir, France)'),
    ('FR-QGP', 'FR-QGP (Saint-Georges-sur-la-Prée, Cher, France)'),
    ('FR-G2L', 'FR-G2L (Saint-Georges-sur-Layon, Maine-et-Loire, France)'),
    ('FR-ZGF', 'FR-ZGF (Saint-Georges-sur-Loire, Maine-et-Loire, France)'),
    ('FR-GOM', 'FR-GOM (Saint-Georges-sur-Moulon, Cher, France)'),
    ('FR-9SG', "FR-9SG (Saint-Geours-d'Auribat, Landes, France)"),
    ('FR-GRM', 'FR-GRM (Saint-Geours-de-Maremne, Landes, France)'),
    ('FR-ZDF', 'FR-ZDF (Saint-Gérand, Morbihan, France)'),
    ('FR-GDW', 'FR-GDW (Saint-Gérand-de-Vaux, Allier, France)'),
    ('FR-GP9', 'FR-GP9 (Saint-Gérand-le-Puy, Allier, France)'),
    ('FR-GON', 'FR-GON (Saint-Géréon, Loire-Atlantique, France)'),
    ('FR-SM2', 'FR-SM2 (Saint-Germain, Aube, France)'),
    ('FR-GSG', 'FR-GSG (Saint-Germain, Vienne, France)'),
    ('FR-SGD', "FR-SGD (Saint-Germain-au-Mont-d'Or, Rhône, France)"),
    ('FR-G2P', 'FR-G2P (Saint-Germain-Beaupré, Creuse, France)'),
    ('FR-GDX', "FR-GDX (Saint-Germain-d'Anxure, Mayenne, France)"),
    ('FR-GS5', 'FR-GS5 (Saint-Germain-de-Grave, Gironde, France)'),
    ('FR-ZGJ', 'FR-ZGJ (Saint-Germain-de-Joux, Ain, France)'),
    ('FR-SG8', 'FR-SG8 (Saint-Germain-de-la-Grange, Yvelines, France)'),
    ('FR-LI5', 'FR-LI5 (Saint-Germain-de-Livet, Calvados, France)'),
    ('FR-SGG', 'FR-SGG (Saint-Germain-de-Lusignan, Charente-Maritime, France)'),
    ('FR-GS6', 'FR-GS6 (Saint-Germain-de-Montgommery, Calvados, France)'),
    ('FR-SGP', 'FR-SGP (Saint-Germain-de-Prinçay, Vendée, France)'),
    ('FR-GZK', 'FR-GZK (Saint-Germain-des-Bois, Cher, France)'),
    ('FR-8IB', 'FR-8IB (Saint-Germain-des-Bois, Nièvre, France)'),
    ('FR-YS8', 'FR-YS8 (Saint-Germain-des-Champs, Yonne, France)'),
    ('FR-GFF', 'FR-GFF (Saint-Germain-des-Fossés, Allier, France)'),
    ('FR-GZP', 'FR-GZP (Saint-Germain-des-Prés, Loiret, France)'),
    ('FR-GIP', 'FR-GIP (Saint-Germain-des-Prés, Maine-et-Loire, France)'),
    ('FR-GPD', 'FR-GPD (Saint-Germain-des-Prés, Tarn, France)'),
    ('FR-GTU', "FR-GTU (Saint-Germain-d'Esteuil, Gironde, France)"),
    ('FR-SDB', 'FR-SDB (Saint-Germain-du-Bel-Air, Lot, France)'),
    ('FR-WSB', 'FR-WSB (Saint-Germain-du-Bois, Saône-et-Loire, France)'),
    ('FR-5SG', 'FR-5SG (Saint-Germain-du-Corbéis, Orne, France)'),
    ('FR-PG3', 'FR-PG3 (Saint-Germain-du-Pert, Calvados, France)'),
    ('FR-ZGP', 'FR-ZGP (Saint-Germain-du-Plain, Saône-et-Loire, France)'),
    ('FR-GPU', 'FR-GPU (Saint-Germain-du-Puch, Gironde, France)'),
    ('FR-S9G', 'FR-S9G (Saint-Germain-du-Puy, Cher, France)'),
    ('FR-GMZ', 'FR-GMZ (Saint-Germain-du-Salembre, Dordogne, France)'),
    ('FR-JGS', 'FR-JGS (Saint-Germain-du-Seudre, Charente-Maritime, France)'),
    ('FR-SGL', 'FR-SGL (Saint-Germain-en-Laye, Yvelines, France)'),
    ('FR-7SJ', 'FR-7SJ (Saint-Germain-en-Montagne, Jura, France)'),
    ('FR-SGK', 'FR-SGK (Saint-Germain-Laprade, Haute-Loire, France)'),
    ('FR-GNM', 'FR-GNM (Saint-Germain-Laval, Loire, France)'),
    ('FR-GQI', 'FR-GQI (Saint-Germain-Laval, Seine-et-Marne, France)'),
    ('FR-ZIP', 'FR-ZIP (Saint-Germain-la-Ville, Marne, France)'),
    ('FR-S8L', 'FR-S8L (Saint-Germain-Lembron, Puy-de-Dôme, France)'),
    ('FR-GA6', 'FR-GA6 (Saint-Germain-lès-Arlay, Jura, France)'),
    ('FR-GJX', 'FR-GJX (Saint-Germain-lès-Arpajon, Essonne, France)'),
    ('FR-G42', 'FR-G42 (Saint-Germain-Lespinasse, Loire, France)'),
    ('FR-JXY', 'FR-JXY (Saint-Germain-les-Vergnes, Corrèze, France)'),
    ('FR-S8G', 'FR-S8G (Saint-Germainmont, Ardennes, France)'),
    ('FR-SG7', 'FR-SG7 (Saint-Germain-Nuelles, Rhône, France)'),
    ('FR-ZWX', 'FR-ZWX (Saint-Germain-sous-Cailly, Seine-Maritime, France)'),
    ('FR-GS2', 'FR-GS2 (Saint-Germain-sur-École, Seine-et-Marne, France)'),
    ('FR-RAA', "FR-RAA (Saint-Germain-sur-l'Arbresle, Rhône, France)"),
    ('FR-GMM', 'FR-GMM (Saint-Germain-sur-Moine, Maine-et-Loire, France)'),
    ('FR-JEG', 'FR-JEG (Saint-Germain-sur-Rhône, Haute-Savoie, France)'),
    ('FR-GQV', 'FR-GQV (Saint-Germain-sur-Vienne, Indre-et-Loire, France)'),
    ('FR-S6V', 'FR-S6V (Saint-Germain-Village, Eure, France)'),
    ('FR-TGE', 'FR-TGE (Saint-Germé, Gers, France)'),
    ('FR-GMY', 'FR-GMY (Saint-Germer-de-Fly, Oise, France)'),
    ('FR-BB8', 'FR-BB8 (Saint-Germer-de-Fly Abbey, Oise, France)'),
    ('FR-GXO', 'FR-GXO (Saint-Géron, Haute-Loire, France)'),
    ('FR-YHU', 'FR-YHU (Saint-Gervais, Gard, France)'),
    ('FR-STG', 'FR-STG (Saint-Gervais, Gironde, France)'),
    ('FR-SI6', 'FR-SI6 (Saint-Gervais, Isère, France)'),
    ('FR-GE5', 'FR-GE5 (Saint-Gervais, Vendée, France)'),
    ('FR-SVV', "FR-SVV (Saint-Gervais-d'Auvergne, Puy-de-Dôme, France)"),
    ('FR-SEB', 'FR-SEB (Saint-Gervais-en-Belin, Sarthe, France)'),
    ('FR-FVF', 'FR-FVF (Saint-Gervais-en-Vallière, Saône-et-Loire, France)'),
    ('FR-SGF', 'FR-SGF (Saint-Gervais-la-Forêt, Loir-et-Cher, France)'),
    ('FR-GSN', 'FR-GSN (Saint-Gervais-les-Bains, Haute-Savoie, France)'),
    ('FR-SVW', 'FR-SVW (Saint-Gervais-les-Trois-Clochers, Vienne, France)'),
    ('FR-GYC', 'FR-GYC (Saint-Geyrac, Dordogne, France)'),
    ('FR-GN5', 'FR-GN5 (Saint-Gibrien, Marne, France)'),
    ('FR-GDB', 'FR-GDB (Saint-Gildas-des-Bois, Loire-Atlantique, France)'),
    ('FR-XGL', 'FR-XGL (Saint-Gilles, Gard, France)'),
    ('FR-GXL', 'FR-GXL (Saint-Gilles, Ille-et-Vilaine, France)'),
    ('FR-GGW', 'FR-GGW (Saint-Gilles, Manche, France)'),
    ('FR-NGI', 'FR-NGI (Saint-Gilles, Saône-et-Loire, France)'),
    ('FR-XGV', 'FR-XGV (Saint-Gilles-Croix-de-Vie, Vendée, France)'),
    ('FR-GD5', 'FR-GD5 (Saint-Girod, Savoie, France)'),
    ('FR-ZXG', 'FR-ZXG (Saint-Girons, Ariège, France)'),
    ('FR-GIO', 'FR-GIO (Saint-Girons, Pyrénées-Atlantiques, France)'),
    ('FR-DAF', "FR-DAF (Saint-Girons-d'Aiguevives, Gironde, France)"),
    ('FR-SGZ', 'FR-SGZ (Saint-Goazec, Finistère, France)'),
    ('FR-SGB', 'FR-SGB (Saint-Gobain, Aisne, France)'),
    ('FR-OOO', 'FR-OOO (Saint-Gondon, France)'),
    ('FR-UJI', 'FR-UJI (Saint-Gonnery, Morbihan, France)'),
    ('FR-GNS', 'FR-GNS (Saint-Gratien, Somme, France)'),
    ('FR-SGO', "FR-SGO (Saint-Gratien, Val-d'Oise, France)"),
    ('FR-GGR', 'FR-GGR (Saint-Grégoire, Ille-et-Vilaine, France)'),
    ('FR-S5G', 'FR-S5G (Saint-Grégoire, Tarn, France)'),
    ('FR-JHU', "FR-JHU (Saint-Grégoire-d'Ardennes, Charente-Maritime, France)"),
    ('FR-XSG', "FR-XSG (Saint-Guen, Côtes-d'Armor, France)"),
    ('FR-GU3', 'FR-GU3 (Saint-Guilhem-le-Désert, Hérault, France)'),
    ('FR-GS3', 'FR-GS3 (Saint-Guinoux, Ille-et-Vilaine, France)'),
    ('FR-6HH', 'FR-6HH (Saint-Haon-le-Châtel, Loire, France)'),
    ('FR-AEF', 'FR-AEF (Saint-Haon-le-Vieux, Loire, France)'),
    ('FR-HA3', 'FR-HA3 (Saint-Héand, Loire, France)'),
    ('FR-SZH', "FR-SZH (Saint-Hélen, Côtes-d'Armor, France)"),
    ('FR-ZSH', 'FR-ZSH (Saint-Hellier, Seine-Maritime, France)'),
    ('FR-SHB', 'FR-SHB (Saint-Herblain, Loire-Atlantique, France)'),
    ('FR-UXB', 'FR-UXB (Saint-Herblon, Loire-Atlantique, France)'),
    ('FR-SKQ', 'FR-SKQ (Saint-Hernin, Finistère, France)'),
    ('FR-WE4', "FR-WE4 (Saint-Hervé, Côtes-d'Armor, France)"),
    ('FR-SH2', 'FR-SH2 (Saint-Hilaire, Aude, France)'),
    ('FR-S3H', 'FR-S3H (Saint-Hilaire, Lot, France)'),
    ('FR-SMP', 'FR-SMP (Saint-Hilaire-au-Temple, Marne, France)'),
    ('FR-H5A', 'FR-H5A (Saint-Hilaire-Cottes, Pas-de-Calais, France)'),
    ('FR-SHD', 'FR-SHD (Saint-Hilaire-de-Brethmas, Gard, France)'),
    ('FR-HCP', 'FR-HCP (Saint-Hilaire-de-Chaléons, Loire-Atlantique, France)'),
    ('FR-S5H', 'FR-S5H (Saint-Hilaire-de-Clisson, Loire-Atlantique, France)'),
    ('FR-SHL', 'FR-SHL (Saint-Hilaire-de-Loulay, Vendée, France)'),
    ('FR-H7L', 'FR-H7L (Saint-Hilaire-de-Lusignan, Lot-et-Garonne, France)'),
    ('FR-HLZ', 'FR-HLZ (Saint-Hilaire-de-Riez, Vendée, France)'),
    ('FR-HL2', 'FR-HL2 (Saint-Hilaire-des-Landes, Ille-et-Vilaine, France)'),
    ('FR-HHV', 'FR-HHV (Saint-Hilaire-des-Loges, Vendée, France)'),
    ('FR-5HV', 'FR-5HV (Saint-Hilaire-de-Villefranche, Charente-Maritime, France)'),
    ('FR-SH3', "FR-SH3 (Saint-Hilaire-d'Ozilhan, Gard, France)"),
    ('FR-QHC', 'FR-QHC (Saint-Hilaire-du-Bois, Charente-Maritime, France)'),
    ('FR-HBZ', 'FR-HBZ (Saint-Hilaire-du-Bois, Gironde, France)'),
    ('FR-SHH', 'FR-SHH (Saint-Hilaire-du-Harcouët, Manche, France)'),
    ('FR-HRI', 'FR-HRI (Saint-Hilaire-du-Rosier, Isère, France)'),
    ('FR-ILG', 'FR-ILG (Saint-Hilaire-en-Lignières, Cher, France)'),
    ('FR-HGV', 'FR-HGV (Saint-Hilaire-la-Gravelle, Loir-et-Cher, France)'),
    ('FR-HPX', 'FR-HPX (Saint-Hilaire-la-Palud, Deux-Sèvres, France)'),
    ('FR-TEC', 'FR-TEC (Saint-Hilaire-le-Châtel, Orne, France)'),
    ('FR-G7L', 'FR-G7L (Saint-Hilaire-le-Grand, Marne, France)'),
    ('FR-SHC', 'FR-SHC (Saint-Hilaire-les-Places, Haute-Vienne, France)'),
    ('FR-ZDO', 'FR-ZDO (Saint-Hilaire-lez-Cambrai, Nord, France)'),
    ('FR-SH6', 'FR-SH6 (Saint-Hilaire-Petitville, Manche, France)'),
    ('FR-SHF', 'FR-SHF (Saint-Hilaire-Saint-Florent, Maine-et-Loire, France)'),
    ('FR-ZDS', 'FR-ZDS (Saint-Hilaire-Saint-Mesmin, Loiret, France)'),
    ('FR-SHS', 'FR-SHS (Saint-Hilaire-sous-Romilly, Aube, France)'),
    ('FR-HIH', 'FR-HIH (Saint-Hilaire-sur-Erre, Orne, France)'),
    ('FR-S4H', 'FR-S4H (Saint-Hilarion, Yvelines, France)'),
    ('FR-S25', 'FR-S25 (Saint-Hippolyte, Doubs, France)'),
    ('FR-HPO', 'FR-HPO (Saint-Hippolyte, Gironde, France)'),
    ('FR-SYE', 'FR-SYE (Saint-Hippolyte, Indre-et-Loire, France)'),
    ('FR-SH5', 'FR-SH5 (Saint-Hippolyte, Pyrénées-Orientales, France)'),
    ('FR-HPL', 'FR-HPL (Saint-Hippolyte, Haut-Rhin, France)'),
    ('FR-YSY', 'FR-YSY (Saint-Hippolyte-du-Fort, Gard, France)'),
    ('FR-GHE', 'FR-GHE (Saint-Hippolyte-le-Graveyron, Vaucluse, France)'),
    ('FR-HQN', 'FR-HQN (Saint-Honoré, Isère, France)'),
    ('FR-IBT', 'FR-IBT (Saint-Imbert, Nièvre, France)'),
    ('FR-S2T', 'FR-S2T (Saintines, Oise, France)'),
    ('FR-TLX', 'FR-TLX (Saint-Ismier, Isère, France)'),
    ('FR-YJQ', 'FR-YJQ (Saint-Jacques, Alpes-de-Haute-Provence, France)'),
    ('FR-SJL', 'FR-SJL (Saint-Jacques-de-la-Lande, Ille-et-Vilaine, France)'),
    ('FR-SJQ', 'FR-SJQ (Saint-Jacques-de-Thouars, Deux-Sèvres, France)'),
    ('FR-JDS', 'FR-JDS (Saint-Jacques-sur-Darnétal, Seine-Maritime, France)'),
    ('FR-JAM', "FR-JAM (Saint-Jacut-de-la-Mer, Côtes-d'Armor, France)"),
    ('FR-ZED', "FR-ZED (Saint-Jacut-du-Mené, Côtes-d'Armor, France)"),
    ('FR-JUP', 'FR-JUP (Saint-Jacut-les-Pins, Morbihan, France)'),
    ('FR-TJA', 'FR-TJA (Saint-Jal, Corrèze, France)'),
    ('FR-JEA', 'FR-JEA (Saint-Jean, Haute-Garonne, France)'),
    ('FR-SFD', 'FR-SFD (Saint-Jean-Bonnefonds, Loire, France)'),
    ('FR-ZDT', 'FR-ZDT (Saint-Jean-Brévelay, Morbihan, France)'),
    ('FR-SJC', 'FR-SJC (Saint-Jean-Cap-Ferrat/Nice, Alpes-Maritimes, France)'),
    ('FR-JGV', "FR-JGV (Saint-Jean-d'Aigues-Vives, Ariège, France)"),
    ('FR-SJY', "FR-SJY (Saint-Jean-d'Angély, Charente-Maritime, France)"),
    ('FR-JAP', "FR-JAP (Saint-Jean-d'Aulps, Haute-Savoie, France)"),
    ('FR-NNJ', 'FR-NNJ (Saint-Jean-de-Blaignac, Gironde, France)'),
    ('FR-R4R', 'FR-R4R (Saint-Jean-de-Bonneval, Aube, France)'),
    ('FR-JBY', 'FR-JBY (Saint-Jean-de-Bournay, Isère, France)'),
    ('FR-ZJF', 'FR-ZJF (Saint-Jean-de-Braye, Loiret, France)'),
    ('FR-SJ3', 'FR-SJ3 (Saint-Jean-de-Buèges, Hérault, France)'),
    ('FR-JBF', "FR-JBF (Saint-Jean-de-Buf, Côte-d'Or, France)"),
    ('FR-SJ9', 'FR-SJ9 (Saint-Jean-de-Cuculles, Hérault, France)'),
    ('FR-SJ7', 'FR-SJ7 (Saint-Jean-de-Duras, Lot-et-Garonne, France)'),
    ('FR-JFV', 'FR-JFV (Saint-Jean-de-Folleville, Seine-Maritime, France)'),
    ('FR-JDF', 'FR-JDF (Saint-Jean-de-Fos, Hérault, France)'),
    ('FR-SGV', 'FR-SGV (Saint-Jean-de-Gonville, Ain, France)'),
    ('FR-QJB', 'FR-QJB (Saint-Jean-de-la-Blaquière, Hérault, France)'),
    ('FR-JVX', 'FR-JVX (Saint-Jean-de-la-Neuville, Seine-Maritime, France)'),
    ('FR-SJT', 'FR-SJT (Saint-Jean-de-la-Porte, Savoie, France)'),
    ('FR-SJU', 'FR-SJU (Saint-Jean-de-la-Ruelle, Loiret, France)'),
    ('FR-SJS', 'FR-SJS (Saint-Jean-de-Linières, Maine-et-Loire, France)'),
    ('FR-4SC', 'FR-4SC (Saint-Jean-de-Liversay, Charente-Maritime, France)'),
    ('FR-ZJZ', 'FR-ZJZ (Saint-Jean-de-Luz, Pyrénées-Atlantiques, France)'),
    ('FR-SJD', 'FR-SJD (Saint-Jean-de-Maurienne, Savoie, France)'),
    ('FR-SJM', 'FR-SJM (Saint-Jean-de-Minervois, Hérault, France)'),
    ('FR-JMS', 'FR-JMS (Saint-Jean-de-Moirans, Isère, France)'),
    ('FR-JMO', 'FR-JMO (Saint-Jean-de-Monts, Vendée, France)'),
    ('FR-SXZ', 'FR-SXZ (Saint-Jean-de-Muzols, Ardèche, France)'),
    ('FR-43N', 'FR-43N (Saint-Jean-de-Nay, Haute-Loire, France)'),
    ('FR-XEJ', 'FR-XEJ (Saint-Jean-de-Sauves, Vienne, France)'),
    ('FR-JCS', 'FR-JCS (Saint-Jean-des-Champs, Manche, France)'),
    ('FR-JDE', 'FR-JDE (Saint-Jean-des-Échelles, Sarthe, France)'),
    ('FR-3SJ', 'FR-3SJ (Saint-Jean-de-Serres, Gard, France)'),
    ('FR-SJH', 'FR-SJH (Saint-Jean-de-Sixt, Haute-Savoie, France)'),
    ('FR-SJ8', 'FR-SJ8 (Saint-Jean-Des-Linieres, Maine-et-Loire, France)'),
    ('FR-JMV', 'FR-JMV (Saint-Jean-des-Mauvrets, Maine-et-Loire, France)'),
    ('FR-JDO', 'FR-JDO (Saint-Jean-des-Ollières, Puy-de-Dôme, France)'),
    ('FR-JS4', 'FR-JS4 (Saint-Jean-de-Soudain, Isère, France)'),
    ('FR-QJV', 'FR-QJV (Saint-Jean-de-Vaux, Saône-et-Loire, France)'),
    ('FR-SJV', 'FR-SJV (Saint-Jean-de-Védas, Hérault, France)'),
    ('FR-SJI', "FR-SJI (Saint-Jean-d'Illac, Gironde, France)"),
    ('FR-ES3', 'FR-ES3 (Saint-Jean-du-Bouzet, Tarn-et-Garonne, France)'),
    ('FR-YR2', 'FR-YR2 (Saint-Jean-du-Bruel, Aveyron, France)'),
    ('FR-STK', 'FR-STK (Saint-Jean-du-Cardonnay, Seine-Maritime, France)'),
    ('FR-S5D', 'FR-S5D (Saint-Jean-du-Doigt, Finistère, France)'),
    ('FR-SJF', 'FR-SJF (Saint-Jean-du-Falga, Ariège, France)'),
    ('FR-JDG', 'FR-JDG (Saint-Jean-du-Gard, Gard, France)'),
    ('FR-V99', 'FR-V99 (Saint-Jean-et-Saint-Paul, Aveyron, France)'),
    ('FR-JF4', 'FR-JF4 (Saint-Jean-Froidmentel, Loir-et-Cher, France)'),
    ('FR-JLB', 'FR-JLB (Saint-Jean-la-Bussière, Rhône, France)'),
    ('FR-L87', 'FR-L87 (Saint-Jean-Lagineste, Lot, France)'),
    ('FR-JLS', 'FR-JLS (Saint-Jean-Lasseille, Pyrénées-Orientales, France)'),
    ('FR-SJ6', 'FR-SJ6 (Saint-Jean-le-Blanc, Calvados, France)'),
    ('FR-TNB', 'FR-TNB (Saint-Jean-le-Blanc, Loiret, France)'),
    ('FR-CJJ', 'FR-CJJ (Saint-Jean-le-Centenier, Ardèche, France)'),
    ('FR-JLG', 'FR-JLG (Saint-Jean-Lespinasse, Lot, France)'),
    ('FR-SJX', 'FR-SJX (Saint-Jean-le-Vieux, Ain, France)'),
    ('FR-87L', 'FR-87L (Saint-Jean-Ligoure, Haute-Vienne, France)'),
    ('FR-2ZM', 'FR-2ZM (Saint-Jeannet, Alpes-de-Haute-Provence, France)'),
    ('FR-D5M', 'FR-D5M (Saint-Jeannet, Alpes-Maritimes, France)'),
    ('FR-SJJ', 'FR-SJJ (Saint-Jean-Pied-de-Port, Pyrénées-Atlantiques, France)'),
    ('FR-JPC', 'FR-JPC (Saint-Jean-Pla-de-Corts, Pyrénées-Orientales, France)'),
    ('FR-SJP', 'FR-SJP (Saint-Jean-Poutge, Gers, France)'),
    ('FR-2TJ', 'FR-2TJ (Saint-Jean-Saint-Germain, Indre-et-Loire, France)'),
    ('FR-6SM', 'FR-6SM (Saint-Jean-Saint-Maurice-sur-Loire, Loire, France)'),
    ('FR-8YT', 'FR-8YT (Saint-Jean-Saint-Nicolas, Hautes-Alpes, France)'),
    ('FR-35L', 'FR-35L (Saint-Jean-sur-Couesnon, Ille-et-Vilaine, France)'),
    ('FR-NYM', 'FR-NYM (Saint-Jean-sur-Mayenne, Mayenne, France)'),
    ('FR-ZGS', 'FR-ZGS (Saint-Jean-sur-Vilaine, Ille-et-Vilaine, France)'),
    ('FR-TJO', 'FR-TJO (Saint-Jeoire, Haute-Savoie, France)'),
    ('FR-SJO', 'FR-SJO (Saint-Jeoire-Prieuré, Savoie, France)'),
    ('FR-S2J', 'FR-S2J (Saint-Jeures, Haute-Loire, France)'),
    ('FR-JAC', 'FR-JAC (Saint-Joachim, Loire-Atlantique, France)'),
    ('FR-SJZ', 'FR-SJZ (Saint-Jorioz, Haute-Savoie, France)'),
    ('FR-STJ', 'FR-STJ (Saint-Jory, Haute-Garonne, France)'),
    ('FR-JPH', 'FR-JPH (Saint-Joseph, Loire, France)'),
    ('FR-SJ2', 'FR-SJ2 (Saint-Joseph, Manche, France)'),
    ('FR-JGT', 'FR-JGT (Saint-Jouan-des-Guérets, Ille-et-Vilaine, France)'),
    ('FR-AJB', 'FR-AJB (Saint-Jouin-Bruneval, Seine-Maritime, France)'),
    ('FR-7JT', 'FR-7JT (Saint-Jouvent, Haute-Vienne, France)'),
    ('FR-SJR', 'FR-SJR (Saint-Juéry, Tarn, France)'),
    ('FR-JUN', "FR-JUN (Saint-Julien, Côte-d'Or, France)"),
    ('FR-9IN', 'FR-9IN (Saint-Julien, Jura, France)'),
    ('FR-SX9', 'FR-SX9 (Saint-Julien, Rhône, France)'),
    ('FR-JLI', 'FR-JLI (Saint-Julien, Vosges, France)'),
    ('FR-SJB', 'FR-SJB (Saint-Julien-Beychevelle, Gironde, France)'),
    ('FR-JCP', 'FR-JCP (Saint-Julien-Chapteuil, Haute-Loire, France)'),
    ('FR-JDA', "FR-JDA (Saint-Julien-d'Armagnac, Landes, France)"),
    ('FR-KAQ', 'FR-KAQ (Saint-Julien-de-Chédon, Loir-et-Cher, France)'),
    ('FR-JCL', 'FR-JCL (Saint-Julien-de-Concelles, Loire-Atlantique, France)'),
    ('FR-S4J', 'FR-S4J (Saint-Julien-de-Mailloc, Calvados, France)'),
    ('FR-JPY', 'FR-JPY (Saint-Julien-de-Peyrolas, Gard, France)'),
    ('FR-JLL', 'FR-JLL (Saint-Julien-des-Landes, Vendée, France)'),
    ('FR-S5Y', "FR-S5Y (Saint-Julien-D'Eymet, Dordogne, France)"),
    ('FR-L43', "FR-L43 (Saint-Julien-d'Oddes, Loire, France)"),
    ('FR-JPN', 'FR-JPN (Saint-Julien-du-Pinet, Haute-Loire, France)'),
    ('FR-JUL', 'FR-JUL (Saint-Julien-du-Sault, Yonne, France)'),
    ('FR-SJG', 'FR-SJG (Saint-Julien-en-Genevois, Haute-Savoie, France)'),
    ('FR-JEZ', 'FR-JEZ (Saint-Julien-en-Saint-Alban, Ardèche, France)'),
    ('FR-JG2', 'FR-JG2 (Saint-Julien-Gaulène, Tarn, France)'),
    ('FR-S65', 'FR-S65 (Saint-Julien-Innocence-Eulalie, Dordogne, France)'),
    ('FR-TJR', "FR-TJR (Saint-Julien-l'Ars, Vienne, France)"),
    ('FR-JLV', 'FR-JLV (Saint-Julien-la-Vêtre, Loire, France)'),
    ('FR-4JP', 'FR-4JP (Saint-Julien-le-Petit, Haute-Vienne, France)'),
    ('FR-S54', 'FR-S54 (Saint-Julien-lès-Gorze, Meurthe-et-Moselle, France)'),
    ('FR-ZJU', 'FR-ZJU (Saint-Julien-les-Villas, Aube, France)'),
    ('FR-JMM', 'FR-JMM (Saint-Julien-Molin-Molette, Loire, France)'),
    ('FR-ZJI', 'FR-ZJI (Saint-Julien-Mont-Denis, Savoie, France)'),
    ('FR-JL3', 'FR-JL3 (Saint-Julien-sur-Dheune, Saône-et-Loire, France)'),
    ('FR-JNI', 'FR-JNI (Saint-Junien, Haute-Vienne, France)'),
    ('FR-XSJ', 'FR-XSJ (Saint-Just, Ain, France)'),
    ('FR-JDD', 'FR-JDD (Saint-Just, Dordogne, France)'),
    ('FR-JSU', 'FR-JSU (Saint-Just, Eure, France)'),
    ('FR-JJU', 'FR-JJU (Saint-Just, Hérault, France)'),
    ('FR-S3Y', 'FR-S3Y (Saint-Just-Chaleyssin, Isère, France)'),
    ('FR-SUJ', "FR-SUJ (Saint-Just-d'Ardèche, Ardèche, France)"),
    ('FR-SIJ', "FR-SIJ (Saint-Just-d'Avray, Rhône, France)"),
    ('FR-JDX', 'FR-JDX (Saint-Just-de-Claix, Isère, France)'),
    ('FR-JCE', 'FR-JCE (Saint-Just-en-Chaussée, Oise, France)'),
    ('FR-JTC', 'FR-JTC (Saint-Just-en-Chevalet, Loire, France)'),
    ('FR-IJJ', 'FR-IJJ (Saint-Justin, Landes, France)'),
    ('FR-JSZ', 'FR-JSZ (Saint-Just-Luzac, Charente-Maritime, France)'),
    ('FR-JMT', 'FR-JMT (Saint-Just-Malmont, Haute-Loire, France)'),
    ('FR-ERT', 'FR-ERT (Saint-Just-Saint-Rambert, Loire, France)'),
    ('FR-SS5', 'FR-SS5 (Saint-Just-Sauvage, Marne, France)'),
    ('FR-JSD', 'FR-JSD (Saint-Just-sur-Dive, Maine-et-Loire, France)'),
    ('FR-JVT', "FR-JVT (Saint-Juvat, Côtes-d'Armor, France)"),
    ('FR-BHJ', 'FR-BHJ (Saint-Lager, Rhône, France)'),
    ('FR-NT8', 'FR-NT8 (Saint-Lambert, Yvelines, France)'),
    ('FR-EAB', 'FR-EAB (Saint-Lambert-des-Levées, Maine-et-Loire, France)'),
    ('FR-TTA', 'FR-TTA (Saint-Lambert-du-Lattay, Maine-et-Loire, France)'),
    ('FR-LM3', 'FR-LM3 (Saint-Langis-lès-Mortagne, Orne, France)'),
    ('FR-JNT', 'FR-JNT (Saint-Lanne, Hautes-Pyrénées, France)'),
    ('FR-SI9', 'FR-SI9 (Saint-Lary, Gers, France)'),
    ('FR-RSL', 'FR-RSL (Saint-Lary-Soulan, Hautes-Pyrénées, France)'),
    ('FR-SUT', 'FR-SUT (Saint-Laurent, Haute-Garonne, France)'),
    ('FR-XLB', 'FR-XLB (Saint-Laurent-Blangy, Pas-de-Calais, France)'),
    ('FR-SDA', "FR-SDA (Saint-Laurent-d'Agny, Rhône, France)"),
    ('FR-SL6', "FR-SL6 (Saint-Laurent-d'Aigouze, Gard, France)"),
    ('FR-QSP', "FR-QSP (Saint-Laurent-d'Arce, Gironde, France)"),
    ('FR-SUS', 'FR-SUS (Saint-Laurent-de-Céris, Charente, France)'),
    ('FR-UCU', 'FR-UCU (Saint-Laurent-de-Chamousset, Rhône, France)'),
    ('FR-SJW', 'FR-SJW (Saint-Laurent-de-Cognac, Charente, France)'),
    ('FR-QJJ', 'FR-QJJ (Saint-Laurent-de-la-Cabrerisse, Aude, France)'),
    ('FR-LP6', 'FR-LP6 (Saint-Laurent-de-la-Prée, Charente-Maritime, France)'),
    ('FR-SL5', 'FR-SL5 (Saint-Laurent-de-la-Salanque, Pyrénées-Orientales, France)'),
    ('FR-SLM', 'FR-SLM (Saint-Laurent-de-Mure, Rhône, France)'),
    ('FR-LT8', 'FR-LT8 (Saint-Laurent-de-Neste, Hautes-Pyrénées, France)'),
    ('FR-KJR', 'FR-KJR (Saint-Laurent-des-Arbres, Gard, France)'),
    ('FR-AEB', 'FR-AEB (Saint-Laurent-des-Bois, Loir-et-Cher, France)'),
    ('FR-KJS', 'FR-KJS (Saint-Laurent-des-Combes, Gironde, France)'),
    ('FR-2IN', 'FR-2IN (Saint-Laurent-des-Hommes, Dordogne, France)'),
    ('FR-LDG', 'FR-LDG (Saint-Laurent-des-Vignes, Dordogne, France)'),
    ('FR-NTJ', "FR-NTJ (Saint-Laurent-d'Oingt, Rhône, France)"),
    ('FR-B33', 'FR-B33 (Saint-Laurent-du-Bois, Gironde, France)'),
    ('FR-XLP', 'FR-XLP (Saint-Laurent-du-Pape, Ardèche, France)'),
    ('FR-SYF', 'FR-SYF (Saint-Laurent-du-Plan, Gironde, France)'),
    ('FR-ZDP', 'FR-ZDP (Saint-Laurent-du-Pont, Isère, France)'),
    ('FR-XDV', 'FR-XDV (Saint-Laurent-du-Var, Alpes-Maritimes, France)'),
    ('FR-XC7', 'FR-XC7 (Saint-Laurent-en-Gâtines, Indre-et-Loire, France)'),
    ('FR-RNU', 'FR-RNU (Saint-Laurent-en-Grandvaux, Jura, France)'),
    ('FR-YQS', 'FR-YQS (Saint-Laurent-en-Royans, Drôme, France)'),
    ('FR-YEA', "FR-YEA (Saint-Laurent-l'Abbaye, Nièvre, France)"),
    ('FR-UTV', 'FR-UTV (Saint-Laurent-la-Vallée, Dordogne, France)'),
    ('FR-YXU', 'FR-YXU (Saint-Laurent-les-Tours, Lot, France)'),
    ('FR-DXO', 'FR-DXO (Saint-Laurent-Médoc, Gironde, France)'),
    ('FR-UTO', 'FR-UTO (Saint-Laurent-Nouan, Loir-et-Cher, France)'),
    ('FR-G87', 'FR-G87 (Saint-Laurent-sur-Gorre, Haute-Vienne, France)'),
    ('FR-UAR', 'FR-UAR (Saint-Laurent-sur-Manoire, Dordogne, France)'),
    ('FR-SL8', 'FR-SL8 (Saint-Laurent-sur-Mer, Calvados, France)'),
    ('FR-SLR', 'FR-SLR (Saint-Laurent-sur-Saône, Ain, France)'),
    ('FR-STT', 'FR-STT (Saint-Laurent-sur-Sèvre, Vendée, France)'),
    ('FR-QGT', 'FR-QGT (Saint-Leger, Seine-Maritime, France)'),
    ('FR-TGR', 'FR-TGR (Saint-Léger, Seine-et-Marne, France)'),
    ('FR-B76', 'FR-B76 (Saint-Léger-aux-Bois, Seine-Maritime, France)'),
    ('FR-UY2', 'FR-UY2 (Saint-Léger-de-Montbrillais, Vienne, France)'),
    ('FR-S79', 'FR-S79 (Saint-Léger-de-Montbrun, Deux-Sèvres, France)'),
    ('FR-GYP', 'FR-GYP (Saint-Léger-de-Peyre, Lozère, France)'),
    ('FR-B8S', 'FR-B8S (Saint-Léger-des-Bois, Maine-et-Loire, France)'),
    ('FR-YVB', 'FR-YVB (Saint-Léger-du-Bourg-Denis, Seine-Maritime, France)'),
    ('FR-ZLY', 'FR-ZLY (Saint-Léger-en-Yvelines, Yvelines, France)'),
    ('FR-GPI', 'FR-GPI (Saint-Léger-le-Petit, Cher, France)'),
    ('FR-KGR', 'FR-KGR (Saint-Léger-les-Vignes, Loire-Atlantique, France)'),
    ('FR-XSB', 'FR-XSB (Saint-Léger-sous-Brienne, Aube, France)'),
    ('FR-GHO', 'FR-GHO (Saint-Léger-sous-Cholet, Maine-et-Loire, France)'),
    ('FR-ZLA', 'FR-ZLA (Saint-Léger-sous-la-Bussière, Saône-et-Loire, France)'),
    ('FR-XDH', 'FR-XDH (Saint-Léger-sur-Dheune, Saône-et-Loire, France)'),
    ('FR-9LV', 'FR-9LV (Saint-Léger-Vauban, Yonne, France)'),
    ('FR-NMR', 'FR-NMR (Saint-Léomer, Vienne, France)'),
    ('FR-3SL', 'FR-3SL (Saint-Léon, Haute-Garonne, France)'),
    ('FR-GZJ', 'FR-GZJ (Saint-Léon, Gironde, France)'),
    ('FR-STF', 'FR-STF (Saint-Léonard, Marne, France)'),
    ('FR-SLD', 'FR-SLD (Saint-Léonard, Pas-de-Calais, France)'),
    ('FR-KHJ', 'FR-KHJ (Saint-Léonard, Seine-Maritime, France)'),
    ('FR-XSL', 'FR-XSL (Saint-Léonard, Vosges, France)'),
    ('FR-SDN', 'FR-SDN (Saint-Léonard-de-Noblat, Haute-Vienne, France)'),
    ('FR-ZLI', "FR-ZLI (Saint-Léon-sur-l'Isle, Dordogne, France)"),
    ('FR-8LY', 'FR-8LY (Saint-Léry, Morbihan, France)'),
    ('FR-UEN', "FR-UEN (Saint-Leu-d'Esserent, Oise, France)"),
    ('FR-SLF', "FR-SLF (Saint-Leu-la-Forêt, Val-d'Oise, France)"),
    ('FR-LWN', 'FR-LWN (Saint-Lézin, Maine-et-Loire, France)'),
    ('FR-ZIA', 'FR-ZIA (Saint-Lin, Charente-Maritime, France)'),
    ('FR-SLQ', 'FR-SLQ (Saint-Lin, Deux-Sèvres, France)'),
    ('FR-SLO', 'FR-SLO (Saint-Lô, Manche, France)'),
    ('FR-STI', 'FR-STI (Saint-Longis, Sarthe, France)'),
    ('FR-SMS', 'FR-SMS (Saint-Lon-les-Mines, Landes, France)'),
    ('FR-TLH', 'FR-TLH (Saint-Lothain, Jura, France)'),
    ('FR-UBR', 'FR-UBR (Saint-Loubert, Gironde, France)'),
    ('FR-XOU', 'FR-XOU (Saint-Loubès, Gironde, France)'),
    ('FR-STL', 'FR-STL (Saint-Louis, Haut-Rhin, France)'),
    ('FR-LOU', 'FR-LOU (Saint-Louis-de-Montferrand, Gironde, France)'),
    ('FR-QLB', 'FR-QLB (Saint-Louis-lès-Bitche, Moselle, France)'),
    ('FR-TOP', 'FR-TOP (Saint-Loup, Allier, France)'),
    ('FR-P6T', 'FR-P6T (Saint-Loup, Jura, France)'),
    ('FR-SLK', 'FR-SLK (Saint-Loup, Rhône, France)'),
    ('FR-UPV', 'FR-UPV (Saint-Loup-des-Vignes, Loiret, France)'),
    ('FR-GJK', 'FR-GJK (Saint-Loup-Géanges, Saône-et-Loire, France)'),
    ('FR-SOP', 'FR-SOP (Saint-Loup-Lamairé, Deux-Sèvres, France)'),
    ('FR-SOE', 'FR-SOE (Saint-Loup-sur-Semouse, Haute-Saône, France)'),
    ('FR-HYY', 'FR-HYY (Saint-Lubin-de-la-Haye, Eure-et-Loir, France)'),
    ('FR-DJ3', 'FR-DJ3 (Saint-Lubin-des-Joncherets, Eure-et-Loir, France)'),
    ('FR-UCA', 'FR-UCA (Saint-Luc, Seine-Maritime, France)'),
    ('FR-S44', 'FR-S44 (Saint-Lumine-de-Clisson, Loire-Atlantique, France)'),
    ('FR-IA6', 'FR-IA6 (Saint-Lumine-de-Coutais, Loire-Atlantique, France)'),
    ('FR-UNR', 'FR-UNR (Saint-Lunaire, Ille-et-Vilaine, France)'),
    ('FR-SLU', 'FR-SLU (Saint-Lupicin, Jura, France)'),
    ('FR-33S', 'FR-33S (Saint-Lyé, Aube, France)'),
    ('FR-SYZ', 'FR-SYZ (Saint-Lyphard, Loire-Atlantique, France)'),
    ('FR-DJW', 'FR-DJW (Saint-Lys, Haute-Garonne, France)'),
    ('FR-QMZ', 'FR-QMZ (Saint-Macaire, Gironde, France)'),
    ('FR-S5L', 'FR-S5L (Saint-Macaire-du-Bois, Maine-et-Loire, France)'),
    ('FR-UUG', 'FR-UUG (Saint-Macaire-en-Mauges, Maine-et-Loire, France)'),
    ('FR-XOM', 'FR-XOM (Saint-Maclou, Eure, France)'),
    ('FR-MXG', 'FR-MXG (Saint-Magne-de-Castillon, Gironde, France)'),
    ('FR-IGI', 'FR-IGI (Saint-Maigrin, Charente-Maritime, France)'),
    ('FR-SAX', 'FR-SAX (Saint-Maixant, Gironde, France)'),
    ('FR-MXT', "FR-MXT (Saint-Maixent-l'École, Deux-Sèvres, France)"),
    ('FR-HSX', 'FR-HSX (Saint-Maixme-Hauterive, Eure-et-Loir, France)'),
    ('FR-SML', 'FR-SML (Saint-Malo, Ille-et-Vilaine, France)'),
    ('FR-MD6', 'FR-MD6 (Saint-Mamert-du-Gard, Gard, France)'),
    ('FR-ZSM', 'FR-ZSM (Saint-Mammès, Seine-et-Marne, France)'),
    ('FR-JPM', 'FR-JPM (Saint-Mandé, Val-de-Marne, France)'),
    ('FR-LU2', 'FR-LU2 (Saint-Mandrier-sur-Mer, Var, France)'),
    ('FR-JSM', 'FR-JSM (Saint-Manvieu-Bocage, Calvados, France)'),
    ('FR-SWV', 'FR-SWV (Saint-Manvieu-Norrey, Calvados, France)'),
    ('FR-SMU', 'FR-SMU (Saint-Marceau, Ardennes, France)'),
    ('FR-NMC', 'FR-NMC (Saint-Marcel, Eure, France)'),
    ('FR-TMC', 'FR-TMC (Saint-Marcel, Morbihan, France)'),
    ('FR-SQL', 'FR-SQL (Saint-Marcel, Haute-Saône, France)'),
    ('FR-STM', 'FR-STM (Saint-Marcel, Saône-et-Loire, France)'),
    ('FR-8MT', 'FR-8MT (Saint-Marcel, Savoie, France)'),
    ('FR-ZHP', "FR-ZHP (Saint-Marcel-d'Ardèche, Ardèche, France)"),
    ('FR-YSH', 'FR-YSH (Saint-Marcel-lès-Annonay, Ardèche, France)'),
    ('FR-MVC', 'FR-MVC (Saint-Marcel-lès-Valence, Drôme, France)'),
    ('FR-ZFM', 'FR-ZFM (Saint-Marcellin, Isère, France)'),
    ('FR-XZF', 'FR-XZF (Saint-Marcellin-en-Forez, Loire, France)'),
    ('FR-S98', 'FR-S98 (Saint-Marcel-Paulel, Haute-Garonne, France)'),
    ('FR-AVU', 'FR-AVU (Saint-Marcel-sur-Aude, Aude, France)'),
    ('FR-MJ8', 'FR-MJ8 (Saint-Marc-Jaumegarde, Bouches-du-Rhône, France)'),
    ('FR-NTD', 'FR-NTD (Saint-Mard, Seine-et-Marne, France)'),
    ('FR-HMV', 'FR-HMV (Saint-Mard-de-Vaux, Saône-et-Loire, France)'),
    ('FR-MDV', 'FR-MDV (Saint-Mards-de-Blacarville, Eure, France)'),
    ('FR-IAD', 'FR-IAD (Saint-Mards-en-Othe, Aube, France)'),
    ('FR-TMA', 'FR-TMA (Saint-Mariens, Gironde, France)'),
    ('FR-7KL', 'FR-7KL (Saint-Mars-de-Coutais, Loire-Atlantique, France)'),
    ('FR-IYB', 'FR-IYB (Saint-Mars-la-Brière, Sarthe, France)'),
    ('FR-SMJ', 'FR-SMJ (Saint-Mars-la-Jaille, Loire-Atlantique, France)'),
    ('FR-V23', 'FR-V23 (Saint-Mars-la-Réorthe, Vendée, France)'),
    ('FR-MBQ', 'FR-MBQ (Saint-Mars-sous-Ballon, Sarthe, France)'),
    ('FR-GSM', 'FR-GSM (Saint-Martial, Gironde, France)'),
    ('FR-5TM', "FR-5TM (Saint-Martial-d'Artenset, Dordogne, France)"),
    ('FR-SM5', 'FR-SM5 (Saint-Martial-de-Mirambeau, Charente-Maritime, France)'),
    ('FR-X5Z', 'FR-X5Z (Saint-Martial-de-Valette, Dordogne, France)'),
    ('FR-VTW', 'FR-VTW (Saint-Martial-de-Vitaterne, Charente-Maritime, France)'),
    ('FR-IAN', 'FR-IAN (Saint-Martial-sur-Né, Charente-Maritime, France)'),
    ('FR-MR8', 'FR-MR8 (Saint-Martin, Pyrénées-Orientales, France)'),
    ('FR-8SM', 'FR-8SM (Saint-Martin, Bas-Rhin, France)'),
    ('FR-ULA', 'FR-ULA (Saint-Martin-au-Laërt, Pas-de-Calais, France)'),
    ('FR-S7M', 'FR-S7M (Saint-Martin-aux-Arbres, Seine-Maritime, France)'),
    ('FR-OEZ', 'FR-OEZ (Saint-Martin-Belle-Roche, Saône-et-Loire, France)'),
    ('FR-TMB', 'FR-TMB (Saint-Martin-Boulogne, Pas-de-Calais, France)'),
    ('FR-SMB', "FR-SMB (Saint-Martin-d'Abbat, Loiret, France)"),
    ('FR-DAS', "FR-DAS (Saint-Martin-d'Ablois, Marne, France)"),
    ('FR-DAD', "FR-DAD (Saint-Martin-d'Ardèche, Ardèche, France)"),
    ('FR-MA5', "FR-MA5 (Saint-Martin-d'Armagnac, Gers, France)"),
    ('FR-IDA', "FR-IDA (Saint-Martin-d'Ary, Charente-Maritime, France)"),
    ('FR-SAY', "FR-SAY (Saint-Martin-d'Aubigny, Manche, France)"),
    ('FR-S8M', "FR-S8M (Saint-Martin-d'Auxigny, Cher, France)"),
    ('FR-TNX', "FR-TNX (Saint-Martin-d'Auxy, Saône-et-Loire, France)"),
    ('FR-MBW', 'FR-MBW (Saint-Martin-de-Belleville, Savoie, France)'),
    ('FR-IBV', 'FR-IBV (Saint-Martin-de-Boscherville, Seine-Maritime, France)'),
    ('FR-MCP', 'FR-MCP (Saint-Martin-de-Caralp, Ariège, France)'),
    ('FR-SMC', 'FR-SMC (Saint-Martin-de-Crau, Bouches-du-Rhône, France)'),
    ('FR-S2E', "FR-S2E (Saint-Martin-d'Écublei, Orne, France)"),
    ('FR-8FY', 'FR-8FY (Saint-Martin-de-Fontenay, Calvados, France)'),
    ('FR-6M4', 'FR-6M4 (Saint-Martin-de-Gurson, Dordogne, France)'),
    ('FR-M4L', 'FR-M4L (Saint-Martin-de-Lamps, Indre, France)'),
    ('FR-55M', 'FR-55M (Saint-Martin-de-Landelles, Manche, France)'),
    ('FR-M6P', 'FR-M6P (Saint-Martin-de-la-Place, Maine-et-Loire, France)'),
    ('FR-3SM', 'FR-3SM (Saint-Martin-de-Laye, Gironde, France)'),
    ('FR-SMN', 'FR-SMN (Saint-Martin-de-Londres, Hérault, France)'),
    ('FR-T3D', 'FR-T3D (Saint-Martin-de-Mâcon, Deux-Sèvres, France)'),
    ('FR-TNM', 'FR-TNM (Saint-Martin-de-Mailloc, Calvados, France)'),
    ('FR-L75', 'FR-L75 (Saint-Martin-de-Nigelles, Eure-et-Loir, France)'),
    ('FR-S2R', 'FR-S2R (Saint-Martin-de-Ré, Charente-Maritime, France)'),
    ('FR-IOF', 'FR-IOF (Saint-Martin-de-Ribérac, Dordogne, France)'),
    ('FR-M7T', 'FR-M7T (Saint-Martin-de-Saint-Maixent, Deux-Sèvres, France)'),
    ('FR-MIP', 'FR-MIP (Saint-Martin-des-Champs, Finistère, France)'),
    ('FR-MDS', 'FR-MDS (Saint-Martin-de-Seignanx, Landes, France)'),
    ('FR-SIM', 'FR-SIM (Saint-Martin-des-Entrées, Calvados, France)'),
    ('FR-XES', 'FR-XES (Saint-Martin-de-Sescas, Gironde, France)'),
    ('FR-IRY', 'FR-IRY (Saint-Martin-des-Noyers, Vendée, France)'),
    ('FR-VLG', 'FR-VLG (Saint-Martin-de-Valgalgues, Gard, France)'),
    ('FR-XVV', 'FR-XVV (Saint-Martin-de-Villereglan, Aude, France)'),
    ('FR-HDD', "FR-HDD (Saint-Martin-d'Hardinghem, Bas-Rhin, France)"),
    ('FR-XHM', "FR-XHM (Saint-Martin-d'Hères, Isère, France)"),
    ('FR-NMY', "FR-NMY (Saint-Martin-d'Oney, Landes, France)"),
    ('FR-QFF', 'FR-QFF (Saint-Martin-du-Bois, Gironde, France)'),
    ('FR-MF4', 'FR-MF4 (Saint-Martin-du-Fouilloux, Deux-Sèvres, France)'),
    ('FR-MF5', 'FR-MF5 (Saint-Martin-du-Frêne, Ain, France)'),
    ('FR-DUM', 'FR-DUM (Saint-Martin-du-Manoir, Seine-Maritime, France)'),
    ('FR-SMO', 'FR-SMO (Saint-Martin-du-Mont, Ain, France)'),
    ('FR-MPU', 'FR-MPU (Saint-Martin-du-Puy, Gironde, France)'),
    ('FR-XDU', "FR-XDU (Saint-Martin-d'Uriage, Isère, France)"),
    ('FR-XXT', 'FR-XXT (Saint-Martin-du-Tertre, Yonne, France)'),
    ('FR-DTU', 'FR-DTU (Saint-Martin-du-Tilleul, Eure, France)'),
    ('FR-V5V', 'FR-V5V (Saint-Martin-du-Var, Alpes-Maritimes, France)'),
    ('FR-9TN', 'FR-9TN (Saint-Martin-en-Gâtinois, Saône-et-Loire, France)'),
    ('FR-S69', 'FR-S69 (Saint-Martin-en-Haut, Rhône, France)'),
    ('FR-YT4', 'FR-YT4 (Saint-Martinien, Allier, France)'),
    ('FR-RNL', 'FR-RNL (Saint-Martin-Labouval, Lot, France)'),
    ('FR-NLC', 'FR-NLC (Saint-Martin-Lacaussade, Gironde, France)'),
    ('FR-TMG', 'FR-TMG (Saint-Martin-la-Garenne, Yvelines, France)'),
    ('FR-YME', 'FR-YME (Saint-Martin-Lalande, Aude, France)'),
    ('FR-INE', 'FR-INE (Saint-Martin-la-Plaine, Loire, France)'),
    ('FR-SBU', 'FR-SBU (Saint-Martin-le-Beau, Indre-et-Loire, France)'),
    ('FR-IMM', 'FR-IMM (Saint-Martin-le-Gaillard, Seine-Maritime, France)'),
    ('FR-QIF', 'FR-QIF (Saint-Martin-lès-Melle, Deux-Sèvres, France)'),
    ('FR-ZMT', 'FR-ZMT (Saint-Martin-le-Vinoux, Isère, France)'),
    ('FR-AOG', 'FR-AOG (Saint-Martin-Longueau, Oise, France)'),
    ('FR-L4Y', 'FR-L4Y (Saint-Martin-Lys, Aude, France)'),
    ('FR-9LX', 'FR-9LX (Saint-Martin-Osmonville, Seine-Maritime, France)'),
    ('FR-QAF', 'FR-QAF (Saint-Martin-sous-Montaigu, Saône-et-Loire, France)'),
    ('FR-EPR', 'FR-EPR (Saint-Martin-sur-le-Pré, Marne, France)'),
    ('FR-QBF', 'FR-QBF (Saint-Martin-sur-Nohain, Nièvre, France)'),
    ('FR-M5T', 'FR-M5T (Saint-Martin-sur-Ouanne, Yonne, France)'),
    ('FR-SVX', 'FR-SVX (Saint-Martin-Valmeroux, Cantal, France)'),
    ('FR-M5V', 'FR-M5V (Saint-Martin-Vésubie, Alpes-Maritimes, France)'),
    ('FR-SMY', 'FR-SMY (Saint-Martory, Haute-Garonne, France)'),
    ('FR-T5M', 'FR-T5M (Saint-Mary, Charente, France)'),
    ('FR-SZK', 'FR-SZK (Saint-Masmes, Marne, France)'),
    ('FR-IUT', 'FR-IUT (Saint-Mathieu, Haute-Vienne, France)'),
    ('FR-SMT', 'FR-SMT (Saint-Mathieu-de-Tréviers, Hérault, France)'),
    ('FR-SHI', 'FR-SHI (Saint-Mathurin, Vendée, France)'),
    ('FR-M4T', 'FR-M4T (Saint-Mathurin-sur-Loire, Maine-et-Loire, France)'),
    ('FR-QCF', 'FR-QCF (Saint-Matré, Lot, France)'),
    ('FR-5RA', 'FR-5RA (Saint-Maur, Allier, France)'),
    ('FR-IZQ', 'FR-IZQ (Saint-Maur, Cher, France)'),
    ('FR-XUA', 'FR-XUA (Saint-Maur-des-Fossés, Val-de-Marne, France)'),
    ('FR-P3D', 'FR-P3D (Saint-Maurice, Puy-de-Dôme, France)'),
    ('FR-QEF', 'FR-QEF (Saint-Maurice, Val-de-Marne, France)'),
    ('FR-N83', 'FR-N83 (Saint-Maurice-aux-Riches-Hommes, Yonne, France)'),
    ('FR-NMO', 'FR-NMO (Saint-Maurice-Colombier, Doubs, France)'),
    ('FR-S6R', "FR-S6R (Saint-Maurice-d'Ardèche, Ardèche, France)"),
    ('FR-MDT', 'FR-MDT (Saint-Maurice-de-Beynost, Ain, France)'),
    ('FR-GZ9', 'FR-GZ9 (Saint-Maurice-de-Cazevieille, Gard, France)'),
    ('FR-QSU', 'FR-QSU (Saint-Maurice-de-Gourdans, Ain, France)'),
    ('FR-SLI', 'FR-SLI (Saint-Maurice-de-Lignon, Haute-Loire, France)'),
    ('FR-URQ', 'FR-URQ (Saint-Maurice-de-Satonnay, Saône-et-Loire, France)'),
    ('FR-2MT', 'FR-2MT (Saint-Maurice-de-Tavernole, Charente-Maritime, France)'),
    ('FR-UBQ', "FR-UBQ (Saint-Maurice-d'Ibie, Ardèche, France)"),
    ('FR-GXZ', 'FR-GXZ (Saint-Maurice-en-Gourgois, Loire, France)'),
    ('FR-SWC', 'FR-SWC (Saint-Maurice-la-Clouère, Vienne, France)'),
    ('FR-79S', 'FR-79S (Saint-Maurice-la-Fougereuse, Deux-Sèvres, France)'),
    ('FR-S3M', 'FR-S3M (Saint-Maurice-la-Souterraine, Creuse, France)'),
    ('FR-ZFI', 'FR-ZFI (Saint-Maurice-les-Brousses, Haute-Vienne, France)'),
    ('FR-SHQ', 'FR-SHQ (Saint-Maurice-lès-Couches, Saône-et-Loire, France)'),
    ('FR-SRX', "FR-SRX (Saint-Maurice-l'Exil, Isère, France)"),
    ('FR-M9M', 'FR-M9M (Saint-Maurice-sous-les-Côtes, Meuse, France)'),
    ('FR-M6A', 'FR-M6A (Saint-Maurice-sur-Adour, Landes, France)'),
    ('FR-M6D', 'FR-M6D (Saint-Maurice-sur-Dargoire, Rhône, France)'),
    ('FR-NMG', 'FR-NMG (Saint-Maurice-sur-Eygues, Drôme, France)'),
    ('FR-VO3', 'FR-VO3 (Saint-Maurice-sur-Moselle, Vosges, France)'),
    ('FR-ZXM', 'FR-ZXM (Saint-Max, Meurthe-et-Moselle, France)'),
    ('FR-SMX', 'FR-SMX (Saint-Maxent, Somme, France)'),
    ('FR-AZM', 'FR-AZM (Saint-Maximin, Gard, France)'),
    ('FR-MXI', 'FR-MXI (Saint-Maximin, Oise, France)'),
    ('FR-XIE', 'FR-XIE (Saint-Maximin-la-Sainte-Baume, Var, France)'),
    ('FR-MDC', 'FR-MDC (Saint-Méard-de-Gurçon, Dordogne, France)'),
    ('FR-XA2', 'FR-XA2 (Saint-Médard, Charente, France)'),
    ('FR-WSM', "FR-WSM (Saint-Médard-d'Aunis, Charente-Maritime, France)"),
    ('FR-RXZ', 'FR-RXZ (Saint-Médard-de-Guizières, Gironde, France)'),
    ('FR-XSM', 'FR-XSM (Saint-Médard-de-Mussidan, Dordogne, France)'),
    ('FR-MDX', "FR-MDX (Saint-Médard-d'Excideuil, Dordogne, France)"),
    ('FR-DYR', "FR-DYR (Saint-Médard-d'Eyrans, Gironde, France)"),
    ('FR-MJS', 'FR-MJS (Saint-Médard-en-Jalles, Gironde, France)'),
    ('FR-RDI', 'FR-RDI (Saint-Médard-sur-Ille, Ille-et-Vilaine, France)'),
    ('FR-NGD', 'FR-NGD (Saint-Méen-le-Grand, Ille-et-Vilaine, France)'),
    ('FR-AC3', 'FR-AC3 (Saint-Melaine-sur-Aubance, Maine-et-Loire, France)'),
    ('FR-EOI', "FR-EOI (Saint-Méloir-des-Bois, Côtes-d'Armor, France)"),
    ('FR-SMD', 'FR-SMD (Saint-Méloir-des-Ondes, Ille-et-Vilaine, France)'),
    ('FR-SXN', 'FR-SXN (Saint-Même-les-Carrières, Charente, France)'),
    ('FR-SMM', 'FR-SMM (Saint-Memmie, Marne, France)'),
    ('FR-SEE', 'FR-SEE (Saint-Menet, Bouches-du-Rhône, France)'),
    ('FR-9SM', 'FR-9SM (Saint-Menge, Vosges, France)'),
    ('FR-8TM', 'FR-8TM (Saint-Menges, Ardennes, France)'),
    ('FR-SME', 'FR-SME (Saint-Menoux, Allier, France)'),
    ('FR-BMK', 'FR-BMK (Saint-Merd-la-Breuille, Creuse, France)'),
    ('FR-M77', 'FR-M77 (Saint-Mesmes, Seine-et-Marne, France)'),
    ('FR-MCD', "FR-MCD (Saint-Mesmin, Côte-d'Or, France)"),
    ('FR-MMN', 'FR-MMN (Saint-Mesmin, Vendée, France)'),
    ('FR-MMA', 'FR-MMA (Saint-Mesmin/Aube, Aube, France)'),
    ('FR-MMD', 'FR-MMD (Saint-Mesmin/Dordogne, Dordogne, France)'),
    ('FR-MH2', "FR-MH2 (Saint-M'Hervé, Ille-et-Vilaine, France)"),
    ('FR-MH6', "FR-MH6 (Saint-M'Hervon, Ille-et-Vilaine, France)"),
    ('FR-SMH', 'FR-SMH (Saint-Michel, Aisne, France)'),
    ('FR-ICL', 'FR-ICL (Saint-Michel, Charente, France)'),
    ('FR-SFH', 'FR-SFH (Saint-Michel-Chef-Chef, Loire-Atlantique, France)'),
    ('FR-BO8', 'FR-BO8 (Saint-Michel-de-Boulogne, Ardèche, France)'),
    ('FR-SF2', 'FR-SF2 (Saint-Michel-de-Fronsac, Gironde, France)'),
    ('FR-JJD', 'FR-JJD (Saint-Michel-de-Lapujade, Gironde, France)'),
    ('FR-2QA', 'FR-2QA (Saint-Michel-de-la-Roë, Mayenne, France)'),
    ('FR-IMN', 'FR-IMN (Saint-Michel-de-Maurienne, Savoie, France)'),
    ('FR-MHG', 'FR-MHG (Saint-Michel-de-Montaigne, Dordogne, France)'),
    ('FR-SF5', 'FR-SF5 (Saint-Michel-de-Rieufret, Gironde, France)'),
    ('FR-LQX', 'FR-LQX (Saint-Michel-des-Loups, Manche, France)'),
    ('FR-AC4', "FR-AC4 (Saint-Michel-d'Halescourt, Seine-Maritime, France)"),
    ('FR-MHH', "FR-MHH (Saint-Michel-en-l'Herm, Vendée, France)"),
    ('FR-G89', 'FR-G89 (Saint-Michel-Lapujade, Gironde, France)'),
    ('FR-CQ8', 'FR-CQ8 (Saint-Michel-le-Cloucq, Vendée, France)'),
    ('FR-2ZT', "FR-2ZT (Saint-Michel-l'Écluse-et-Léparon, Dordogne, France)"),
    ('FR-4SM', "FR-4SM (Saint-Michel-l'Observatoire, Alpes-de-Haute-Provence, France)"),
    ('FR-MJM', 'FR-MJM (Saint-Michel-Mont-Mercure, Vendée, France)'),
    ('FR-QMS', 'FR-QMS (Saint-Michel-sous-Bois, Pas-de-Calais, France)'),
    ('FR-SHT', 'FR-SHT (Saint-Michel-sur-Meurthe, Vosges, France)'),
    ('FR-MIC', 'FR-MIC (Saint-Michel-sur-Orge, Essonne, France)'),
    ('FR-SF6', 'FR-SF6 (Saint-Michel-sur-Rhône, Loire, France)'),
    ('FR-S3T', 'FR-S3T (Saint-Michel-sur-Ternoise, Pas-de-Calais, France)'),
    ('FR-TML', 'FR-TML (Saint-Mihiel, Meuse, France)'),
    ('FR-OO3', 'FR-OO3 (Saint-Mitre-les-Remparts, Bouches-du-Rhône, France)'),
    ('FR-TMO', 'FR-TMO (Saint-Mont, Gers, France)'),
    ('FR-AMT', 'FR-AMT (Saint-Montan, Ardèche, France)'),
    ('FR-TMW', 'FR-TMW (Saint-Moreil, Creuse, France)'),
    ('FR-MXO', 'FR-MXO (Saint-Morillon, Gironde, France)'),
    ('FR-DDB', 'FR-DDB (Saint-Nabord, Vosges, France)'),
    ('FR-SB8', 'FR-SB8 (Saint-Nabord, Vosges, France)'),
    ('FR-SNB', 'FR-SNB (Saint-Nabord-sur-Aube, Aube, France)'),
    ('FR-SNG', 'FR-SNG (Saint-Nazaire, Gard, France)'),
    ('FR-SNR', 'FR-SNR (Saint-Nazaire, Loire-Atlantique, France)'),
    ('FR-SNP', 'FR-SNP (Saint-Nazaire, Pyrénées-Orientales, France)'),
    ('FR-SN2', "FR-SN2 (Saint-Nazaire-d'Aude, Aude, France)"),
    ('FR-NZL', 'FR-NZL (Saint-Nazaire-de-Ladarez, Hérault, France)'),
    ('FR-ZIE', 'FR-ZIE (Saint-Nazaire-de-Pézan, Hérault, France)'),
    ('FR-8DG', 'FR-8DG (Saint-Nazaire-des-Gardies, Gard, France)'),
    ('FR-SZI', 'FR-SZI (Saint-Nazaire-sur-Charente, Charente-Maritime, France)'),
    ('FR-NXS', 'FR-NXS (Saint-Nexans, Dordogne, France)'),
    ('FR-NXC', 'FR-NXC (Saint-Nic, Finistère, France)'),
    ('FR-PC6', 'FR-PC6 (Saint-Nicolas, Pas-de-Calais, France)'),
    ('FR-SID', "FR-SID (Saint-Nicolas-d'Aliermont, Seine-Maritime, France)"),
    ('FR-TOT', 'FR-TOT (Saint-Nicolas-de-Bourgueil, Indre-et-Loire, France)'),
    ('FR-S9N', 'FR-S9N (Saint-Nicolas-de-la-Grave, Tarn-et-Garonne, France)'),
    ('FR-SNL', 'FR-SNL (Saint-Nicolas-de-la-Taille, Seine-Maritime, France)'),
    ('FR-QRQ', 'FR-QRQ (Saint-Nicolas-de-Macherin, Isère, France)'),
    ('FR-NIC', 'FR-NIC (Saint-Nicolas-de-Port, Meurthe-et-Moselle, France)'),
    ('FR-RED', 'FR-RED (Saint-Nicolas-de-Redon, Loire-Atlantique, France)'),
    ('FR-NIP', "FR-NIP (Saint-Nicolas-du-Pélem, Côtes-d'Armor, France)"),
    ('FR-SL3', "FR-SL3 (Saint-Nicolas-lès-Cîteaux, Côte-d'Or, France)"),
    ('FR-NDX', "FR-NDX (Saint-Nizier-d'Azergues, Rhône, France)"),
    ('FR-SN3', 'FR-SN3 (Saint-Nizier-du-Moucherotte, Isère, France)'),
    ('FR-SIZ', 'FR-SIZ (Saint-Nizier-sous-Charlieu, Loire, France)'),
    ('FR-NFJ', 'FR-NFJ (Saint-Nolff, Morbihan, France)'),
    ('FR-NBC', 'FR-NBC (Saint-Nom-la-Bretèche, Yvelines, France)'),
    ('FR-STO', 'FR-STO (Saint-Omer, Pas-de-Calais, France)'),
    ('FR-SOH', 'FR-SOH (Saint-Omer-en-Chaussée, Oise, France)'),
    ('FR-ODG', 'FR-ODG (Saint-Orens-de-Gameville, Haute-Garonne, France)'),
    ('FR-OPY', 'FR-OPY (Saint-Orens-Pouy-Petit, Gers, France)'),
    ('FR-ZOU', 'FR-ZOU (Saint-Ouen, Loir-et-Cher, France)'),
    ('FR-SOS', 'FR-SOS (Saint-Ouen, Somme, France)'),
    ('FR-OUS', 'FR-OUS (Saint-Ouen, Seine-Saint-Denis, France)'),
    ('FR-OXM', 'FR-OXM (Saint-Ouen-de-Mimbré, Sarthe, France)'),
    ('FR-JAB', 'FR-JAB (Saint-Ouen-du-Breuil, Seine-Maritime, France)'),
    ('FR-UER', 'FR-UER (Saint-Ouen-la-Rouërie, Ille-et-Vilaine, France)'),
    ('FR-SOL', "FR-SOL (Saint-Ouen-l'Aumône, Val-d'Oise, France)"),
    ('FR-4SO', 'FR-4SO (Saint-Ouen-lès-Parey, Vosges, France)'),
    ('FR-S37', 'FR-S37 (Saint-Ouen-les-Vignes, Indre-et-Loire, France)'),
    ('FR-SQM', 'FR-SQM (Saint-Ouen-Marchefroy, Eure-et-Loir, France)'),
    ('FR-TTI', 'FR-TTI (Saint-Ouen-sur-Iton, Orne, France)'),
    ('FR-Q34', 'FR-Q34 (Saint-Ouen-sur-Loire, Nièvre, France)'),
    ('FR-IOS', 'FR-IOS (Saint-Ours, Puy-de-Dôme, France)'),
    ('FR-S29', 'FR-S29 (Saint-Pabu, Finistère, France)'),
    ('FR-FS4', 'FR-FS4 (Saint-Pair-sur-Mer, Manche, France)'),
    ('FR-S33', 'FR-S33 (Saint-Palais, Gironde, France)'),
    ('FR-SIP', 'FR-SIP (Saint-Palais, Pyrénées-Atlantiques, France)'),
    ('FR-GP5', 'FR-GP5 (Saint-Palais-de-Négrignac, Charente-Maritime, France)'),
    ('FR-PPH', 'FR-PPH (Saint-Palais-de-Phiolin, Charente-Maritime, France)'),
    ('FR-PIM', 'FR-PIM (Saint-Palais-sur-Mer, Charente-Maritime, France)'),
    ('FR-SPB', 'FR-SPB (Saint-Pal-de-Chalencon, Haute-Loire, France)'),
    ('FR-NNM', 'FR-NNM (Saint-Pal-de-Mons, Haute-Loire, France)'),
    ('FR-TTP', 'FR-TTP (Saint-Pantaléon-de-Larche, Corrèze, France)'),
    ('FR-S26', 'FR-S26 (Saint-Pantaléon-les-Vignes, Drôme, France)'),
    ('FR-DS8', 'FR-DS8 (Saint-Pardoux, Deux-Sèvres, France)'),
    ('FR-PC5', 'FR-PC5 (Saint-Pardoux-Corbier, Corrèze, France)'),
    ('FR-2OI', 'FR-2OI (Saint-Pardoux-la-Rivière, Dordogne, France)'),
    ('FR-SPG', 'FR-SPG (Saint-Pargoire, Hérault, France)'),
    ('FR-NTP', 'FR-NTP (Saint-Parres-aux-Tertres, Aube, France)'),
    ('FR-SPL', 'FR-SPL (Saint-Parres-lès-Vaudes, Aube, France)'),
    ('FR-ST4', 'FR-ST4 (Saint-Paterne-Racan, Indre-et-Loire, France)'),
    ('FR-S3P', 'FR-S3P (Saint-Pathus, Seine-et-Marne, France)'),
    ('FR-TPI', 'FR-TPI (Saint-Patrice, Indre-et-Loire, France)'),
    ('FR-SP5', 'FR-SP5 (Saint-Paul, Alpes-de-Haute-Provence, France)'),
    ('FR-AI5', 'FR-AI5 (Saint-Paul, Alpes-Maritimes, France)'),
    ('FR-GSP', 'FR-GSP (Saint-Paul, Gironde, France)'),
    ('FR-U4L', 'FR-U4L (Saint-Paul, Oise, France)'),
    ('FR-PA9', 'FR-PA9 (Saint-Paul, Savoie, France)'),
    ('FR-SPV', 'FR-SPV (Saint-Paul, Haute-Vienne, France)'),
    ('FR-XJJ', 'FR-XJJ (Saint-Paul-Cap-de-Joux, Tarn, France)'),
    ('FR-S66', 'FR-S66 (Saint-Paul-de-Fenouillet, Pyrénées-Orientales, France)'),
    ('FR-SPJ', 'FR-SPJ (Saint-Paul-de-Jarrat, Ariège, France)'),
    ('FR-SP7', 'FR-SP7 (Saint-Paul-de-Loubressac, Lot, France)'),
    ('FR-ZPX', 'FR-ZPX (Saint-Paul-de-Varax, Ain, France)'),
    ('FR-S5P', 'FR-S5P (Saint-Paul-du-Bois, Maine-et-Loire, France)'),
    ('FR-S42', 'FR-S42 (Saint-Paul-en-Jarez, Loire, France)'),
    ('FR-VA8', 'FR-VA8 (Saint-Paulet-de-Caisson, Gard, France)'),
    ('FR-SPZ', 'FR-SPZ (Saint-Paulien, Haute-Loire, France)'),
    ('FR-S4R', 'FR-S4R (Saint-Paul-la-Roche, Dordogne, France)'),
    ('FR-SPX', 'FR-SPX (Saint-Paul-lès-Dax, Landes, France)'),
    ('FR-PSD', 'FR-PSD (Saint-Paul-lès-Durance, Bouches-du-Rhône, France)'),
    ('FR-U2E', 'FR-U2E (Saint-Paul-lès-Romans, Drôme, France)'),
    ('FR-PNP', 'FR-PNP (Saint-Paul-Mont-Penit, Vendée, France)'),
    ('FR-ZPU', 'FR-ZPU (Saint-Paul-Trois-Châteaux, Drôme, France)'),
    ('FR-8PB', 'FR-8PB (Saint-Pé-de-Bigorre, Hautes-Pyrénées, France)'),
    ('FR-PZV', 'FR-PZV (Saint-Pée-sur-Nivelle, Pyrénées-Atlantiques, France)'),
    ('FR-PY9', 'FR-PY9 (Saint-Péravy-la-Colombe, Loiret, France)'),
    ('FR-SY7', 'FR-SY7 (Saint-Péray, Ardèche, France)'),
    ('FR-2OJ', 'FR-2OJ (Saint-Perdon, Landes, France)'),
    ('FR-RDX', 'FR-RDX (Saint-Perdoux, Dordogne, France)'),
    ('FR-SY5', 'FR-SY5 (Saint-Père, Nièvre, France)'),
    ('FR-SY9', 'FR-SY9 (Saint-Père, Yonne, France)'),
    ('FR-SPW', 'FR-SPW (Saint-Père-en-Retz, Loire-Atlantique, France)'),
    ('FR-SP2', 'FR-SP2 (Saint-Péreuse, Nièvre, France)'),
    ('FR-NPV', "FR-NPV (Saint-Péver, Côtes-d'Armor, France)"),
    ('FR-YDS', "FR-YDS (Saint-Pey-d'Armens, Gironde, France)"),
    ('FR-SP8', 'FR-SP8 (Saint-Pey-de-Castets, Gironde, France)'),
    ('FR-JXP', 'FR-JXP (Saint-Phal, Aube, France)'),
    ('FR-PUW', 'FR-PUW (Saint-Philbert-de-Bouaine, Vendée, France)'),
    ('FR-PG2', 'FR-PG2 (Saint-Philbert-de-Grand-Lieu, Loire-Atlantique, France)'),
    ('FR-C5D', 'FR-C5D (Saint-Philbert-des-Champs, Calvados, France)'),
    ('FR-SDU', 'FR-SDU (Saint-Philbert-du-Pont-Charrault, Vendée, France)'),
    ('FR-PBM', 'FR-PBM (Saint-Philbert-en-Mauges, Maine-et-Loire, France)'),
    ('FR-HBB', 'FR-HBB (Saint-Philbert-sur-Risle, Eure, France)'),
    ('FR-2PH', "FR-2PH (Saint-Philibert, Côte-d'Or, France)"),
    ('FR-PHI', 'FR-PHI (Saint-Philibert, Morbihan, France)'),
    ('FR-PHH', "FR-PHH (Saint-Philippe-d'Aiguille, Gironde, France)"),
    ('FR-HGL', 'FR-HGL (Saint-Philippe-du-Seignal, Gironde, France)'),
    ('FR-399', 'FR-399 (Saint-Phyton, Nord, France)'),
    ('FR-NPI', 'FR-NPI (Saint-Piat, Eure-et-Loir, France)'),
    ('FR-SP3', 'FR-SP3 (Saint-Pierre, Bas-Rhin, France)'),
    ('FR-TPG', 'FR-TPG (Saint-Pierre-Aigle, Aisne, France)'),
    ('FR-PBZ', 'FR-PBZ (Saint-Pierre-Bois, Bas-Rhin, France)'),
    ('FR-SPF', "FR-SPF (Saint-Pierre-d'Albigny, Savoie, France)"),
    ('FR-DDA', "FR-DDA (Saint-Pierre-d'Allevard, Isère, France)"),
    ('FR-DDM', "FR-DDM (Saint-Pierre-d'Aurillac, Gironde, France)"),
    ('FR-PDU', "FR-PDU (Saint-Pierre-d'Autils, Eure, France)"),
    ('FR-IRB', 'FR-IRB (Saint-Pierre-de-Bailleul, Eure, France)'),
    ('FR-GPB', 'FR-GPB (Saint-Pierre-de-Bat, Gironde, France)'),
    ('FR-V6P', 'FR-V6P (Saint-Pierre-de-Belleville, Savoie, France)'),
    ('FR-DBF', 'FR-DBF (Saint-Pierre-de-Buf, Loire, France)'),
    ('FR-SPY', 'FR-SPY (Saint-Pierre-de-Chandieu, Rhône, France)'),
    ('FR-PCV', 'FR-PCV (Saint-Pierre-de-Cheville, Sarthe, France)'),
    ('FR-XSP', 'FR-XSP (Saint-Pierre-de-Clairac, Lot-et-Garonne, France)'),
    ('FR-PFQ', 'FR-PFQ (Saint-Pierre-de-Franqueville, Seine-Maritime, France)'),
    ('FR-CWD', 'FR-CWD (Saint-Pierre-de-Fursac, Creuse, France)'),
    ('FR-NN8', 'FR-NN8 (Saint-Pierre-de-Maillé, Vienne, France)'),
    ('FR-X28', 'FR-X28 (Saint-Pierre-de-Manneville, Seine-Maritime, France)'),
    ('FR-IEM', 'FR-IEM (Saint-Pierre-de-Mons, Gironde, France)'),
    ('FR-PZP', 'FR-PZP (Saint-Pierre-de-Plesguen, Ille-et-Vilaine, France)'),
    ('FR-SPD', 'FR-SPD (Saint-Pierre-des-Corps, Indre-et-Loire, France)'),
    ('FR-ZZZ', 'FR-ZZZ (Saint-Pierre-des-Landes, Mayenne, France)'),
    ('FR-PDX', 'FR-PDX (Saint-Pierre-de-Varengeville, Seine-Maritime, France)'),
    ('FR-PVS', 'FR-PVS (Saint-Pierre-de-Vassols, Vaucluse, France)'),
    ('FR-PEF', "FR-PEF (Saint-Pierre-d'Exideuil, Vienne, France)"),
    ('FR-P7S', "FR-P7S (Saint-Pierre-d'Irube, Pyrénées-Atlantiques, France)"),
    ('FR-DZO', "FR-DZO (Saint-Pierre-d'Oléron, Charente-Maritime, France)"),
    ('FR-SPM', 'FR-SPM (Saint-Pierre-du-Mont, Landes, France)'),
    ('FR-PP7', 'FR-PP7 (Saint-Pierre-du-Palais, Charente-Maritime, France)'),
    ('FR-DDY', 'FR-DDY (Saint-Pierre-du-Perray, Essonne, France)'),
    ('FR-RDR', 'FR-RDR (Saint-Pierre-du-Regard, Orne, France)'),
    ('FR-PDY', 'FR-PDY (Saint-Pierre-du-Vauvray, Eure, France)'),
    ('FR-SPE', 'FR-SPE (Saint-Pierre-Église, Manche, France)'),
    ('FR-SFY', 'FR-SFY (Saint-Pierre-en-Faucigny, Haute-Savoie, France)'),
    ('FR-NS8', "FR-NS8 (Saint-Pierre-en-Vaux, Côte-d'Or, France)"),
    ('FR-XPG', 'FR-XPG (Saint-Pierre-la-Garenne, Eure, France)'),
    ('FR-S9X', 'FR-S9X (Saint-Pierre-la-Noue, Charente-Maritime, France)'),
    ('FR-UPD', 'FR-UPD (Saint-Pierre-la-Palud, Rhône, France)'),
    ('FR-SII', 'FR-SII (Saint-Pierre-le-Moûtier, Nièvre, France)'),
    ('FR-6SP', 'FR-6SP (Saint-Pierre-lès-Bitry, Oise, France)'),
    ('FR-PJB', 'FR-PJB (Saint-Pierre-lès-Elbeuf, Seine-Maritime, France)'),
    ('FR-NTX', 'FR-NTX (Saint-Pierre-les-Étieux, Cher, France)'),
    ('FR-SPN', 'FR-SPN (Saint-Pierre-lès-Nemours, Seine-et-Marne, France)'),
    ('FR-UXV', 'FR-UXV (Saint-Pierre-le-Vieux, Vendée, France)'),
    ('FR-PII', 'FR-PII (Saint-Pierre-le-Viger, Seine-Maritime, France)'),
    ('FR-QP3', 'FR-QP3 (Saint-Pierremont, Aisne, France)'),
    ('FR-QX5', 'FR-QX5 (Saint-Pierremont, Ardennes, France)'),
    ('FR-SPP', 'FR-SPP (Saint-Pierre-Montlimart, Maine-et-Loire, France)'),
    ('FR-SQR', 'FR-SQR (Saint-Pierre-Quiberon, Morbihan, France)'),
    ('FR-SIV', 'FR-SIV (Saint-Pierre-sur-Dives, Calvados, France)'),
    ('FR-PIT', 'FR-PIT (Saint-Pierre-Toirac, Lot, France)'),
    ('FR-S2P', 'FR-S2P (Saint-Plancard, Haute-Garonne, France)'),
    ('FR-DU7', 'FR-DU7 (Saint-Point-Lac, Doubs, France)'),
    ('FR-IOI', 'FR-IOI (Saint-Pois, Manche, France)'),
    ('FR-EON', 'FR-EON (Saint-Pol-de-Léon, Finistère, France)'),
    ('FR-SPQ', 'FR-SPQ (Saint-Pol-sur-Mer, Nord, France)'),
    ('FR-SPO', 'FR-SPO (Saint-Pol-sur-Ternoise, Pas-de-Calais, France)'),
    ('FR-SWP', 'FR-SWP (Saint-Polycarpe, Aude, France)'),
    ('FR-TPN', 'FR-TPN (Saint-Pons-de-Thomières, Hérault, France)'),
    ('FR-PCM', 'FR-PCM (Saint-Pons-la-Calm, Gard, France)'),
    ('FR-URC', 'FR-URC (Saint-Pourçain-sur-Sioule, Allier, France)'),
    ('FR-NPS', 'FR-NPS (Saint-Prest, Eure-et-Loir, France)'),
    ('FR-IPR', 'FR-IPR (Saint-Preuil, Charente, France)'),
    ('FR-SPA', 'FR-SPA (Saint-Priest, Ardèche, France)'),
    ('FR-SPC', 'FR-SPC (Saint-Priest, Creuse, France)'),
    ('FR-ZRP', 'FR-ZRP (Saint-Priest, Rhône, France)'),
    ('FR-PFK', 'FR-PFK (Saint-Priest-de-Gimel, Corrèze, France)'),
    ('FR-9GL', 'FR-9GL (Saint-Priest-des-Champs, Puy-de-Dôme, France)'),
    ('FR-PSZ', 'FR-PSZ (Saint-Priest-en-Jarez, Loire, France)'),
    ('FR-QPP', 'FR-QPP (Saint-Priest-la-Prugne, Loire, France)'),
    ('FR-S7F', 'FR-S7F (Saint-Priest-les-Fougères, Dordogne, France)'),
    ('FR-ZW2', 'FR-ZW2 (Saint-Priest-Palus, Creuse, France)'),
    ('FR-RTX', 'FR-RTX (Saint-Priest-sous-Aixe, Haute-Vienne, France)'),
    ('FR-TPS', 'FR-TPS (Saint-Privat, Hérault, France)'),
    ('FR-IVX', 'FR-IVX (Saint-Privat-des-Vieux, Gard, France)'),
    ('FR-TPV', 'FR-TPV (Saint-Privé, Saône-et-Loire, France)'),
    ('FR-98Y', 'FR-98Y (Saint-Privé, Yonne, France)'),
    ('FR-PXJ', 'FR-PXJ (Saint-Prix, Allier, France)'),
    ('FR-XY2', "FR-XY2 (Saint-Prix, Val-d'Oise, France)"),
    ('FR-PJT', 'FR-PJT (Saint-Projet-Saint-Constant, Charente, France)'),
    ('FR-SPT', 'FR-SPT (Saint-Prouant, Vendée, France)'),
    ('FR-YMM', 'FR-YMM (Saint-Pryvé-Saint-Mesmin, Loiret, France)'),
    ('FR-YPZ', 'FR-YPZ (Saint-Puy, Gers, France)'),
    ('FR-SQP', "FR-SQP (Saint-Quay-Perros, Côtes-d'Armor, France)"),
    ('FR-QPT', "FR-QPT (Saint-Quay-Portrieux, Côtes-d'Armor, France)"),
    ('FR-STQ', 'FR-STQ (Saint-Quentin, Aisne, France)'),
    ('FR-SQC', 'FR-SQC (Saint-Quentin-au-Bosc, Seine-Maritime, France)'),
    ('FR-SQB', 'FR-SQB (Saint-Quentin-de-Baron, Gironde, France)'),
    ('FR-QCP', 'FR-QCP (Saint-Quentin-de-Caplong, Gironde, France)'),
    ('FR-SKK', 'FR-SKK (Saint-Quentin-des-Isles, Eure, France)'),
    ('FR-QQP', 'FR-QQP (Saint-Quentin-des-Prés, Oise, France)'),
    ('FR-3QT', 'FR-3QT (Saint-Quentin-du-Dropt, Lot-et-Garonne, France)'),
    ('FR-SQY', 'FR-SQY (Saint-Quentin-en-Yvelines, Yvelines, France)'),
    ('FR-SQF', 'FR-SQF (Saint-Quentin-Fallavier, Isère, France)'),
    ('FR-QLC', 'FR-QLC (Saint-Quentin-la-Motte-Croix-au-Bailly, Somme, France)'),
    ('FR-Q33', 'FR-Q33 (Saint-Quentin-Lamotte-Croix-au-Bailly, Somme, France)'),
    ('FR-ZQG', 'FR-ZQG (Saint-Quentin-la-Poterie, Gard, France)'),
    ('FR-QL3', 'FR-QL3 (Saint-Quentin-les-Chardonnets, Orne, France)'),
    ('FR-QS2', 'FR-QS2 (Saint-Quentin-sur-Isère, Isère, France)'),
    ('FR-SQH', 'FR-SQH (Saint-Quentin-sur-le-Homme, Manche, France)'),
    ('FR-SQ4', 'FR-SQ4 (Saint-Quirin, Moselle, France)'),
    ('FR-SRA', "FR-SRA (Saint-Rambert-d'Albon, Drôme, France)"),
    ('FR-RTK', 'FR-RTK (Saint-Rambert-en-Bugey, Ain, France)'),
    ('FR-SRL', 'FR-SRL (Saint-Raphaël, Var, France)'),
    ('FR-T7R', 'FR-T7R (Saint-Règle, Indre-et-Loire, France)'),
    ('FR-RMW', 'FR-RMW (Saint-Rémy, Aveyron, France)'),
    ('FR-RMI', 'FR-RMI (Saint-Rémy, Calvados, France)'),
    ('FR-SIR', "FR-SIR (Saint-Rémy, Côte-d'Or, France)"),
    ('FR-AXQ', 'FR-AXQ (Saint-Rémy, Saône-et-Loire, France)'),
    ('FR-RXO', 'FR-RXO (Saint-Rémy-au-Bois, Pas-de-Calais, France)'),
    ('FR-RB4', 'FR-RB4 (Saint-Rémy-Boscrocourt, Seine-Maritime, France)'),
    ('FR-SC9', 'FR-SC9 (Saint-Remy-Chaussée, Nord, France)'),
    ('FR-RMU', 'FR-RMU (Saint-Rémy-de-Maurienne, Savoie, France)'),
    ('FR-YEZ', 'FR-YEZ (Saint-Rémy-de-Provence, Bouches-du-Rhône, France)'),
    ('FR-R3V', 'FR-R3V (Saint-Rémy-du-Val, Sarthe, France)'),
    ('FR-SRZ', 'FR-SRZ (Saint-Remy-en-Bouzemont-Saint-Genest-et-Isson, Marne, France)'),
    ('FR-YLU', "FR-YLU (Saint-Remy-en-l'Eau, Oise, France)"),
    ('FR-USQ', 'FR-USQ (Saint-Rémy-en-Mauges, Maine-et-Loire, France)'),
    ('FR-RMV', 'FR-RMV (Saint-Rémy-la-Vanne, Seine-et-Marne, France)'),
    ('FR-SRY', 'FR-SRY (Saint-Rémy-lès-Chevreuse, Yvelines, France)'),
    ('FR-ZHU', "FR-ZHU (Saint-Rémy-l'Honoré, Yvelines, France)"),
    ('FR-RYV', 'FR-RYV (Saint-Rémy-sur-Avre, Eure-et-Loir, France)'),
    ('FR-B9Y', 'FR-B9Y (Saint-Remy-sur-Bussy, Marne, France)'),
    ('FR-S39', 'FR-S39 (Saint-Rémy-sur-Creuse, Vienne, France)'),
    ('FR-TWQ', 'FR-TWQ (Saint-Rémy-sur-Durolle, Puy-de-Dôme, France)'),
    ('FR-SRE', 'FR-SRE (Saint-Renan, Finistère, France)'),
    ('FR-DSR', 'FR-DSR (Saint-Restitut, Drôme, France)'),
    ('FR-RVN', 'FR-RVN (Saint-Révérend, Vendée, France)'),
    ('FR-RFO', 'FR-RFO (Saint-Roch, Indre-et-Loire, France)'),
    ('FR-SG6', 'FR-SG6 (Saint-Rogatien, Charente-Maritime, France)'),
    ('FR-RMQ', 'FR-RMQ (Saint-Romain, Charente, France)'),
    ('FR-SRM', "FR-SRM (Saint-Romain, Côte-d'Or, France)"),
    ('FR-RDO', "FR-RDO (Saint-Romain-au-Mont-d'Or, Rhône, France)"),
    ('FR-9SR', "FR-9SR (Saint-Romain-d'Ay, Ardèche, France)"),
    ('FR-ROB', 'FR-ROB (Saint-Romain-de-Benet, Charente-Maritime, France)'),
    ('FR-ZQS', 'FR-ZQS (Saint-Romain-de-Colbosc, Seine-Maritime, France)'),
    ('FR-RDJ', 'FR-RDJ (Saint-Romain-de-Jalionas, Isère, France)'),
    ('FR-QPM', 'FR-QPM (Saint-Romain-de-Lerps, Ardèche, France)'),
    ('FR-RRM', 'FR-RRM (Saint-Romain-de-Popey, Rhône, France)'),
    ('FR-S5U', "FR-S5U (Saint-Romain-d'Urfé, Loire, France)"),
    ('FR-QSR', 'FR-QSR (Saint-Romain-en-Gal, Rhône, France)'),
    ('FR-RMR', 'FR-RMR (Saint-Romain-en-Gier, Rhône, France)'),
    ('FR-S3J', 'FR-S3J (Saint-Romain-en-Jarez, Loire, France)'),
    ('FR-NOT', 'FR-NOT (Saint-Romain-en-Viennois, Vaucluse, France)'),
    ('FR-SE9', 'FR-SE9 (Saint-Romain-et-Saint-Clément, Dordogne, France)'),
    ('FR-RLC', 'FR-RLC (Saint-Romain-Lachalm, Haute-Loire, France)'),
    ('FR-PQJ', 'FR-PQJ (Saint-Romain-la-Virvée, Gironde, France)'),
    ('FR-YUR', 'FR-YUR (Saint-Romain-le-Puy, Loire, France)'),
    ('FR-XRO', 'FR-XRO (Saint-Romain-sur-Cher, Loir-et-Cher, France)'),
    ('FR-IEV', 'FR-IEV (Saint-Roman, Drôme, France)'),
    ('FR-YCM', 'FR-YCM (Saint-Roman-de-Malegarde, Vaucluse, France)'),
    ('FR-S5R', 'FR-S5R (Saint-Romans, Isère, France)'),
    ('FR-S45', 'FR-S45 (Saint-Rome-de-Cernon, Aveyron, France)'),
    ('FR-A4R', 'FR-A4R (Saint-Rome-de-Tarn, Aveyron, France)'),
    ('FR-SSN', 'FR-SSN (Saintry-sur-Seine, Essonne, France)'),
    ('FR-S8S', 'FR-S8S (Saint-Saëns, Seine-Maritime, France)'),
    ('FR-BMY', 'FR-BMY (Saint-Salvy-de-la-Balme, Tarn, France)'),
    ('FR-9SN', "FR-9SN (Saint-Samson, Côtes-d'Armor, France)"),
    ('FR-SBM', 'FR-SBM (Saint-Samson-de-Bonfossé, Manche, France)'),
    ('FR-63X', 'FR-63X (Saint-Sandoux, Puy-de-Dôme, France)'),
    ('FR-A8V', 'FR-A8V (Saint-Santin-Aveyron, Aveyron, France)'),
    ('FR-DJQ', 'FR-DJQ (Saint-Sardos, Tarn-et-Garonne, France)'),
    ('FR-UJJ', 'FR-UJJ (Saint-Satur, Cher, France)'),
    ('FR-SS3', 'FR-SS3 (Saint-Saturnin, Cantal, France)'),
    ('FR-U5I', 'FR-U5I (Saint-Saturnin, Cher, France)'),
    ('FR-SS2', 'FR-SS2 (Saint-Saturnin, Hérault, France)'),
    ('FR-N9N', 'FR-N9N (Saint-Saturnin, Puy-de-Dôme, France)'),
    ('FR-UI2', 'FR-UI2 (Saint-Saturnin, Sarthe, France)'),
    ('FR-TQJ', "FR-TQJ (Saint-Saturnin-d'Apt, Vaucluse, France)"),
    ('FR-SSC', 'FR-SSC (Saint-Saturnin-de-Lucian, Hérault, France)'),
    ('FR-ULM', 'FR-ULM (Saint-Saturnin-du-Limet, Mayenne, France)'),
    ('FR-SST', 'FR-SST (Saint-Saturnin-lès-Avignon, Vaucluse, France)'),
    ('FR-ZUE', 'FR-ZUE (Saint-Saulve, Nord, France)'),
    ('FR-SSJ', 'FR-SSJ (Saint-Sauvant, Charente-Maritime, France)'),
    ('FR-6VS', 'FR-6VS (Saint-Sauvant, Vienne, France)'),
    ('FR-SR3', 'FR-SR3 (Saint-Sauveur, Dordogne, France)'),
    ('FR-SSV', 'FR-SSV (Saint-Sauveur, Haute-Garonne, France)'),
    ('FR-AQT', 'FR-AQT (Saint-Sauveur, Gironde, France)'),
    ('FR-SV9', 'FR-SV9 (Saint-Sauveur, Isère, France)'),
    ('FR-IUV', 'FR-IUV (Saint-Sauveur, Oise, France)'),
    ('FR-ZSP', 'FR-ZSP (Saint-Sauveur, Haute-Saône, France)'),
    ('FR-S6S', 'FR-S6S (Saint-Sauveur, Deux-Sèvres, France)'),
    ('FR-QXS', 'FR-QXS (Saint-Sauveur, Somme, France)'),
    ('FR-NV8', 'FR-NV8 (Saint-Sauveur, Vienne, France)'),
    ('FR-TT8', "FR-TT8 (Saint-Sauveur-d'Aunis, Charente-Maritime, France)"),
    ('FR-UJQ', 'FR-UJQ (Saint-Sauveur-de-Meilhan, Lot-et-Garonne, France)'),
    ('FR-S2M', 'FR-S2M (Saint-Sauveur-de-Montagut, Ardèche, France)'),
    ('FR-8SD', 'FR-8SD (Saint-Sauveur-de-Peyre, Lozère, France)'),
    ('FR-TJQ', 'FR-TJQ (Saint-Sauveur-de-Puynormand, Gironde, France)'),
    ('FR-DLS', 'FR-DLS (Saint-Sauveur-des-Landes, Ille-et-Vilaine, France)'),
    ('FR-S3R', 'FR-S3R (Saint-Sauveur-en-Rue, Loire, France)'),
    ('FR-VCM', 'FR-VCM (Saint-Sauveur-le-Vicomte, Manche, France)'),
    ('FR-UY6', 'FR-UY6 (Saint-Sauvy, Gers, France)'),
    ('FR-2SV', 'FR-2SV (Saint-Savin, Gironde, France)'),
    ('FR-TSN', 'FR-TSN (Saint-Savin, Vienne, France)'),
    ('FR-SSX', 'FR-SSX (Saint-Savin-de-Blay, Gironde, France)'),
    ('FR-IAV', 'FR-IAV (Saint-Savinien, Charente-Maritime, France)'),
    ('FR-SWO', 'FR-SWO (Saint-Saviol, Vienne, France)'),
    ('FR-SDT', 'FR-SDT (Saint-Sébastien-de-Morsent, Eure, France)'),
    ('FR-SSK', 'FR-SSK (Saint-Sébastien-sur-Loire, Loire-Atlantique, France)'),
    ('FR-3VS', 'FR-3VS (Saint-Secondin, Vienne, France)'),
    ('FR-LLJ', 'FR-LLJ (Saint-Selve, Gironde, France)'),
    ('FR-S5A', 'FR-S5A (Saint-Senier-sous-Avranches, Manche, France)'),
    ('FR-ESJ', 'FR-ESJ (Saint-Sériès, Hérault, France)'),
    ('FR-TQN', 'FR-TQN (Saint-Sernin, Lot-et-Garonne, France)'),
    ('FR-B77', 'FR-B77 (Saint-Sernin-du-Bois, Saône-et-Loire, France)'),
    ('FR-NDN', 'FR-NDN (Saint-Sernin-du-Plain, Saône-et-Loire, France)'),
    ('FR-RRC', 'FR-RRC (Saint-Sernin-sur-Rance, Aveyron, France)'),
    ('FR-UQJ', 'FR-UQJ (Saint-Seuri-de-Bourg, Gironde, France)'),
    ('FR-RJB', 'FR-RJB (Saint-Seurin-de-Bourg, Gironde, France)'),
    ('FR-ECR', 'FR-ECR (Saint-Seurin-de-Cadourne, Gironde, France)'),
    ('FR-DC6', 'FR-DC6 (Saint-Seurin-de-Cursac, Gironde, France)'),
    ('FR-SSL', "FR-SSL (Saint-Seurin-sur-l'Isle, Gironde, France)"),
    ('FR-VXE', 'FR-VXE (Saint-Sever, Landes, France)'),
    ('FR-S4C', 'FR-S4C (Saint-Sever-Calvados, Calvados, France)'),
    ('FR-SNJ', 'FR-SNJ (Saint-Séverin, Charente, France)'),
    ('FR-SXV', 'FR-SXV (Saint-Séverin-sur-Boutonne, Charente-Maritime, France)'),
    ('FR-52G', 'FR-52G (Saints-Geosmes, Haute-Marne, France)'),
    ('FR-ZIL', 'FR-ZIL (Saint-Sigismond-de-Clermont, Charente-Maritime, France)'),
    ('FR-7SB', 'FR-7SB (Saint-Silvain-Bellegarde, Creuse, France)'),
    ('FR-X23', 'FR-X23 (Saint-Silvain-sous-Toulx, Creuse, France)'),
    ('FR-SSB', 'FR-SSB (Saint-Siméon-de-Bressieux, Isère, France)'),
    ('FR-TIM', 'FR-TIM (Saint-Simon, Aisne, France)'),
    ('FR-OMN', 'FR-OMN (Saint-Simon, Cantal, France)'),
    ('FR-SBJ', 'FR-SBJ (Saint-Simon-de-Bordes, Charente-Maritime, France)'),
    ('FR-S86', 'FR-S86 (Saint-Sorlin, Isère, France)'),
    ('FR-S2B', 'FR-S2B (Saint-Sorlin-en-Bugey, Ain, France)'),
    ('FR-3SS', 'FR-3SS (Saint-Sornin, Charente, France)'),
    ('FR-SOC', 'FR-SOC (Saint-Sornin, Charente-Maritime, France)'),
    ('FR-S8A', 'FR-S8A (Saint-Sornin-Leulac, Haute-Vienne, France)'),
    ('FR-UPP', 'FR-UPP (Saint-Soupplets, Seine-et-Marne, France)'),
    ('FR-UPI', 'FR-UPI (Saint-Sulpice, Oise, France)'),
    ('FR-TPA', 'FR-TPA (Saint-Sulpice, Tarn, France)'),
    ('FR-SD6', 'FR-SD6 (Saint-Sulpice-de-Cognac, Charente, France)'),
    ('FR-SDH', 'FR-SDH (Saint-Sulpice-de-Faleyrens, Gironde, France)'),
    ('FR-TNI', 'FR-TNI (Saint-Sulpice-de-Pommiers, Gironde, France)'),
    ('FR-UPR', 'FR-UPR (Saint-Sulpice-de-Royan, Charente-Maritime, France)'),
    ('FR-JQW', 'FR-JQW (Saint-Sulpice-des-Rivoires, Isère, France)'),
    ('FR-UPY', 'FR-UPY (Saint-Sulpice-et-Cameyrac, Gironde, France)'),
    ('FR-SUU', 'FR-SUU (Saint-Sulpice-Laurière, Haute-Vienne, France)'),
    ('FR-SP6', 'FR-SP6 (Saint-Sulpice-le-Dunois, Creuse, France)'),
    ('FR-SU6', 'FR-SU6 (Saint-Sulpice-le-Guérétois, Creuse, France)'),
    ('FR-FII', 'FR-FII (Saint-Sulpice-les-Feuilles, Haute-Vienne, France)'),
    ('FR-398', 'FR-398 (Saint-Sulpice-le-Verdon, Vendée, France)'),
    ('FR-S3L', 'FR-S3L (Saint-Sulpice-sur-Lèze, Haute-Garonne, France)'),
    ('FR-RTP', 'FR-RTP (Saint-Sulpice-sur-Risle, Orne, France)'),
    ('FR-SYJ', "FR-SYJ (Saint-Sylvain-d'Anjou, Maine-et-Loire, France)"),
    ('FR-UVH', 'FR-UVH (Saint-Sylvestre, Haute-Vienne, France)'),
    ('FR-XSC', 'FR-XSC (Saint-Sylvestre-Cappel, Nord, France)'),
    ('FR-XZC', 'FR-XZC (Saint-Sylvestre-sur-Lot, Lot-et-Garonne, France)'),
    ('FR-FPT', 'FR-FPT (Saint-Symphorien, Gironde, France)'),
    ('FR-2SS', 'FR-2SS (Saint-Symphorien, Sarthe, France)'),
    ('FR-SS9', 'FR-SS9 (Saint-Symphorien, Deux-Sèvres, France)'),
    ('FR-PHO', 'FR-PHO (Saint-Symphorien-de-Lay, Loire, France)'),
    ('FR-ORF', 'FR-ORF (Saint-Symphorien-des-Bruyères, Orne, France)'),
    ('FR-SDO', "FR-SDO (Saint-Symphorien-d'Ozon, Rhône, France)"),
    ('FR-AQ6', 'FR-AQ6 (Saint-Symphorien-sous-Chomérac, Ardèche, France)'),
    ('FR-SSU', 'FR-SSU (Saint-Symphorien-sur-Coise, Rhône, France)'),
    ('FR-SHV', 'FR-SHV (Saint-Symphorien-sur-Couze, Haute-Vienne, France)'),
    ('FR-2ES', 'FR-2ES (Saint-Thibaud-de-Couz, Savoie, France)'),
    ('FR-SNH', 'FR-SNH (Saint-Thibault, Aube, France)'),
    ('FR-VIG', 'FR-VIG (Saint-Thibault-des-Vignes, Seine-et-Marne, France)'),
    ('FR-THY', 'FR-THY (Saint-Thibéry, Hérault, France)'),
    ('FR-IEE', 'FR-IEE (Saint-Thierry, Marne, France)'),
    ('FR-8ST', 'FR-8ST (Saint-Thomas, Haute-Garonne, France)'),
    ('FR-JCC', 'FR-JCC (Saint-Thomas-de-Conac, Charente-Maritime, France)'),
    ('FR-TYA', 'FR-TYA (Saint-Thomas-en-Royans, Drôme, France)'),
    ('FR-STH', 'FR-STH (Saint-Thonan, Finistère, France)'),
    ('FR-SHU', 'FR-SHU (Saint-Thual, Ille-et-Vilaine, France)'),
    ('FR-TZU', 'FR-TZU (Saint-Thurial, Ille-et-Vilaine, France)'),
    ('FR-QSH', 'FR-QSH (Saint-Thuriau, Morbihan, France)'),
    ('FR-ZA9', 'FR-ZA9 (Saint-Thurien, Eure, France)'),
    ('FR-ZAV', 'FR-ZAV (Saint-Thurien, Finistère, France)'),
    ('FR-KAT', 'FR-KAT (Saint-Tricat, Pas-de-Calais, France)'),
    ('FR-TCO', 'FR-TCO (Saint-Trivier-de-Courtes, Ain, France)'),
    ('FR-VVS', 'FR-VVS (Saint-Trivier-sur-Moignans, Ain, France)'),
    ('FR-TRJ', 'FR-TRJ (Saint-Trojan, Gironde, France)'),
    ('FR-5TB', 'FR-5TB (Saint-Trojan-les-Bains, Charente-Maritime, France)'),
    ('FR-STP', 'FR-STP (Saint-Tropez, Var, France)'),
    ('FR-TDA', 'FR-TDA (Saint-Tugdual, Morbihan, France)'),
    ('FR-UP8', 'FR-UP8 (Saint-Ulphace, Sarthe, France)'),
    ('FR-SXW', 'FR-SXW (Saint-Urbain-Sur-Marne, Haute-Marne, France)'),
    ('FR-UCS', 'FR-UCS (Saint-Urcisse, Tarn, France)'),
    ('FR-TUA', "FR-TUA (Saint-Usage, Côte-d'Or, France)"),
    ('FR-TSU', 'FR-TSU (Saint-Usuge, Saône-et-Loire, France)'),
    ('FR-XUZ', 'FR-XUZ (Saint-Uze, Drôme, France)'),
    ('FR-VPA', 'FR-VPA (Saint-Vaast-Dieppedalle, Seine-Maritime, France)'),
    ('FR-VHH', 'FR-VHH (Saint-Vaast-la-Hougue, Manche, France)'),
    ('FR-M5L', 'FR-M5L (Saint-Vaast-lès-Mello, Oise, France)'),
    ('FR-XCS', 'FR-XCS (Saint-Vaize, Charente-Maritime, France)'),
    ('FR-VZB', 'FR-VZB (Saint-Valbert, Haute-Saône, France)'),
    ('FR-VTI', 'FR-VTI (Saint-Valentin, Indre, France)'),
    ('FR-NVQ', 'FR-NVQ (Saint-Valérien, Yonne, France)'),
    ('FR-VEX', 'FR-VEX (Saint-Valery-en-Caux, Seine-Maritime, France)'),
    ('FR-VLZ', 'FR-VLZ (Saint-Valéry-sur-Bresle, Oise, France)'),
    ('FR-SVS', 'FR-SVS (Saint-Valery-sur-Somme, Somme, France)'),
    ('FR-VNR', 'FR-VNR (Saint-Vallerin, Saône-et-Loire, France)'),
    ('FR-SIF', 'FR-SIF (Saint-Vallier, Drôme, France)'),
    ('FR-VA5', 'FR-VA5 (Saint-Vallier, Saône-et-Loire, France)'),
    ('FR-VDT', 'FR-VDT (Saint-Vallier-de-Thiey, Alpes-Maritimes, France)'),
    ('FR-3AH', 'FR-3AH (Saint-Vallier-sur-Marne, Haute-Marne, France)'),
    ('FR-5TV', 'FR-5TV (Saint-Varent, Deux-Sèvres, France)'),
    ('FR-C23', 'FR-C23 (Saint-Vaury, Creuse, France)'),
    ('FR-SI4', 'FR-SI4 (Saint-Venant, Pas-de-Calais, France)'),
    ('FR-8SV', 'FR-8SV (Saint-Vérand, Isère, France)'),
    ('FR-XVR', 'FR-XVR (Saint-Vérand, Rhône, France)'),
    ('FR-TVA', 'FR-TVA (Saint-Vérand, Saône-et-Loire, France)'),
    ('FR-ZIT', 'FR-ZIT (Saint-Viance, Corrèze, France)'),
    ('FR-IUD', 'FR-IUD (Saint-Viaud, Loire-Atlantique, France)'),
    ('FR-ST6', 'FR-ST6 (Saint-Victor, Allier, France)'),
    ('FR-SVR', 'FR-SVR (Saint-Victor, Ardèche, France)'),
    ('FR-VCJ', 'FR-VCJ (Saint-Victor-de-Cessieu, Isère, France)'),
    ('FR-V67', 'FR-V67 (Saint-Victor-de-Malcap, Gard, France)'),
    ('FR-3SV', 'FR-3SV (Saint-Victor-de-Morestel, Isère, France)'),
    ('FR-SVC', 'FR-SVC (Saint-Victoret, Bouches-du-Rhône, France)'),
    ('FR-S9V', "FR-S9V (Saint-Victor-l'Abbaye, Seine-Maritime, France)"),
    ('FR-XVT', 'FR-XVT (Saint-Victor-la-Coste, Gard, France)'),
    ('FR-7SV', 'FR-7SV (Saint-Victor-Rouzaud, Ariège, France)'),
    ('FR-V4L', 'FR-V4L (Saint-Victor-sur-Loire, Loire, France)'),
    ('FR-SVK', 'FR-SVK (Saint-Victor-sur-Rhins, Loire, France)'),
    ('FR-V8N', 'FR-V8N (Saint-Victurnien, Haute-Vienne, France)'),
    ('FR-YVV', 'FR-YVV (Saint-Vigor, Eure, France)'),
    ('FR-SVD', "FR-SVD (Saint-Vigor-d'Ymonville, Seine-Maritime, France)"),
    ('FR-8UR', 'FR-8UR (Saint-Vigor-le-Grand, Calvados, France)'),
    ('FR-XBB', 'FR-XBB (Saint-Vincent-de-Barbeyrargues, Hérault, France)'),
    ('FR-7SS', 'FR-7SS (Saint-Vincent-de-Boisset, Loire, France)'),
    ('FR-V7X', 'FR-V7X (Saint-Vincent-de-Connezac, Dordogne, France)'),
    ('FR-VMU', 'FR-VMU (Saint-Vincent-de-Mercuze, Isère, France)'),
    ('FR-WSV', 'FR-WSV (Saint-Vincent-de-Paul, Gironde, France)'),
    ('FR-SVP', 'FR-SVP (Saint-Vincent-de-Paul, Landes, France)'),
    ('FR-VDP', 'FR-VDP (Saint-Vincent-de-Pertignas, Gironde, France)'),
    ('FR-VNT', 'FR-VNT (Saint-Vincent-de-Reins, Rhône, France)'),
    ('FR-S4V', 'FR-S4V (Saint-Vincent-des-Landes, Loire-Atlantique, France)'),
    ('FR-S4T', 'FR-S4T (Saint-Vincent-des-Prés, Sarthe, France)'),
    ('FR-WSD', 'FR-WSD (Saint-Vincent-de-Tyrosse, Landes, France)'),
    ('FR-VB4', 'FR-VB4 (Saint-Vincent-du-Boulay, Eure, France)'),
    ('FR-ICB', 'FR-ICB (Saint-Vincent-en-Bresse, Saône-et-Loire, France)'),
    ('FR-6VP', 'FR-6VP (Saint-Vincent-Lespinasse, Tarn-et-Garonne, France)'),
    ('FR-WSR', "FR-WSR (Saint-Vincent-Rive-d'Olt, Lot, France)"),
    ('FR-VOT', 'FR-VOT (Saint-Vincent-sur-Oust, Morbihan, France)'),
    ('FR-SIT', 'FR-SIT (Saint-Vit, Doubs, France)'),
    ('FR-S2V', 'FR-S2V (Saint-Vite, Lot-et-Garonne, France)'),
    ('FR-IEN', 'FR-IEN (Saint-Vivien, Charente-Maritime, France)'),
    ('FR-S9I', 'FR-S9I (Saint-Vivien, Dordogne, France)'),
    ('FR-WVD', 'FR-WVD (Saint-Vivien-de-Blaye, Gironde, France)'),
    ('FR-SV5', 'FR-SV5 (Saint-Vivien-de-Médoc, Gironde, France)'),
    ('FR-982', 'FR-982 (Saint-Vivien-de-Monségur, Gironde, France)'),
    ('FR-VUG', 'FR-VUG (Saint-Vougay, Finistère, France)'),
    ('FR-8HT', 'FR-8HT (Saint-Vrain, Essonne, France)'),
    ('FR-VNA', "FR-VNA (Saint-Vran, Côtes-d'Armor, France)"),
    ('FR-SVB', 'FR-SVB (Saint-Vulbas, Ain, France)'),
    ('FR-SWD', 'FR-SWD (Saint-Wandrille-Rançon, Seine-Maritime, France)'),
    ('FR-SAW', "FR-SAW (Saint-Witz, Val-d'Oise, France)"),
    ('FR-XNS', 'FR-XNS (Saint-Xandre, Charente-Maritime, France)'),
    ('FR-STY', 'FR-STY (Saint-Yan, Saône-et-Loire, France)'),
    ('FR-SJA', 'FR-SJA (Saint-Yorre, Allier, France)'),
    ('FR-SYP', 'FR-SYP (Saint-Yrieix-la-Perche, Haute-Vienne, France)'),
    ('FR-YBO', 'FR-YBO (Saint-Yrieix-les-Bois, Creuse, France)'),
    ('FR-SXC', 'FR-SXC (Saint-Yrieix-sur-Charente, Charente, France)'),
    ('FR-YH8', 'FR-YH8 (Saint-Ythaire, Saône-et-Loire, France)'),
    ('FR-YVY', 'FR-YVY (Saint-Yvi, Finistère, France)'),
    ('FR-P7T', 'FR-P7T (Saint-Yzan-de-Soudiac, Gironde, France)'),
    ('FR-SY2', 'FR-SY2 (Saint-Yzans-de-Médoc, Gironde, France)'),
    ('FR-IVI', 'FR-IVI (Sainville, Eure-et-Loir, France)'),
    ('FR-SXJ', 'FR-SXJ (Saix, Vienne, France)'),
    ('FR-AIJ', 'FR-AIJ (Saïx, Tarn, France)'),
    ('FR-SAL', 'FR-SAL (Salaise-sur-Sanne, Isère, France)'),
    ('FR-SL4', 'FR-SL4 (Salaunes, Gironde, France)'),
    ('FR-SXS', 'FR-SXS (Salbris, Loir-et-Cher, France)'),
    ('FR-SI2', 'FR-SI2 (Saleilles, Pyrénées-Orientales, France)'),
    ('FR-SAS', 'FR-SAS (Salernes, Var, France)'),
    ('FR-SUX', 'FR-SUX (Saleux, Somme, France)'),
    ('FR-ALI', 'FR-ALI (Salies-de-Béarn, Pyrénées-Atlantiques, France)'),
    ('FR-DST', 'FR-DST (Salies-du-Salat, Haute-Garonne, France)'),
    ('FR-AQN', 'FR-AQN (Salignac, Gironde, France)'),
    ('FR-GXN', 'FR-GXN (Salignac-sur-Charente, Charente-Maritime, France)'),
    ('FR-R7G', 'FR-R7G (Saligny-sur-Roudon, Allier, France)'),
    ('FR-SDG', 'FR-SDG (Salin-de-Giraud, Bouches-du-Rhône, France)'),
    ('FR-SAI', 'FR-SAI (Salindres, Gard, France)'),
    ('FR-IEL', 'FR-IEL (Salinelles, Gard, France)'),
    ('FR-INS', 'FR-INS (Salins-les-Bains, Jura, France)'),
    ('FR-SCS', 'FR-SCS (Sallanches, Haute-Savoie, France)'),
    ('FR-SUM', 'FR-SUM (Sallaumines, Pas-de-Calais, France)'),
    ('FR-EBO', 'FR-EBO (Sallebuf, Gironde, France)'),
    ('FR-L5D', 'FR-L5D (Sallèdes, Puy-de-Dôme, France)'),
    ('FR-RXS', 'FR-RXS (Sallèles-Cabardès, Aude, France)'),
    ('FR-SUD', "FR-SUD (Sallèles-d'Aude, Aude, France)"),
    ('FR-S9A', 'FR-S9A (Sallertaine, Vendée, France)'),
    ('FR-SLL', 'FR-SLL (Salles, Gironde, France)'),
    ('FR-LB4', 'FR-LB4 (Salles-Arbuissonnas-en-Beaujolais, Rhône, France)'),
    ('FR-ACB', 'FR-ACB (Salles-Courbatiès, Aveyron, France)'),
    ('FR-SNE', "FR-SNE (Salles-d'Angles, Charente, France)"),
    ('FR-EED', "FR-EED (Salles-d'Aude, Aude, France)"),
    ('FR-VPS', 'FR-VPS (Salles-et-Pratviel, Haute-Garonne, France)'),
    ('FR-YZY', 'FR-YZY (Salles-Lavalette, Charente, France)'),
    ('FR-C6I', 'FR-C6I (Salles-Mongiscard, Pyrénées-Atlantiques, France)'),
    ('FR-S3N', 'FR-S3N (Salles-sur-Garonne, Haute-Garonne, France)'),
    ('FR-SL9', 'FR-SL9 (Salles-sur-Mer, Charente-Maritime, France)'),
    ('FR-SO5', 'FR-SO5 (Salomé, Nord, France)'),
    ('FR-SDP', 'FR-SDP (Salon-de-Provence, Bouches-du-Rhône, France)'),
    ('FR-SX7', 'FR-SX7 (Salouël, Somme, France)'),
    ('FR-SAC', 'FR-SAC (Salses-le-Château, Pyrénées-Orientales, France)'),
    ('FR-SGN', 'FR-SGN (Salsigne, Aude, France)'),
    ('FR-VGC', 'FR-VGC (Salvagnac, Tarn, France)'),
    ('FR-8AD', 'FR-8AD (Salvezines, Aude, France)'),
    ('FR-SIA', 'FR-SIA (Salviac, Lot, France)'),
    ('FR-SKT', 'FR-SKT (Samatan, Gers, France)'),
    ('FR-SZ2', 'FR-SZ2 (Samazan, Lot-et-Garonne, France)'),
    ('FR-S8B', 'FR-S8B (Sambin, Loir-et-Cher, France)'),
    ('FR-S5N', 'FR-S5N (Saméon, Nord, France)'),
    ('FR-SMQ', 'FR-SMQ (Samer, Pas-de-Calais, France)'),
    ('FR-AMM', 'FR-AMM (Sammarçolles, Vienne, France)'),
    ('FR-SKO', 'FR-SKO (Sammeron, Seine-et-Marne, France)'),
    ('FR-OEN', 'FR-OEN (Samoëns, Haute-Savoie, France)'),
    ('FR-QSO', 'FR-QSO (Samois-sur-Seine, Seine-et-Marne, France)'),
    ('FR-SZO', 'FR-SZO (Samonac, Gironde, France)'),
    ('FR-SMW', 'FR-SMW (Samoreau, Seine-et-Marne, France)'),
    ('FR-A5D', 'FR-A5D (Sampans, Jura, France)'),
    ('FR-XGM', 'FR-XGM (Sampigny-lès-Maranges, Saône-et-Loire, France)'),
    ('FR-YNR', 'FR-YNR (Sanary-sur-Mer, Var, France)'),
    ('FR-SNQ', 'FR-SNQ (Sancé, Saône-et-Loire, France)'),
    ('FR-3ES', 'FR-3ES (Sancergues, Cher, France)'),
    ('FR-SRR', 'FR-SRR (Sancerre, Cher, France)'),
    ('FR-YGA', 'FR-YGA (Sancey-le-Grand, Doubs, France)'),
    ('FR-YLG', 'FR-YLG (Sancey-le-Long, Doubs, France)'),
    ('FR-SVE', 'FR-SVE (Sancheville, Eure-et-Loir, France)'),
    ('FR-SNI', 'FR-SNI (Sancoins, Cher, France)'),
    ('FR-S3D', 'FR-S3D (Sand, Bas-Rhin, France)'),
    ('FR-S2D', 'FR-S2D (Sandillon, Loiret, France)'),
    ('FR-SNV', 'FR-SNV (Sandouville, Seine-Maritime, France)'),
    ('FR-SQV', 'FR-SQV (Sandrancourt, Yvelines, France)'),
    ('FR-SXG', 'FR-SXG (Sangatte, Pas-de-Calais, France)'),
    ('FR-AGI', 'FR-AGI (Sanguinet, Landes, France)'),
    ('FR-ILH', 'FR-ILH (Sanilhac, Ardèche, France)'),
    ('FR-S6N', 'FR-S6N (Sannes, Vaucluse, France)'),
    ('FR-HCB', 'FR-HCB (San-Nicolao, Haute-Corse, France)'),
    ('FR-SNW', "FR-SNW (Sannois, Val-d'Oise, France)"),
    ('FR-YQP', 'FR-YQP (Sanous, Hautes-Pyrénées, France)'),
    ('FR-MQM', 'FR-MQM (Sansac-de-Marmiesse, Cantal, France)'),
    ('FR-G9N', "FR-G9N (Sanssac-l'Église, Haute-Loire, France)"),
    ('FR-S4P', 'FR-S4P (Santa-Maria-Poggio, Haute-Corse, France)'),
    ('FR-TAY', "FR-TAY (Santenay, Côte-d'Or, France)"),
    ('FR-SYV', 'FR-SYV (Santeny, Val-de-Marne, France)'),
    ('FR-YZF', 'FR-YZF (Santes, Nord, France)'),
    ('FR-QTS', 'FR-QTS (Santoche, Doubs, France)'),
    ('FR-8RF', 'FR-8RF (Santranges, Cher, France)'),
    ('FR-RGV', 'FR-RGV (Sanvensa, Aveyron, France)'),
    ('FR-VGM', 'FR-VGM (Sanvignes-les-Mines, Saône-et-Loire, France)'),
    ('FR-SAK', 'FR-SAK (Saône, Doubs, France)'),
    ('FR-UOK', 'FR-UOK (Saou, Drôme, France)'),
    ('FR-SIS', 'FR-SIS (Sapois, Vosges, France)'),
    ('FR-SRN', 'FR-SRN (Saran, Loiret, France)'),
    ('FR-ZSX', 'FR-ZSX (Sarbazan, Landes, France)'),
    ('FR-S6C', 'FR-S6C (Sarceaux, Orne, France)'),
    ('FR-SRC', "FR-SRC (Sarcelles, Val-d'Oise, France)"),
    ('FR-SR7', 'FR-SR7 (Sarcey, Haute-Marne, France)'),
    ('FR-S8Y', 'FR-S8Y (Sarcey, Rhône, France)'),
    ('FR-YCC', 'FR-YCC (Sarcy, Marne, France)'),
    ('FR-P64', 'FR-P64 (Sare, Pyrénées-Atlantiques, France)'),
    ('FR-SBW', 'FR-SBW (Sargé-sur-Braye, Loir-et-Cher, France)'),
    ('FR-P8S', "FR-P8S (Sari-d'Orcino, Corse-du-Sud, France)"),
    ('FR-SD3', 'FR-SD3 (Sarlande, Dordogne, France)'),
    ('FR-SLC', 'FR-SLC (Sarlat-la-Canéda, Dordogne, France)'),
    ('FR-SZP', 'FR-SZP (Sarp, Hautes-Pyrénées, France)'),
    ('FR-GXG', 'FR-GXG (Sarragachies, Gers, France)'),
    ('FR-RRB', 'FR-RRB (Sarralbe, Moselle, France)'),
    ('FR-SRF', 'FR-SRF (Sarraltroff, Moselle, France)'),
    ('FR-ZHN', 'FR-ZHN (Sarran, Corrèze, France)'),
    ('FR-XSN', 'FR-XSN (Sarrancolin, Hautes-Pyrénées, France)'),
    ('FR-RRP', 'FR-RRP (Sarras, Ardèche, France)'),
    ('FR-SBG', 'FR-SBG (Sarrebourg, Moselle, France)'),
    ('FR-SAR', 'FR-SAR (Sarreguemines, Moselle, France)'),
    ('FR-SSG', 'FR-SSG (Sarreinsming, Moselle, France)'),
    ('FR-RNI', 'FR-RNI (Sarre-Union, Bas-Rhin, France)'),
    ('FR-SWE', 'FR-SWE (Sarrewerden, Bas-Rhin, France)'),
    ('FR-SRS', 'FR-SRS (Sarrians, Vaucluse, France)'),
    ('FR-SRO', 'FR-SRO (Sarrola-Carcopino, Corse-du-Sud, France)'),
    ('FR-ZKP', 'FR-ZKP (Sars-et-Rosières, Nord, France)'),
    ('FR-EA9', 'FR-EA9 (Sartène, Corse-du-Sud, France)'),
    ('FR-SVL', 'FR-SVL (Sartrouville, Yvelines, France)'),
    ('FR-YSZ', 'FR-YSZ (Sarzeau, Morbihan, France)'),
    ('FR-YYG', 'FR-YYG (Sassangy, Saône-et-Loire, France)'),
    ('FR-S3S', 'FR-S3S (Sassay, Loir-et-Cher, France)'),
    ('FR-SSS', 'FR-SSS (Sassenage, Isère, France)'),
    ('FR-TO9', 'FR-TO9 (Sassetot-le-Malgardé, Seine-Maritime, France)'),
    ('FR-S2I', 'FR-S2I (Sasseville, Seine-Maritime, France)'),
    ('FR-ASS', 'FR-ASS (Sassierges-Saint-Germain, Indre, France)'),
    ('FR-SC8', 'FR-SC8 (Sathonay-Camp, Rhône, France)'),
    ('FR-SBQ', 'FR-SBQ (Satolas-et-Bonce, Isère, France)'),
    ('FR-RUS', 'FR-RUS (Saturargues, Hérault, France)'),
    ('FR-UBS', 'FR-UBS (Saubusse, Landes, France)'),
    ('FR-SC5', 'FR-SC5 (Saucats, Gironde, France)'),
    ('FR-AUK', 'FR-AUK (Saucourt, Somme, France)'),
    ('FR-OYY', 'FR-OYY (Saudoy, Marne, France)'),
    ('FR-GQT', 'FR-GQT (Saugnacq-et-Muret, Landes, France)'),
    ('FR-AGG', 'FR-AGG (Saugues, Haute-Loire, France)'),
    ('FR-SJN', 'FR-SJN (Saujon, Charente-Maritime, France)'),
    ('FR-URH', 'FR-URH (Saulce-sur-Rhône, Drôme, France)'),
    ('FR-TCE', 'FR-TCE (Saulcet, Allier, France)'),
    ('FR-UYC', 'FR-UYC (Saulcy, Aube, France)'),
    ('FR-S2Y', 'FR-S2Y (Saulcy-sur-Meurthe, Vosges, France)'),
    ('FR-IEU', "FR-IEU (Saulieu, Côte-d'Or, France)"),
    ('FR-S2A', 'FR-S2A (Saulnes, Meurthe-et-Moselle, France)'),
    ('FR-XSZ', 'FR-XSZ (Saulnières, Eure-et-Loir, France)'),
    ('FR-SU9', 'FR-SU9 (Saulny, Moselle, France)'),
    ('FR-SLZ', "FR-SLZ (Saulon-la-Chapelle, Côte-d'Or, France)"),
    ('FR-SL2', "FR-SL2 (Saulon-la-Rue, Côte-d'Or, France)"),
    ('FR-L84', 'FR-L84 (Sault, Vaucluse, France)'),
    ('FR-SLT', 'FR-SLT (Saultain, Nord, France)'),
    ('FR-SBR', 'FR-SBR (Sault-Brénaz, Ain, France)'),
    ('FR-SD2', 'FR-SD2 (Sault-de-Navailles, Pyrénées-Atlantiques, France)'),
    ('FR-ULT', 'FR-ULT (Sault-lès-Rethel, Ardennes, France)'),
    ('FR-S3U', 'FR-S3U (Saulty, Pas-de-Calais, France)'),
    ('FR-SXH', 'FR-SXH (Saulx, Haute-Saône, France)'),
    ('FR-SXU', 'FR-SXU (Saulx-les-Chartreux, Essonne, France)'),
    ('FR-SLY', 'FR-SLY (Saulxures-lès-Nancy, Meurthe-et-Moselle, France)'),
    ('FR-SLX', 'FR-SLX (Saulxures-sur-Moselotte, Vosges, France)'),
    ('FR-SZ3', 'FR-SZ3 (Saulzais-le-Potier, Cher, France)'),
    ('FR-S5C', 'FR-S5C (Saulzet-le-Chaud, Puy-de-Dôme, France)'),
    ('FR-SKJ', 'FR-SKJ (Sauméjan, Lot-et-Garonne, France)'),
    ('FR-SAU', 'FR-SAU (Saumur, Maine-et-Loire, France)'),
    ('FR-7UY', 'FR-7UY (Saunay, Indre-et-Loire, France)'),
    ('FR-SHM', 'FR-SHM (Sausheim, Haut-Rhin, France)'),
    ('FR-YSW', 'FR-YSW (Saussay, Seine-Maritime, France)'),
    ('FR-YCP', 'FR-YCP (Saussay-la-Campagne, Eure, France)'),
    ('FR-TL4', 'FR-TL4 (Sausset-les-Pins, Bouches-du-Rhône, France)'),
    ('FR-SA4', 'FR-SA4 (Saussignac, Dordogne, France)'),
    ('FR-SA9', 'FR-SA9 (Saussines, Hérault, France)'),
    ('FR-SU2', 'FR-SU2 (Sauternes, Gironde, France)'),
    ('FR-SU3', 'FR-SU3 (Sauteyrargues, Hérault, France)'),
    ('FR-SAT', 'FR-SAT (Sautron, Loire-Atlantique, France)'),
    ('FR-QAN', 'FR-QAN (Sauvagnon, Pyrénées-Atlantiques, France)'),
    ('FR-UVD', 'FR-UVD (Sauvelade, Pyrénées-Atlantiques, France)'),
    ('FR-YSV', 'FR-YSV (Sauverny, Ain, France)'),
    ('FR-VT9', 'FR-VT9 (Sauveterre-de-Béarn, Pyrénées-Atlantiques, France)'),
    ('FR-TUY', 'FR-TUY (Sauveterre-de-Guyenne, Gironde, France)'),
    ('FR-9ST', 'FR-9ST (Sauveterre-la-Lémance, Lot-et-Garonne, France)'),
    ('FR-HSV', 'FR-HSV (Sauvian, Hérault, France)'),
    ('FR-SSW', 'FR-SSW (Sauviat-sur-Vige, Haute-Vienne, France)'),
    ('FR-ZIW', 'FR-ZIW (Sauvigney-lès-Pesmes, Haute-Saône, France)'),
    ('FR-SLJ', 'FR-SLJ (Sauvigny-les-Bois, Nièvre, France)'),
    ('FR-SYQ', 'FR-SYQ (Sauvoy, Meuse, France)'),
    ('FR-SW9', 'FR-SW9 (Saux, Lot, France)'),
    ('FR-SZT', 'FR-SZT (Sauzet, Drôme, France)'),
    ('FR-SW3', 'FR-SW3 (Sauzet, Lot, France)'),
    ('FR-SZV', 'FR-SZV (Sauzé-Vaussais, Deux-Sèvres, France)'),
    ('FR-SO6', 'FR-SO6 (Sauzon, Morbihan, France)'),
    ('FR-SVZ', 'FR-SVZ (Savasse, Drôme, France)'),
    ('FR-SNA', 'FR-SNA (Savenay, Loire-Atlantique, France)'),
    ('FR-SW4', 'FR-SW4 (Savennières, Maine-et-Loire, France)'),
    ('FR-SD7', 'FR-SD7 (Saverdun, Ariège, France)'),
    ('FR-SAV', 'FR-SAV (Saverne, Bas-Rhin, France)'),
    ('FR-SW2', 'FR-SW2 (Savignac, Aveyron, France)'),
    ('FR-SC3', 'FR-SC3 (Savignac, Gironde, France)'),
    ('FR-SA2', 'FR-SA2 (Savignac-de-Duras, Lot-et-Garonne, France)'),
    ('FR-FFL', "FR-FFL (Savignac-de-l'Isle, Gironde, France)"),
    ('FR-S7V', 'FR-S7V (Savignac-Lédrier, Dordogne, France)'),
    ('FR-SA3', 'FR-SA3 (Savignargues, Gard, France)'),
    ('FR-V2G', 'FR-V2G (Savigné, Vienne, France)'),
    ('FR-S7R', "FR-S7R (Savigné-l'Évêque, Sarthe, France)"),
    ('FR-SVH', 'FR-SVH (Savigné-sur-Lathan, Indre-et-Loire, France)'),
    ('FR-SVJ', 'FR-SVJ (Savigneux, Loire, France)'),
    ('FR-SGY', 'FR-SGY (Savigny, Rhône, France)'),
    ('FR-SYR', 'FR-SYR (Savigny-en-Revermont, Saône-et-Loire, France)'),
    ('FR-SA5', 'FR-SA5 (Savigny-en-Sancerre, Cher, France)'),
    ('FR-SVO', 'FR-SVO (Savigny-en-Véron, Indre-et-Loire, France)'),
    ('FR-LGB', "FR-LGB (Savigny-lès-Beaune, Côte-d'Or, France)"),
    ('FR-SVG', 'FR-SVG (Savigny-le-Temple, Seine-et-Marne, France)'),
    ('FR-SYL', 'FR-SYL (Savigny-Lévescault, Vienne, France)'),
    ('FR-8OR', "FR-8OR (Savigny-sous-Mâlain, Côte-d'Or, France)"),
    ('FR-IYU', 'FR-IYU (Savigny-sur-Aisne, Ardennes, France)'),
    ('FR-SYB', 'FR-SYB (Savigny-sur-Braye, Loir-et-Cher, France)'),
    ('FR-YCS', 'FR-YCS (Savigny-sur-Clairis, Yonne, France)'),
    ('FR-GYG', 'FR-GYG (Savigny-sur-Orge, Essonne, France)'),
    ('FR-SVU', 'FR-SVU (Savigny-sur-Seille, Saône-et-Loire, France)'),
    ('FR-SIL', 'FR-SIL (Savines-le-Lac, Hautes-Alpes, France)'),
    ('FR-ONR', 'FR-ONR (Savonnières, Indre-et-Loire, France)'),
    ('FR-RDB', 'FR-RDB (Savonnières-devant-Bar, Meuse, France)'),
    ('FR-VNP', 'FR-VNP (Savonnières-en-Perthois, Meuse, France)'),
    ('FR-S89', "FR-S89 (Savouges, Côte-d'Or, France)"),
    ('FR-SV2', 'FR-SV2 (Savoyeux, Haute-Saône, France)'),
    ('FR-SBL', 'FR-SBL (Savy-Berlette, Pas-de-Calais, France)'),
    ('FR-YAT', 'FR-YAT (Sayat, Puy-de-Dôme, France)'),
    ('FR-SA7', 'FR-SA7 (Saze, Gard, France)'),
    ('FR-SA8', 'FR-SA8 (Sazilly, Indre-et-Loire, France)'),
    ('FR-SCA', 'FR-SCA (Scaër, Finistère, France)'),
    ('FR-SU8', 'FR-SU8 (Sceaux, Yonne, France)'),
    ('FR-SZX', 'FR-SZX (Sceaux, Hauts-de-Seine, France)'),
    ('FR-4ML', "FR-4ML (Sceaux-d'Anjou, Maine-et-Loire, France)"),
    ('FR-5LS', 'FR-5LS (Sceaux-du-Gâtinais, Loiret, France)'),
    ('FR-SSA', 'FR-SSA (Scey-sur-Saône-et-Saint-Albin, Haute-Saône, France)'),
    ('FR-S2H', 'FR-S2H (Schaeffersheim, Bas-Rhin, France)'),
    ('FR-SLW', 'FR-SLW (Schalbach, Moselle, France)'),
    ('FR-GHT', 'FR-GHT (Scharrachbergheim, Bas-Rhin, France)'),
    ('FR-RWL', 'FR-RWL (Scherwiller, Bas-Rhin, France)'),
    ('FR-SCH', 'FR-SCH (Schiltigheim, Bas-Rhin, France)'),
    ('FR-SMK', 'FR-SMK (Schirmeck, Bas-Rhin, France)'),
    ('FR-RBH', 'FR-RBH (Schlierbach, Haut-Rhin, France)'),
    ('FR-DX6', 'FR-DX6 (Schnau, Bas-Rhin, France)'),
    ('FR-SHP', 'FR-SHP (Schopperten, Bas-Rhin, France)'),
    ('FR-67B', 'FR-67B (Schweighouse-sur-Moder, Bas-Rhin, France)'),
    ('FR-SHW', 'FR-SHW (Schweighouse-Thann, Haut-Rhin, France)'),
    ('FR-SWM', 'FR-SWM (Schwindratzheim, Bas-Rhin, France)'),
    ('FR-4SH', 'FR-4SH (Scientrier, Haute-Savoie, France)'),
    ('FR-ZHM', 'FR-ZHM (Sciez, Haute-Savoie, France)'),
    ('FR-SCZ', 'FR-SCZ (Scionzier, Haute-Savoie, France)'),
    ('FR-RBX', 'FR-RBX (Scorbé-Clairvaux, France)'),
    ('FR-4FS', 'FR-4FS (Scrignac, Finistère, France)'),
    ('FR-YCH', 'FR-YCH (Scy-Chazelles, Moselle, France)'),
    ('FR-SZB', 'FR-SZB (Sébazac-Concourès, Aveyron, France)'),
    ('FR-SWB', 'FR-SWB (Sebourg, Nord, France)'),
    ('FR-Z99', 'FR-Z99 (Sébrazac, Aveyron, France)'),
    ('FR-S7T', 'FR-S7T (Séchault, Ardennes, France)'),
    ('FR-SE3', 'FR-SE3 (Sécheras, Ardèche, France)'),
    ('FR-SCN', 'FR-SCN (Seclin, Nord, France)'),
    ('FR-C4B', 'FR-C4B (Secondigné-sur-Belle, Deux-Sèvres, France)'),
    ('FR-HSY', 'FR-HSY (Secondigny, Deux-Sèvres, France)'),
    ('FR-ZQF', 'FR-ZQF (Secqueville-en-Bessin, Calvados, France)'),
    ('FR-SED', 'FR-SED (Sedan, Ardennes, France)'),
    ('FR-HDY', 'FR-HDY (Sedze-Maubecq, Pyrénées-Atlantiques, France)'),
    ('FR-ZBD', 'FR-ZBD (Seebach, Haut-Rhin, France)'),
    ('FR-EES', 'FR-EES (Sées, Orne, France)'),
    ('FR-ZEZ', 'FR-ZEZ (Séez, Savoie, France)'),
    ('FR-SXY', 'FR-SXY (Ségny, Ain, France)'),
    ('FR-SZA', 'FR-SZA (Segonzac, Charente, France)'),
    ('FR-SEG', 'FR-SEG (Ségoufielle, Gers, France)'),
    ('FR-EGR', 'FR-EGR (Segré, Maine-et-Loire, France)'),
    ('FR-IC6', 'FR-IC6 (Ségry, Indre, France)'),
    ('FR-EG8', 'FR-EG8 (Séguret, Vaucluse, France)'),
    ('FR-XCU', 'FR-XCU (Ségur-le-Château, Corrèze, France)'),
    ('FR-SEH', 'FR-SEH (Seichamps, Meurthe-et-Moselle, France)'),
    ('FR-IHL', 'FR-IHL (Seiches-sur-le-Loir, Maine-et-Loire, France)'),
    ('FR-EIG', 'FR-EIG (Seignelay, Yonne, France)'),
    ('FR-XSO', 'FR-XSO (Seignosse, Landes, France)'),
    ('FR-4SY', 'FR-4SY (Seigy, Loir-et-Cher, France)'),
    ('FR-SIH', 'FR-SIH (Seilh, Haute-Garonne, France)'),
    ('FR-SHA', 'FR-SHA (Seilhac, Corrèze, France)'),
    ('FR-SHN', 'FR-SHN (Seilhan, Haute-Garonne, France)'),
    ('FR-SV7', 'FR-SV7 (Seillans, Var, France)'),
    ('FR-HYU', 'FR-HYU (Seillonnaz, Ain, France)'),
    ('FR-ST2', 'FR-ST2 (Seine-Port, Seine-et-Marne, France)'),
    ('FR-GBO', 'FR-GBO (Seingbouse, Moselle, France)'),
    ('FR-SIX', 'FR-SIX (Seix, Ariège, France)'),
    ('FR-SEL', 'FR-SEL (Sélestat, Bas-Rhin, France)'),
    ('FR-SZD', 'FR-SZD (Selles-Saint-Denis, Loir-et-Cher, France)'),
    ('FR-SSH', 'FR-SSH (Selles-sur-Cher, Loir-et-Cher, France)'),
    ('FR-ELI', 'FR-ELI (Sellières, Jura, France)'),
    ('FR-SC7', 'FR-SC7 (Seloncourt, Doubs, France)'),
    ('FR-SEY', "FR-SEY (Selongey, Côte-d'Or, France)"),
    ('FR-ZZS', 'FR-ZZS (Seltz, Bas-Rhin, France)'),
    ('FR-SWL', 'FR-SWL (Semallé, Orne, France)'),
    ('FR-SEQ', 'FR-SEQ (Séméac, Hautes-Pyrénées, France)'),
    ('FR-SCQ', 'FR-SCQ (Semécourt, Moselle, France)'),
    ('FR-TRP', 'FR-TRP (Semens, Gironde, France)'),
    ('FR-S43', 'FR-S43 (Sémeries, Nord, France)'),
    ('FR-S6E', 'FR-S6E (Semoine, Aube, France)'),
    ('FR-EOD', "FR-EOD (Semond, Côte-d'Or, France)"),
    ('FR-OVD', 'FR-OVD (Semoussac, Charente-Maritime, France)'),
    ('FR-SUO', 'FR-SUO (Semoutiers-Montsaon, Haute-Marne, France)'),
    ('FR-SOY', 'FR-SOY (Semoy, Loiret, France)'),
    ('FR-SEX', "FR-SEX (Semur-en-Auxois, Côte-d'Or, France)"),
    ('FR-SN5', 'FR-SN5 (Semur-en-Vallon, Sarthe, France)'),
    ('FR-7AC', 'FR-7AC (Semussac, Charente-Maritime, France)'),
    ('FR-ENY', "FR-ENY (Senailly, Côte-d'Or, France)"),
    ('FR-ERD', 'FR-ERD (Senard, Meuse, France)'),
    ('FR-SRP', 'FR-SRP (Senarpont, Somme, France)'),
    ('FR-SN7', 'FR-SN7 (Sénart, Seine-et-Marne, France)'),
    ('FR-SEA', 'FR-SEA (Sénas, Bouches-du-Rhône, France)'),
    ('FR-EAD', 'FR-EAD (Senaud, Jura, France)'),
    ('FR-M56', 'FR-M56 (Séné, Morbihan, France)'),
    ('FR-S7G', 'FR-S7G (Séniergues, Lot, France)'),
    ('FR-SNO', 'FR-SNO (Senlis, Oise, France)'),
    ('FR-SEI', 'FR-SEI (Senlis, Pas-de-Calais, France)'),
    ('FR-NEC', 'FR-NEC (Sennecé-lès-Mâcon, Saône-et-Loire, France)'),
    ('FR-LQZ', 'FR-LQZ (Sennecey-le-Grand, Saône-et-Loire, France)'),
    ('FR-SYO', "FR-SYO (Sennecey-lès-Dijon, Côte-d'Or, France)"),
    ('FR-SEO', 'FR-SEO (Senonches, Eure-et-Loir, France)'),
    ('FR-SNN', 'FR-SNN (Senones, Vosges, France)'),
    ('FR-S53', 'FR-S53 (Senonnes, Mayenne, France)'),
    ('FR-ENO', 'FR-ENO (Senouillac, Tarn, France)'),
    ('FR-SEN', 'FR-SEN (Sens, Yonne, France)'),
    ('FR-DED', 'FR-DED (Sens-de-Bretagne, Ille-et-Vilaine, France)'),
    ('FR-SXL', 'FR-SXL (Sentaraille, Ariège, France)'),
    ('FR-S3E', 'FR-S3E (Sentheim, Haut-Rhin, France)'),
    ('FR-SE7', 'FR-SE7 (Senuc, Ardennes, France)'),
    ('FR-O65', "FR-O65 (Senven-Léhart, Côtes-d'Armor, France)"),
    ('FR-YZO', 'FR-YZO (Sépeaux, Yonne, France)'),
    ('FR-P5M', 'FR-P5M (Sepmes, Indre-et-Loire, France)'),
    ('FR-ZIK', 'FR-ZIK (Seppois-le-Bas, Haut-Rhin, France)'),
    ('FR-SEP', 'FR-SEP (Septèmes-les-Vallons, Bouches-du-Rhône, France)'),
    ('FR-NDS', 'FR-NDS (Septfonds, Tarn-et-Garonne, France)'),
    ('FR-PMO', 'FR-PMO (Septmoncel, Jura, France)'),
    ('FR-EOT', 'FR-EOT (Septmonts, Aisne, France)'),
    ('FR-PPT', 'FR-PPT (Sept-Saulx, Marne, France)'),
    ('FR-EPT', 'FR-EPT (Sept-Sorts, Seine-et-Marne, France)'),
    ('FR-VN3', 'FR-VN3 (Sept-Vents, Calvados, France)'),
    ('FR-SQN', 'FR-SQN (Sequedin, Nord, France)'),
    ('FR-SRI', 'FR-SRI (Serain, Aisne, France)'),
    ('FR-SN4', "FR-SN4 (Seraincourt, Val-d'Oise, France)"),
    ('FR-S8C', 'FR-S8C (Sercus, Nord, France)'),
    ('FR-DYA', 'FR-DYA (Serdinya, Pyrénées-Orientales, France)'),
    ('FR-SZJ', 'FR-SZJ (Séreilhac, Haute-Vienne, France)'),
    ('FR-SMG', 'FR-SMG (Serémange-Erzange, Moselle, France)'),
    ('FR-TJC', 'FR-TJC (Sérent, Morbihan, France)'),
    ('FR-SDR', 'FR-SDR (Sérézin-du-Rhône, Rhône, France)'),
    ('FR-SWG', 'FR-SWG (Sergy, Ain, France)'),
    ('FR-AKG', 'FR-AKG (Sergy, Aisne, France)'),
    ('FR-SER', 'FR-SER (Sérifontaine, Oise, France)'),
    ('FR-RCG', 'FR-RCG (Sérignac-sur-Garonne, Lot-et-Garonne, France)'),
    ('FR-SKG', 'FR-SKG (Sérignan, Hérault, France)'),
    ('FR-SD8', 'FR-SD8 (Sérignan-du-Comtat, Vaucluse, France)'),
    ('FR-GNJ', 'FR-GNJ (Sérigny, Orne, France)'),
    ('FR-IHC', 'FR-IHC (Sérilhac, Corrèze, France)'),
    ('FR-RY7', 'FR-RY7 (Serley, Saône-et-Loire, France)'),
    ('FR-QRS', 'FR-QRS (Sermaise, Essonne, France)'),
    ('FR-SWS', 'FR-SWS (Sermaises, Loiret, France)'),
    ('FR-ZIV', 'FR-ZIV (Sermaize-les-Bains, Marne, France)'),
    ('FR-YAA', 'FR-YAA (Sermamagny, Territoire de Belfort, France)'),
    ('FR-S7U', 'FR-S7U (Sermérieu, Isère, France)'),
    ('FR-R8M', 'FR-R8M (Sermesse, Saône-et-Loire, France)'),
    ('FR-PXA', 'FR-PXA (Sermiers, Marne, France)'),
    ('FR-Y89', 'FR-Y89 (Sermizelles, Yonne, France)'),
    ('FR-SE8', 'FR-SE8 (Sermoyer, Ain, France)'),
    ('FR-UBM', 'FR-UBM (Sernhac, Gard, France)'),
    ('FR-QQR', 'FR-QQR (Serqueux, Haute-Marne, France)'),
    ('FR-SQX', 'FR-SQX (Serqueux, Seine-Maritime, France)'),
    ('FR-SRQ', 'FR-SRQ (Serquigny, Eure, France)'),
    ('FR-QZH', 'FR-QZH (Serra-di-Ferro, Corse-du-Sud, France)'),
    ('FR-SEC', 'FR-SEC (Serre-Chevalier, Hautes-Alpes, France)'),
    ('FR-S7S', 'FR-S7S (Serre-les-Sapins, Doubs, France)'),
    ('FR-SWR', 'FR-SWR (Serres, Hautes-Alpes, France)'),
    ('FR-2SR', 'FR-2SR (Serres, Vaucluse, France)'),
    ('FR-RRE', 'FR-RRE (Serres-Castet, Pyrénées-Atlantiques, France)'),
    ('FR-SSI', 'FR-SSI (Serrières, Ardèche, France)'),
    ('FR-SSM', 'FR-SSM (Serrières, Meurthe-et-Moselle, France)'),
    ('FR-SSO', 'FR-SSO (Serrières/Saone-et-Loire, Saône-et-Loire, France)'),
    ('FR-SSD', 'FR-SSD (Serrières-de-Briord, Ain, France)'),
    ('FR-SHG', 'FR-SHG (Serrières-en-Chautagne, Savoie, France)'),
    ('FR-PRZ', 'FR-PRZ (Serrigny, Yonne, France)'),
    ('FR-SXR', 'FR-SXR (Serris, Seine-et-Marne, France)'),
    ('FR-T2P', 'FR-T2P (Sers, Charente, France)'),
    ('FR-SVA', 'FR-SVA (Servas, Ain, France)'),
    ('FR-SVN', 'FR-SVN (Servian, Hérault, France)'),
    ('FR-KTR', 'FR-KTR (Serviers-et-Labaume, Gard, France)'),
    ('FR-PXW', 'FR-PXW (Serviès-en-Val, Aude, France)'),
    ('FR-VYY', 'FR-VYY (Servigny-lès-Sainte-Barbe, Moselle, France)'),
    ('FR-ESL', 'FR-ESL (Serville, Eure-et-Loir, France)'),
    ('FR-S9R', 'FR-S9R (Servins, Pas-de-Calais, France)'),
    ('FR-SRV', 'FR-SRV (Servon, Seine-et-Marne, France)'),
    ('FR-ILA', 'FR-ILA (Servon-sur-Vilaine, Ille-et-Vilaine, France)'),
    ('FR-SV8', 'FR-SV8 (Servoz, Haute-Savoie, France)'),
    ('FR-UYV', 'FR-UYV (Serzy-et-Prin, Marne, France)'),
    ('FR-HE2', 'FR-HE2 (Sessenheim, Bas-Rhin, France)'),
    ('FR-SET', 'FR-SET (Sète, Hérault, France)'),
    ('FR-SUP', "FR-SUP (Seurre, Côte-d'Or, France)"),
    ('FR-EEG', 'FR-EEG (Sevelinges, Loire, France)'),
    ('FR-EVE', 'FR-EVE (Sevenans, Territoire de Belfort, France)'),
    ('FR-SXE', 'FR-SXE (Sévérac-le-Château, Aveyron, France)'),
    ('FR-SE6', "FR-SE6 (Sévérac-l'Église, Aveyron, France)"),
    ('FR-USV', 'FR-USV (Seveux, Haute-Saône, France)'),
    ('FR-G7T', "FR-G7T (Sévignac, Côtes-d'Armor, France)"),
    ('FR-SQQ', 'FR-SQQ (Sévignacq-Meyracq, Pyrénées-Atlantiques, France)'),
    ('FR-SVQ', 'FR-SVQ (Sévignacq-Thèse, Pyrénées-Atlantiques, France)'),
    ('FR-SYW', 'FR-SYW (Sévigny-Waleppe, Ardennes, France)'),
    ('FR-SEJ', 'FR-SEJ (Sevran, Seine-Saint-Denis, France)'),
    ('FR-SEV', 'FR-SEV (Sèvres, Hauts-de-Seine, France)'),
    ('FR-EUW', 'FR-EUW (Sèvres-Anxaumont, Vienne, France)'),
    ('FR-SVY', 'FR-SVY (Sevrey, Saône-et-Loire, France)'),
    ('FR-SWI', 'FR-SWI (Sevrier, Haute-Savoie, France)'),
    ('FR-SYH', 'FR-SYH (Seychalles, Puy-de-Dôme, France)'),
    ('FR-Y47', 'FR-Y47 (Seyches, Lot-et-Garonne, France)'),
    ('FR-SYN', 'FR-SYN (Seyne, Alpes-de-Haute-Provence, France)'),
    ('FR-SYD', 'FR-SYD (Seynod, Haute-Savoie, France)'),
    ('FR-YSL', 'FR-YSL (Seyssel, Haute-Savoie, France)'),
    ('FR-EY5', 'FR-EY5 (Seysses, Haute-Garonne, France)'),
    ('FR-S2S', 'FR-S2S (Seysses-Savès, Gers, France)'),
    ('FR-SPS', 'FR-SPS (Seyssinet-Pariset, Isère, France)'),
    ('FR-SYS', 'FR-SYS (Seyssins, Isère, France)'),
    ('FR-YSU', 'FR-YSU (Seyssuel, Isère, France)'),
    ('FR-YXT', 'FR-YXT (Seytroux, Haute-Savoie, France)'),
    ('FR-SEZ', 'FR-SEZ (Sézanne, Marne, France)'),
    ('FR-SHK', 'FR-SHK (Shoeneck, Moselle, France)'),
    ('FR-GFZ', 'FR-GFZ (Siaugues-Sainte-Marie, Haute-Loire, France)'),
    ('FR-SWQ', 'FR-SWQ (Siaugues-Saint-Romain, Haute-Loire, France)'),
    ('FR-SIB', 'FR-SIB (Sibelin, Rhône, France)'),
    ('FR-SI5', 'FR-SI5 (Sideville, Manche, France)'),
    ('FR-SQ7', 'FR-SQ7 (Siecq, Charente-Maritime, France)'),
    ('FR-SLB', 'FR-SLB (Sierck-les-Bains, Moselle, France)'),
    ('FR-SE5', 'FR-SE5 (Sierentz, Haut-Rhin, France)'),
    ('FR-XS2', 'FR-XS2 (Siersthal, Moselle, France)'),
    ('FR-SIK', 'FR-SIK (Sierville, Seine-Maritime, France)'),
    ('FR-IGA', 'FR-IGA (Sigean, Aude, France)'),
    ('FR-SIG', 'FR-SIG (Signes, Var, France)'),
    ('FR-GYB', "FR-GYB (Signy-l'Abbaye, Ardennes, France)"),
    ('FR-IGY', 'FR-IGY (Signy-le-Petit, Ardennes, France)'),
    ('FR-IGG', 'FR-IGG (Sigogne, Charente, France)'),
    ('FR-OSS', 'FR-OSS (Sigolsheim, Haut-Rhin, France)'),
    ('FR-IUU', 'FR-IUU (Sigoulès, Dordogne, France)'),
    ('FR-V3G', 'FR-V3G (Sigournais, Vendée, France)'),
    ('FR-QCT', 'FR-QCT (Sigy-le-Châtel, Saône-et-Loire, France)'),
    ('FR-SIQ', 'FR-SIQ (Sillans, Isère, France)'),
    ('FR-SGU', 'FR-SGU (Sillé-le-Guillaume, Sarthe, France)'),
    ('FR-ZHY', 'FR-ZHY (Sillery, Marne, France)'),
    ('FR-ILI', 'FR-ILI (Sillingy, Haute-Savoie, France)'),
    ('FR-2SG', 'FR-2SG (Silly-en-Gouffern, Orne, France)'),
    ('FR-S7P', 'FR-S7P (Silly-la-Poterie, Aisne, France)'),
    ('FR-IMR', 'FR-IMR (Simandre, Saône-et-Loire, France)'),
    ('FR-DSA', 'FR-DSA (Simandre-sur-Suran, Ain, France)'),
    ('FR-IAG', 'FR-IAG (Simiane-Collongue, Bouches-du-Rhône, France)'),
    ('FR-IOD', 'FR-IOD (Simiane-la-Rotonde, Alpes-de-Haute-Provence, France)'),
    ('FR-NEE', 'FR-NEE (Simplé, Mayenne, France)'),
    ('FR-3SN', 'FR-3SN (Sinceny, Aisne, France)'),
    ('FR-IYR', 'FR-IYR (Singleyrac, Dordogne, France)'),
    ('FR-7SG', 'FR-7SG (Singrist, Bas-Rhin, France)'),
    ('FR-SLN', 'FR-SLN (Sin-le-Noble, Nord, France)'),
    ('FR-G9E', 'FR-G9E (Sion, Gers, France)'),
    ('FR-SR2', 'FR-SR2 (Siorac-de-Ribérac, Dordogne, France)'),
    ('FR-ICP', 'FR-ICP (Siorac-en-Périgord, Dordogne, France)'),
    ('FR-SN8', 'FR-SN8 (Siran, Hérault, France)'),
    ('FR-SIU', 'FR-SIU (Sireuil, Charente, France)'),
    ('FR-S4D', 'FR-S4D (Sirod, Jura, France)'),
    ('FR-IOE', 'FR-IOE (Sissonne, Aisne, France)'),
    ('FR-ITN', 'FR-ITN (Sisteron, Alpes-de-Haute-Provence, France)'),
    ('FR-SFP', 'FR-SFP (Six-Fours-les-Plages, Var, France)'),
    ('FR-S4U', 'FR-S4U (Sizun, Finistère, France)'),
    ('FR-SHX', 'FR-SHX (Sochaux, Doubs, France)'),
    ('FR-SUK', 'FR-SUK (Socourt, Vosges, France)'),
    ('FR-S2X', 'FR-S2X (Socx, Nord, France)'),
    ('FR-SGM', 'FR-SGM (Sogny-aux-Moulins, Marne, France)'),
    ('FR-OIG', 'FR-OIG (Soignolles, Calvados, France)'),
    ('FR-GB5', 'FR-GB5 (Soignolles-en-Brie, Seine-et-Marne, France)'),
    ('FR-HRA', 'FR-HRA (Soing-Cubry-Charentenay, Haute-Saône, France)'),
    ('FR-SRG', 'FR-SRG (Soings-en-Sologne, Loir-et-Cher, France)'),
    ('FR-SOI', 'FR-SOI (Soissons, Aisne, France)'),
    ('FR-SYM', "FR-SYM (Soisy-sous-Montmorency, Val-d'Oise, France)"),
    ('FR-S9S', 'FR-S9S (Soisy-sur-École, Essonne, France)'),
    ('FR-ES9', 'FR-ES9 (Soisy-sur-Seine, Essonne, France)'),
    ('FR-SZ8', 'FR-SZ8 (Solaize, Rhône, France)'),
    ('FR-SOZ', 'FR-SOZ (Solenzara, Corse-du-Sud, France)'),
    ('FR-SLS', 'FR-SLS (Solesmes, Nord, France)'),
    ('FR-SLV', 'FR-SLV (Solesmes, Sarthe, France)'),
    ('FR-S7Y', 'FR-S7Y (Soleymieu, Isère, France)'),
    ('FR-OFR', 'FR-OFR (Solférino, Landes, France)'),
    ('FR-GNE', 'FR-GNE (Solgne, Moselle, France)'),
    ('FR-SO2', 'FR-SO2 (Soliers, Calvados, France)'),
    ('FR-G8N', 'FR-G8N (Solignac, Haute-Vienne, France)'),
    ('FR-SOW', 'FR-SOW (Solignat, Puy-de-Dôme, France)'),
    ('FR-S24', 'FR-S24 (Soligny-les-Etangs, Aube, France)'),
    ('FR-LL7', 'FR-LL7 (Solliès-Pont, Var, France)'),
    ('FR-S8V', 'FR-S8V (Solliès-Ville, Var, France)'),
    ('FR-YNG', 'FR-YNG (Sologny, Saône-et-Loire, France)'),
    ('FR-OL9', 'FR-OL9 (Solomiac, Gers, France)'),
    ('FR-LRJ', 'FR-LRJ (Solre-le-Château, Nord, France)'),
    ('FR-LU8', 'FR-LU8 (Solutré-Pouilly, Saône-et-Loire, France)'),
    ('FR-SOM', 'FR-SOM (Somain, Nord, France)'),
    ('FR-XJK', "FR-XJK (Sombernon, Côte-d'Or, France)"),
    ('FR-XS3', 'FR-XS3 (Somloire, Maine-et-Loire, France)'),
    ('FR-SE2', 'FR-SE2 (Sommepy-Tahure, Marne, France)'),
    ('FR-SO7', 'FR-SO7 (Sommery, Seine-Maritime, France)'),
    ('FR-S6P', 'FR-S6P (Sommesnil, Seine-Maritime, France)'),
    ('FR-SM4', 'FR-SM4 (Sommeville, Haute-Marne, France)'),
    ('FR-ZYQ', 'FR-ZYQ (Sommevoire, Haute-Marne, France)'),
    ('FR-SM8', 'FR-SM8 (Sommières, Gard, France)'),
    ('FR-NCH', 'FR-NCH (Sonchamp, Yvelines, France)'),
    ('FR-OCU', 'FR-OCU (Soncourt, Vosges, France)'),
    ('FR-NN9', 'FR-NN9 (Sonnac, Charente-Maritime, France)'),
    ('FR-SWY', 'FR-SWY (Sonnay, Isère, France)'),
    ('FR-SON', 'FR-SON (Sons-et-Ronchères, Aisne, France)'),
    ('FR-SNY', 'FR-SNY (Sonzay, Indre-et-Loire, France)'),
    ('FR-SHO', 'FR-SHO (Soorts-Hossegor, Landes, France)'),
    ('FR-SXD', 'FR-SXD (Sophia Antipolis, Alpes-Maritimes, France)'),
    ('FR-MMM', 'FR-MMM (Soppe-le-Bas, Haut-Rhin, France)'),
    ('FR-ORB', 'FR-ORB (Sorbets, Gers, France)'),
    ('FR-SRB', 'FR-SRB (Sorbiers, Loire, France)'),
    ('FR-YSM', 'FR-YSM (Sorcy-Saint-Martin, Meuse, France)'),
    ('FR-SKR', 'FR-SKR (Sore, Landes, France)'),
    ('FR-SRD', 'FR-SRD (Sorède, Pyrénées-Orientales, France)'),
    ('FR-SMF', 'FR-SMF (Sorel-Moussel, Eure-et-Loir, France)'),
    ('FR-OZE', 'FR-OZE (Sorèze, Tarn, France)'),
    ('FR-SOR', 'FR-SOR (Sorgues, Vaucluse, France)'),
    ('FR-SY3', 'FR-SY3 (Sorigny, Indre-et-Loire, France)'),
    ('FR-SR8', 'FR-SR8 (Sornay, Saône-et-Loire, France)'),
    ('FR-S47', 'FR-S47 (Sos, Lot-et-Garonne, France)'),
    ('FR-SP4', 'FR-SP4 (Sospel, Alpes-Maritimes, France)'),
    ('FR-SO9', 'FR-SO9 (Sotta, Corse-du-Sud, France)'),
    ('FR-TV6', 'FR-TV6 (Sottevast, Manche, France)'),
    ('FR-SOV', 'FR-SOV (Sotteville, Manche, France)'),
    ('FR-SOT', 'FR-SOT (Sotteville-lès-Rouen, Seine-Maritime, France)'),
    ('FR-OTU', 'FR-OTU (Soturac, Lot, France)'),
    ('FR-OUJ', 'FR-OUJ (Soual, Tarn, France)'),
    ('FR-2SB', 'FR-2SB (Soubès, Hérault, France)'),
    ('FR-OUB', 'FR-OUB (Soubise, Charente-Maritime, France)'),
    ('FR-HP6', 'FR-HP6 (Soublecause, Hautes-Pyrénées, France)'),
    ('FR-FR3', 'FR-FR3 (Soubran, Charente-Maritime, France)'),
    ('FR-BB4', 'FR-BB4 (Soubrebost, Creuse, France)'),
    ('FR-S6O', 'FR-S6O (Soucht, Moselle, France)'),
    ('FR-JRS', 'FR-JRS (Soucieu-en-Jarrest, Rhône, France)'),
    ('FR-SOK', 'FR-SOK (Soucy, Yonne, France)'),
    ('FR-SOD', 'FR-SOD (Soudan, Loire-Atlantique, France)'),
    ('FR-UDA', 'FR-UDA (Souday, Loir-et-Cher, France)'),
    ('FR-9DO', 'FR-9DO (Soudron, Marne, France)'),
    ('FR-U5U', 'FR-U5U (Souel, Tarn, France)'),
    ('FR-UES', 'FR-UES (Soues, Somme, France)'),
    ('FR-SOQ', 'FR-SOQ (Souesmes, Loir-et-Cher, France)'),
    ('FR-SFF', 'FR-SFF (Souffelweyersheim, Bas-Rhin, France)'),
    ('FR-SLH', 'FR-SLH (Soufflenheim, Bas-Rhin, France)'),
    ('FR-SLG', 'FR-SLG (Sougé-le-Ganelon, Sarthe, France)'),
    ('FR-SY6', 'FR-SY6 (Sougy, Loiret, France)'),
    ('FR-UYL', 'FR-UYL (Sougy-sur-Loire, Nièvre, France)'),
    ('FR-SUA', 'FR-SUA (Souillac, Lot, France)'),
    ('FR-SOA', 'FR-SOA (Soulac-sur-Mer, Gironde, France)'),
    ('FR-SS6', 'FR-SS6 (Soulaines-sur-Aubance, Maine-et-Loire, France)'),
    ('FR-QGS', 'FR-QGS (Soulanges, Marne, France)'),
    ('FR-S8U', 'FR-S8U (Soulangis, Cher, France)'),
    ('FR-S3B', 'FR-S3B (Souleuvre en Bocage, Calvados, France)'),
    ('FR-MY9', 'FR-MY9 (Soulgé, Mayenne, France)'),
    ('FR-GNQ', 'FR-GNQ (Soulignac, Gironde, France)'),
    ('FR-GFA', 'FR-GFA (Souligné-Flacé, Sarthe, France)'),
    ('FR-S9U', 'FR-S9U (Souligné-sous-Ballon, Sarthe, France)'),
    ('FR-SO8', 'FR-SO8 (Soulignonne, Charente-Maritime, France)'),
    ('FR-AW4', 'FR-AW4 (Souligny, Aube, France)'),
    ('FR-V3D', 'FR-V3D (Soullans, Vendée, France)'),
    ('FR-SOU', 'FR-SOU (Soultz-Haut-Rhin, Haut-Rhin, France)'),
    ('FR-SZM', 'FR-SZM (Soultzmatt, Haut-Rhin, France)'),
    ('FR-SOF', 'FR-SOF (Soultz-sous-Forêts, Bas-Rhin, France)'),
    ('FR-UQA', 'FR-UQA (Soumans, Creuse, France)'),
    ('FR-U9M', 'FR-U9M (Souméras, Charente-Maritime, France)'),
    ('FR-SUQ', 'FR-SUQ (Soumont-Saint-Quentin, Calvados, France)'),
    ('FR-SS7', 'FR-SS7 (Souppes-sur-Loing, Seine-et-Marne, France)'),
    ('FR-UPO', 'FR-UPO (Souprosse, Landes, France)'),
    ('FR-3PA', 'FR-3PA (Souraïde, Pyrénées-Atlantiques, France)'),
    ('FR-UDV', 'FR-UDV (Sourdeval, Manche, France)'),
    ('FR-SD9', 'FR-SD9 (Sourdun, Seine-et-Marne, France)'),
    ('FR-SRU', 'FR-SRU (Sours, Eure-et-Loir, France)'),
    ('FR-ZA2', 'FR-ZA2 (Sourzac, Dordogne, France)'),
    ('FR-SYA', 'FR-SYA (Sousceyrac, Lot, France)'),
    ('FR-OAC', 'FR-OAC (Soussac, Gironde, France)'),
    ('FR-WWS', 'FR-WWS (Soussans, Gironde, France)'),
    ('FR-BVV', 'FR-BVV (Soustons, Landes, France)'),
    ('FR-UAS', 'FR-UAS (Souvans, Jura, France)'),
    ('FR-GG6', 'FR-GG6 (Souvignargues, Gard, France)'),
    ('FR-OUV', 'FR-OUV (Souvigny, Allier, France)'),
    ('FR-SZC', 'FR-SZC (Souzay-Champigny, Maine-et-Loire, France)'),
    ('FR-SZY', 'FR-SZY (Souzy, Rhône, France)'),
    ('FR-OYH', 'FR-OYH (Soyans, Drôme, France)'),
    ('FR-SOX', 'FR-SOX (Soyaux, Charente, France)'),
    ('FR-S23', 'FR-S23 (Soyécourt, Somme, France)'),
    ('FR-YOS', 'FR-YOS (Soyons, Ardèche, France)'),
    ('FR-SXA', 'FR-SXA (Spay, Sarthe, France)'),
    ('FR-SB9', 'FR-SB9 (Spechbach-le-Bas, Haut-Rhin, France)'),
    ('FR-S2F', 'FR-S2F (Spézet, Finistère, France)'),
    ('FR-SPI', 'FR-SPI (Spincourt, Meuse, France)'),
    ('FR-SPK', 'FR-SPK (Spycker, Nord, France)'),
    ('FR-2N2', "FR-2N2 (St Geours d'Auribat, Landes, France)"),
    ('FR-TTF', 'FR-TTF (Staffelfelden, Haut-Rhin, France)'),
    ('FR-ZTZ', 'FR-ZTZ (Stains, Seine-Saint-Denis, France)'),
    ('FR-TAP', 'FR-TAP (Staple, Nord, France)'),
    ('FR-TEN', 'FR-TEN (Stattmatten, Bas-Rhin, France)'),
    ('FR-SBE', 'FR-SBE (Steenbecque, Nord, France)'),
    ('FR-DKE', 'FR-DKE (Steene, Nord, France)'),
    ('FR-STV', 'FR-STV (Steenvoorde, Nord, France)'),
    ('FR-SWK', 'FR-SWK (Steenwerck, Nord, France)'),
    ('FR-BQR', 'FR-BQR (Steige, Bas-Rhin, France)'),
    ('FR-3SB', 'FR-3SB (Steinbach, Haut-Rhin, France)'),
    ('FR-SBV', 'FR-SBV (Steinbourg, Bas-Rhin, France)'),
    ('FR-68H', 'FR-68H (Steinsoultz, Haut-Rhin, France)'),
    ('FR-ZII', 'FR-ZII (Stella-Plage, Pas-de-Calais, France)'),
    ('FR-STZ', 'FR-STZ (Stenay, Meuse, France)'),
    ('FR-SGW', 'FR-SGW (Stiring-Wendel, Moselle, France)'),
    ('FR-SXB', 'FR-SXB (Strasbourg, Bas-Rhin, France)'),
    ('FR-SEF', 'FR-SEF (Strueth, Haut-Rhin, France)'),
    ('FR-SUH', 'FR-SUH (Struth, Bas-Rhin, France)'),
    ('FR-ZSO', 'FR-ZSO (Sturzelbronn, Moselle, France)'),
    ('FR-B5S', 'FR-B5S (Sublaines, Indre-et-Loire, France)'),
    ('FR-USP', 'FR-USP (Succieu, Isère, France)'),
    ('FR-44S', 'FR-44S (Suce, Loire-Atlantique, France)'),
    ('FR-SUC', 'FR-SUC (Sucy-en-Brie, Val-de-Marne, France)'),
    ('FR-SUV', 'FR-SUV (Suèvres, Loir-et-Cher, France)'),
    ('FR-S5T', 'FR-S5T (Suilly-la-Tour, Nièvre, France)'),
    ('FR-SUI', 'FR-SUI (Suippes, Marne, France)'),
    ('FR-UGT', 'FR-UGT (Sulignat, Ain, France)'),
    ('FR-SYU', 'FR-SYU (Sully, Saône-et-Loire, France)'),
    ('FR-SUL', 'FR-SUL (Sully-sur-Loire, Loiret, France)'),
    ('FR-GX5', 'FR-GX5 (Sulniac, Morbihan, France)'),
    ('FR-SUF', 'FR-SUF (Sundhoffen, Haut-Rhin, France)'),
    ('FR-UOG', 'FR-UOG (Surbourg, Haut-Rhin, France)'),
    ('FR-SUN', 'FR-SUN (Suresnes, Hauts-de-Seine, France)'),
    ('FR-SUG', 'FR-SUG (Surgères, Charente-Maritime, France)'),
    ('FR-SU5', 'FR-SU5 (Suris, Charente, France)'),
    ('FR-SQ8', 'FR-SQ8 (Surques, Pas-de-Calais, France)'),
    ('FR-UVE', 'FR-UVE (Surville, Calvados, France)'),
    ('FR-SUR', "FR-SUR (Survilliers, Val-d'Oise, France)"),
    ('FR-YEV', 'FR-YEV (Sury-en-Vaux, Cher, France)'),
    ('FR-SUY', 'FR-SUY (Sury-le-Comtal, Loire, France)'),
    ('FR-ZUR', 'FR-ZUR (Surzur, Morbihan, France)'),
    ('FR-S34', 'FR-S34 (Sussargues, Hérault, France)'),
    ('FR-UY9', "FR-UY9 (Sussey, Côte-d'Or, France)"),
    ('FR-SZ5', 'FR-SZ5 (Suzannecourt, Haute-Marne, France)'),
    ('FR-SUZ', 'FR-SUZ (Suze-la-Rousse, Drôme, France)'),
    ('FR-EV8', 'FR-EV8 (Sylvains-Lès-Moulins, Eure, France)'),
    ('FR-TB8', 'FR-TB8 (Tabanac, Gironde, France)'),
    ('FR-TBK', 'FR-TBK (Tabre, France)'),
    ('FR-TH5', 'FR-TH5 (Tachoires, Gers, France)'),
    ('FR-G5Z', 'FR-G5Z (Taconnay, Nièvre, France)'),
    ('FR-HTI', "FR-HTI (Taden, Côtes-d'Armor, France)"),
    ('FR-TGX', 'FR-TGX (Tagnon, Ardennes, France)'),
    ('FR-TGO', 'FR-TGO (Tagolsheim, Haut-Rhin, France)'),
    ('FR-TDS', 'FR-TDS (Taillades, Vaucluse, France)'),
    ('FR-X4R', 'FR-X4R (Taillebourg, Charente-Maritime, France)'),
    ('FR-TL7', 'FR-TL7 (Taillecavat, Gironde, France)'),
    ('FR-TLK', 'FR-TLK (Taillecourt, Doubs, France)'),
    ('FR-TLQ', 'FR-TLQ (Taillefontaine, Aisne, France)'),
    ('FR-T2L', 'FR-T2L (Tailly, Ardennes, France)'),
    ('FR-LY8', "FR-LY8 (Tailly, Côte-d'Or, France)"),
    ('FR-TNH', "FR-TNH (Tain-l'Hermitage, Drôme, France)"),
    ('FR-TZS', 'FR-TZS (Taissy, Marne, France)'),
    ('FR-IZ7', 'FR-IZ7 (Taizé, Saône-et-Loire, France)'),
    ('FR-TL3', 'FR-TL3 (Talairan, Aude, France)'),
    ('FR-TII', 'FR-TII (Talais, Gironde, France)'),
    ('FR-TNG', 'FR-TNG (Talange, Moselle, France)'),
    ('FR-TL9', "FR-TL9 (Talant, Côte-d'Or, France)"),
    ('FR-TKY', 'FR-TKY (Talcy, Loir-et-Cher, France)'),
    ('FR-TNC', 'FR-TNC (Talence, Gironde, France)'),
    ('FR-TDH', 'FR-TDH (Tallard, Hautes-Alpes, France)'),
    ('FR-TDE', 'FR-TDE (Tallende, Puy-de-Dôme, France)'),
    ('FR-TAL', 'FR-TAL (Talloires, Haute-Savoie, France)'),
    ('FR-LO5', 'FR-LO5 (Tallone, Haute-Corse, France)'),
    ('FR-M7G', 'FR-M7G (Tallud-Sainte-Gemme, Vendée, France)'),
    ('FR-TT2', "FR-TT2 (Talmay, Côte-d'Or, France)"),
    ('FR-TSH', 'FR-TSH (Talmont-Saint-Hilaire, Vendée, France)'),
    ('FR-TG4', 'FR-TG4 (Talmont-sur-Gironde, Charente-Maritime, France)'),
    ('FR-TS5', 'FR-TS5 (Talus-Saint-Prix, Marne, France)'),
    ('FR-YRT', 'FR-YRT (Taluyers, Rhône, France)'),
    ('FR-T6I', 'FR-T6I (Taninges, Haute-Savoie, France)'),
    ('FR-E3Y', 'FR-E3Y (Tannerre-en-Puisaye, Yonne, France)'),
    ('FR-TVI', 'FR-TVI (Tantonville, Meurthe-et-Moselle, France)'),
    ('FR-RH7', 'FR-RH7 (Taponas, Rhône, France)'),
    ('FR-TV4', 'FR-TV4 (Taradeau, Var, France)'),
    ('FR-TRR', 'FR-TRR (Tarare, Rhône, France)'),
    ('FR-TSC', 'FR-TSC (Tarascon, Bouches-du-Rhône, France)'),
    ('FR-TSA', 'FR-TSA (Tarascon-sur-Ariège, Ariège, France)'),
    ('FR-TAB', 'FR-TAB (Tarbes, Hautes-Pyrénées, France)'),
    ('FR-TC2', 'FR-TC2 (Tarcenay, Doubs, France)'),
    ('FR-3TS', 'FR-3TS (Tardets-Sorholus, Pyrénées-Atlantiques, France)'),
    ('FR-T62', 'FR-T62 (Tardinghen, Pas-de-Calais, France)'),
    ('FR-TR5', 'FR-TR5 (Tarerach, Pyrénées-Orientales, France)'),
    ('FR-TGQ', 'FR-TGQ (Targon, Gironde, France)'),
    ('FR-XZ5', 'FR-XZ5 (Tarnès, Gironde, France)'),
    ('FR-TAR', 'FR-TAR (Tarnos, Landes, France)'),
    ('FR-664', 'FR-664 (Taron-Sadirac-Viellenave, Pyrénées-Atlantiques, France)'),
    ('FR-4TP', 'FR-4TP (Tarsacq, Pyrénées-Atlantiques, France)'),
    ('FR-2TT', 'FR-2TT (Tartaras, Loire, France)'),
    ('FR-TTS', 'FR-TTS (Tartas, Landes, France)'),
    ('FR-RHA', "FR-RHA (Tart-le-Haut, Côte-d'Or, France)"),
    ('FR-TDU', 'FR-TDU (Tassin-la-Demi-Lune, Rhône, France)'),
    ('FR-TPD', 'FR-TPD (Tatinghem, Pas-de-Calais, France)'),
    ('FR-TZG', 'FR-TZG (Taugon, Charente-Maritime, France)'),
    ('FR-TAU', 'FR-TAU (Taulé, Finistère, France)'),
    ('FR-TG8', 'FR-TG8 (Taulignan, Drôme, France)'),
    ('FR-TA8', 'FR-TA8 (Tauriac, Gironde, France)'),
    ('FR-T25', 'FR-T25 (Taussac, Aveyron, France)'),
    ('FR-TQL', 'FR-TQL (Tautavel, Pyrénées-Orientales, France)'),
    ('FR-2PD', 'FR-2PD (Tauves, Puy-de-Dôme, France)'),
    ('FR-XYT', 'FR-XYT (Tauxières-Mutry, Marne, France)'),
    ('FR-QRY', 'FR-QRY (Tauxigny, Indre-et-Loire, France)'),
    ('FR-TVX', 'FR-TVX (Tavaux, Jura, France)'),
    ('FR-TAV', 'FR-TAV (Tavel, Gard, France)'),
    ('FR-TAA', 'FR-TAA (Tavera, Corse-du-Sud, France)'),
    ('FR-QTV', 'FR-QTV (Tavernes, Var, France)'),
    ('FR-TVY', "FR-TVY (Taverny, Val-d'Oise, France)"),
    ('FR-VQY', 'FR-VQY (Tavers, Loiret, France)'),
    ('FR-TYC', 'FR-TYC (Tayac, Gironde, France)'),
    ('FR-TEO', 'FR-TEO (Técou, Tarn, France)'),
    ('FR-TL2', 'FR-TL2 (Teillay, Ille-et-Vilaine, France)'),
    ('FR-TXL', 'FR-TXL (Teillé, Loire-Atlantique, France)'),
    ('FR-TGC', 'FR-TGC (Telgruc-sur-Mer, Finistère, France)'),
    ('FR-TPM', 'FR-TPM (Templemars, Nord, France)'),
    ('FR-TPP', 'FR-TPP (Templeuve, Nord, France)'),
    ('FR-ZJE', 'FR-ZJE (Templeux-la-Fosse, Somme, France)'),
    ('FR-TNY', 'FR-TNY (Tenay, Ain, France)'),
    ('FR-TZW', 'FR-TZW (Tence, Haute-Loire, France)'),
    ('FR-TN2', 'FR-TN2 (Tendron, Cher, France)'),
    ('FR-TE7', 'FR-TE7 (Tendron, Cher, France)'),
    ('FR-4RM', 'FR-4RM (Tercis-les-Bains, Landes, France)'),
    ('FR-6TM', 'FR-6TM (Terdeghem, Nord, France)'),
    ('FR-TER', 'FR-TER (Tergnier, Aisne, France)'),
    ('FR-TMX', 'FR-TMX (Terminiers, Eure-et-Loir, France)'),
    ('FR-TND', 'FR-TND (Ternand, Rhône, France)'),
    ('FR-TQT', 'FR-TQT (Ternant, Charente-Maritime, France)'),
    ('FR-TFA', 'FR-TFA (Ternay, Loir-et-Cher, France)'),
    ('FR-TZZ', 'FR-TZZ (Ternay, Rhône, France)'),
    ('FR-TM5', 'FR-TM5 (Ternuay-Melay-et-Saint-Hilaire, Haute-Saône, France)'),
    ('FR-TSO', 'FR-TSO (Terny-Sorny, Aisne, France)'),
    ('FR-TVD', 'FR-TVD (Terrasson-Lavilledieu, Dordogne, France)'),
    ('FR-6BV', 'FR-6BV (Terres-de-Caux, Seine-Maritime, France)'),
    ('FR-TFC', 'FR-TFC (Terssac, Tarn, France)'),
    ('FR-4GL', 'FR-4GL (Terves, Deux-Sèvres, France)'),
    ('FR-TIF', 'FR-TIF (Terville, Moselle, France)'),
    ('FR-TNS', 'FR-TNS (Tessonnière, Deux-Sèvres, France)'),
    ('FR-UVV', 'FR-UVV (Tessy-sur-Vire, Manche, France)'),
    ('FR-TTG', 'FR-TTG (Téteghem, Nord, France)'),
    ('FR-TTH', 'FR-TTH (Téterchen, Moselle, France)'),
    ('FR-TN4', 'FR-TN4 (Teting-sur-Nied, Moselle, France)'),
    ('FR-TAC', 'FR-TAC (Teuillac, Gironde, France)'),
    ('FR-YJT', 'FR-YJT (Teyjat, Dordogne, France)'),
    ('FR-QTY', 'FR-QTY (Teyran, Hérault, France)'),
    ('FR-THK', 'FR-THK (Thairé, Charente-Maritime, France)'),
    ('FR-THA', 'FR-THA (Thann, Haut-Rhin, France)'),
    ('FR-TVZ', 'FR-TVZ (Thanvillé, Bas-Rhin, France)'),
    ('FR-THN', 'FR-THN (Thaon, Calvados, France)'),
    ('FR-TVO', 'FR-TVO (Thaon-les-Vosges, Vosges, France)'),
    ('FR-YTR', 'FR-YTR (Tharoiseau, Yonne, France)'),
    ('FR-TY4', 'FR-TY4 (Thauvenay, Cher, France)'),
    ('FR-TDI', 'FR-TDI (Théding, Moselle, France)'),
    ('FR-TDC', 'FR-TDC (Thédirac, Lot, France)'),
    ('FR-THL', 'FR-THL (Theillay, Loir-et-Cher, France)'),
    ('FR-THX', 'FR-THX (Theix, Morbihan, France)'),
    ('FR-XZE', 'FR-XZE (Theizé, Rhône, France)'),
    ('FR-TNN', 'FR-TNN (Thelonne, Ardennes, France)'),
    ('FR-2TH', 'FR-2TH (Thélus, Pas-de-Calais, France)'),
    ('FR-TAK', 'FR-TAK (Thénac, Charente-Maritime, France)'),
    ('FR-TE4', 'FR-TE4 (Thénac, Dordogne, France)'),
    ('FR-TXA', 'FR-TXA (Thenailles, Aisne, France)'),
    ('FR-TY3', 'FR-TY3 (Thenay, Loir-et-Cher, France)'),
    ('FR-TOX', 'FR-TOX (Thénioux, Cher, France)'),
    ('FR-TE3', 'FR-TE3 (Thennes, Somme, France)'),
    ('FR-NON', 'FR-NON (Thenon, Dordogne, France)'),
    ('FR-TS2', 'FR-TS2 (Théoule-sur-Mer, Alpes-Maritimes, France)'),
    ('FR-THD', 'FR-THD (Therdonne, Oise, France)'),
    ('FR-TDV', 'FR-TDV (Therouldeville, France)'),
    ('FR-TSE', 'FR-TSE (Thésée, Loir-et-Cher, France)'),
    ('FR-HEU', 'FR-HEU (Theuley, Haute-Saône, France)'),
    ('FR-3SH', 'FR-3SH (Théus, Hautes-Alpes, France)'),
    ('FR-E5T', 'FR-E5T (Thevray, Eure, France)'),
    ('FR-T38', 'FR-T38 (Theys, Isère, France)'),
    ('FR-TZD', 'FR-TZD (Thézac, Lot-et-Garonne, France)'),
    ('FR-TZC', 'FR-TZC (Thézan-des-Corbières, Aude, France)'),
    ('FR-THZ', 'FR-THZ (Thézan-lès-Béziers, Hérault, France)'),
    ('FR-TZE', 'FR-TZE (Théziers, Gard, France)'),
    ('FR-TYG', 'FR-TYG (Thézy-Glimont, Somme, France)'),
    ('FR-THJ', 'FR-THJ (Thiais, Val-de-Marne, France)'),
    ('FR-HHT', 'FR-HHT (Thiant, Nord, France)'),
    ('FR-THT', 'FR-THT (Thiat, Haute-Vienne, France)'),
    ('FR-TVM', 'FR-TVM (Thiaville-sur-Meurthe, Meurthe-et-Moselle, France)'),
    ('FR-TZB', 'FR-TZB (Thiberville, Eure, France)'),
    ('FR-TA3', 'FR-TA3 (Thiel-sur-Acolin, Allier, France)'),
    ('FR-TRS', 'FR-TRS (Thiers, Puy-de-Dôme, France)'),
    ('FR-TTV', 'FR-TTV (Thiers-sur-Thève, Oise, France)'),
    ('FR-THM', 'FR-THM (Thierville-sur-Meuse, Meuse, France)'),
    ('FR-T2H', 'FR-T2H (Thiétreville, Seine-Maritime, France)'),
    ('FR-TUX', 'FR-TUX (Thieux, Seine-et-Marne, France)'),
    ('FR-T8V', 'FR-T8V (Thignonville, Loiret, France)'),
    ('FR-TH4', 'FR-TH4 (Thil, Haute-Garonne, France)'),
    ('FR-TLY', 'FR-TLY (Thilay, Ardennes, France)'),
    ('FR-OHL', 'FR-OHL (Thillois, Marne, France)'),
    ('FR-WDD', 'FR-WDD (Thilouze, Indre-et-Loire, France)'),
    ('FR-TVL', 'FR-TVL (Thionville, Moselle, France)'),
    ('FR-THG', 'FR-THG (Thiron-Gardais, Eure-et-Loir, France)'),
    ('FR-HSI', 'FR-HSI (Thise, Doubs, France)'),
    ('FR-TVG', 'FR-TVG (Thiverval-Grignon, Yvelines, France)'),
    ('FR-TVS', 'FR-TVS (Thiviers, Dordogne, France)'),
    ('FR-TH9', 'FR-TH9 (Thizay, Indre-et-Loire, France)'),
    ('FR-TZY', 'FR-TZY (Thizy, Rhône, France)'),
    ('FR-T7B', 'FR-T7B (Thizy-les-Bourgs, Rhône, France)'),
    ('FR-TIZ', 'FR-TIZ (Thizy-les-Bourgs, Rhône, France)'),
    ('FR-TOI', 'FR-TOI (Thoiry, Ain, France)'),
    ('FR-HOR', 'FR-HOR (Thoiry, Yvelines, France)'),
    ('FR-TIJ', 'FR-TIJ (Thoissey, Ain, France)'),
    ('FR-TLB', "FR-TLB (Thoisy-la-Berchère, Côte-d'Or, France)"),
    ('FR-TGH', 'FR-TGH (Thomery, Seine-et-Marne, France)'),
    ('FR-THF', 'FR-THF (Thônes, Haute-Savoie, France)'),
    ('FR-THO', 'FR-THO (Thonon-les-Bains, Haute-Savoie, France)'),
    ('FR-TOS', 'FR-TOS (Thoraise, Doubs, France)'),
    ('FR-3LP', 'FR-3LP (Thorée-les-Pins, Sarthe, France)'),
    ('FR-TCH', 'FR-TCH (Thoré-la-Rochette, Loir-et-Cher, France)'),
    ('FR-TG2', 'FR-TG2 (Thorigné, Deux-Sèvres, France)'),
    ('FR-TFH', 'FR-TFH (Thorigné-Fouillard, Ille-et-Vilaine, France)'),
    ('FR-TGY', 'FR-TGY (Thorigny-sur-Marne, Seine-et-Marne, France)'),
    ('FR-TGI', 'FR-TGI (Thorigny-sur-Oreuse, Yonne, France)'),
    ('FR-THC', 'FR-THC (Thou, Loiret, France)'),
    ('FR-TRU', 'FR-TRU (Thouaré-sur-Loire, Loire-Atlantique, France)'),
    ('FR-THS', 'FR-THS (Thouars, Deux-Sèvres, France)'),
    ('FR-THE', 'FR-THE (Thourotte, Oise, France)'),
    ('FR-TEH', 'FR-TEH (Thueyts, Ardèche, France)'),
    ('FR-THR', 'FR-THR (Thuir, Pyrénées-Orientales, France)'),
    ('FR-THH', 'FR-THH (Thuit-Hébert, Eure, France)'),
    ('FR-ZJC', 'FR-ZJC (Thumeries, Nord, France)'),
    ('FR-TMN', 'FR-TMN (Thun-Saint-Martin, Nord, France)'),
    ('FR-RH8', 'FR-RH8 (Thurins, Rhône, France)'),
    ('FR-TYH', 'FR-TYH (Thury-Harcourt, Calvados, France)'),
    ('FR-TYZ', 'FR-TYZ (Thyez, Haute-Savoie, France)'),
    ('FR-TFN', 'FR-TFN (Tieffenbach, Haut-Rhin, France)'),
    ('FR-TIC', 'FR-TIC (Tiercé, Maine-et-Loire, France)'),
    ('FR-TR7', 'FR-TR7 (Tiercelet, Meurthe-et-Moselle, France)'),
    ('FR-TFG', 'FR-TFG (Tiffauges, Vendée, France)'),
    ('FR-TIG', 'FR-TIG (Tigery, Essonne, France)'),
    ('FR-TGF', 'FR-TGF (Tignes, Savoie, France)'),
    ('FR-TGJ', 'FR-TGJ (Tignieu-Jameyzieu, Isère, France)'),
    ('FR-TIY', 'FR-TIY (Tigy, Loiret, France)'),
    ('FR-TLL', 'FR-TLL (Tillé, Oise, France)'),
    ('FR-TLR', 'FR-TLR (Tillières, Maine-et-Loire, France)'),
    ('FR-TLA', 'FR-TLA (Tillières-sur-Avre, Eure, France)'),
    ('FR-TYT', 'FR-TYT (Tilloy-lès-Conty, Somme, France)'),
    ('FR-TLM', 'FR-TLM (Tilloy-lès-Mofflaines, Pas-de-Calais, France)'),
    ('FR-TCM', 'FR-TCM (Tilloy-lez-Cambrai, Nord, France)'),
    ('FR-YY8', 'FR-YY8 (Tilly, Yvelines, France)'),
    ('FR-RAY', 'FR-RAY (Tinchebray, Orne, France)'),
    ('FR-TBY', 'FR-TBY (Tincourt-Boucly, Somme, France)'),
    ('FR-YQU', 'FR-YQU (Tincques, Pas-de-Calais, France)'),
    ('FR-TQX', 'FR-TQX (Tinqueux, Marne, France)'),
    ('FR-TTC', 'FR-TTC (Tinténiac, Ille-et-Vilaine, France)'),
    ('FR-TIV', 'FR-TIV (Tivernon, Loiret, France)'),
    ('FR-EG7', 'FR-EG7 (Tizac-de-Curton, Gironde, France)'),
    ('FR-TCC', 'FR-TCC (Tocane-Saint-Apre, Dordogne, France)'),
    ('FR-TQ7', 'FR-TQ7 (Tocqueville-les-Murs, Seine-Maritime, France)'),
    ('FR-QV8', 'FR-QV8 (Tocqueville-sur-Eu, Seine-Maritime, France)'),
    ('FR-T8N', 'FR-T8N (Tollaincourt, Vosges, France)'),
    ('FR-TVQ', 'FR-TVQ (Tollevast, Manche, France)'),
    ('FR-T3L', 'FR-T3L (Tombebuf, Lot-et-Garonne, France)'),
    ('FR-TBN', 'FR-TBN (Tomblaine, Meurthe-et-Moselle, France)'),
    ('FR-TON', 'FR-TON (Tonnay-Charente, Charente-Maritime, France)'),
    ('FR-TNE', 'FR-TNE (Tonneins, Lot-et-Garonne, France)'),
    ('FR-TNR', 'FR-TNR (Tonnerre, Yonne, France)'),
    ('FR-QTO', "FR-QTO (Tonquédec, Côtes-d'Armor, France)"),
    ('FR-TRC', 'FR-TRC (Torcé, Ille-et-Vilaine, France)'),
    ('FR-TC3', 'FR-TC3 (Torcé-en-Charnie, Mayenne, France)'),
    ('FR-TVC', 'FR-TVC (Torce-Viviers-en-Charnie, Mayenne, France)'),
    ('FR-HR2', 'FR-HR2 (Torchamp, Orne, France)'),
    ('FR-TOC', 'FR-TOC (Torcieu, Ain, France)'),
    ('FR-TPC', 'FR-TPC (Torcy, Pas-de-Calais, France)'),
    ('FR-TYS', 'FR-TYS (Torcy, Saône-et-Loire, France)'),
    ('FR-TOR', 'FR-TOR (Torcy, Seine-et-Marne, France)'),
    ('FR-TI9', 'FR-TI9 (Torcy-en-Valois, Aisne, France)'),
    ('FR-TXC', "FR-TXC (Torcy-et-Pouligny, Côte-d'Or, France)"),
    ('FR-TYD', 'FR-TYD (Torcy-le-Grand, Aube, France)'),
    ('FR-TY5', 'FR-TY5 (Torcy-le-Petit, Seine-Maritime, France)'),
    ('FR-OOU', 'FR-OOU (Torfou, Maine-et-Loire, France)'),
    ('FR-TSV', 'FR-TSV (Torigni-sur-Vire, Manche, France)'),
    ('FR-JHT', 'FR-JHT (Tormery, Savoie, France)'),
    ('FR-TG5', 'FR-TG5 (Tornac, Gard, France)'),
    ('FR-TNJ', 'FR-TNJ (Tornay, Haute-Marne, France)'),
    ('FR-TPE', 'FR-TPE (Torpes, Doubs, France)'),
    ('FR-TOZ', 'FR-TOZ (Torreilles, Pyrénées-Orientales, France)'),
    ('FR-TTN', 'FR-TTN (Torteron, Cher, France)'),
    ('FR-TRW', 'FR-TRW (Torvilliers, Aube, France)'),
    ('FR-OXE', 'FR-OXE (Tosse, Landes, France)'),
    ('FR-TIL', 'FR-TIL (Tôtes, Seine-Maritime, France)'),
    ('FR-TUU', 'FR-TUU (Toucy, Yonne, France)'),
    ('FR-TOF', 'FR-TOF (Toufflers, Nord, France)'),
    ('FR-TUC', 'FR-TUC (Touffréville, Calvados, France)'),
    ('FR-TU7', 'FR-TU7 (Touffreville-sur-Eu, Seine-Maritime, France)'),
    ('FR-TOU', 'FR-TOU (Toul, Meurthe-et-Moselle, France)'),
    ('FR-Y2F', 'FR-Y2F (Toulaud, Ardèche, France)'),
    ('FR-RF3', 'FR-RF3 (Toulenne, Gironde, France)'),
    ('FR-TLN', 'FR-TLN (Toulon, Var, France)'),
    ('FR-TOA', 'FR-TOA (Toulon-sur-Allier, Allier, France)'),
    ('FR-TZA', 'FR-TZA (Toulon-sur-Arroux, Saône-et-Loire, France)'),
    ('FR-TLG', 'FR-TLG (Toulouges, Pyrénées-Orientales, France)'),
    ('FR-TLS', 'FR-TLS (Toulouse, Haute-Garonne, France)'),
    ('FR-RZE', 'FR-RZE (Toulouzette, Landes, France)'),
    ('FR-TQE', 'FR-TQE (Touques, Calvados, France)'),
    ('FR-O34', 'FR-O34 (Tourbes, Hérault, France)'),
    ('FR-TOG', 'FR-TOG (Tourcoing, Nord, France)'),
    ('FR-TFU', 'FR-TFU (Tour-de-Faure, Lot, France)'),
    ('FR-TGD', 'FR-TGD (Tourgéville, Calvados, France)'),
    ('FR-TOV', 'FR-TOV (Tourlaville, Manche, France)'),
    ('FR-UMQ', 'FR-UMQ (Tourmont, Jura, France)'),
    ('FR-TD6', 'FR-TD6 (Tournai-sur-Dives, Orne, France)'),
    ('FR-TEB', 'FR-TEB (Tournan-en-Brie, Seine-et-Marne, France)'),
    ('FR-TOY', 'FR-TOY (Tournay, Hautes-Pyrénées, France)'),
    ('FR-TBH', 'FR-TBH (Tournedos-Bois-Hubert, Eure, France)'),
    ('FR-TFL', 'FR-TFL (Tournefeuille, Haute-Garonne, France)'),
    ('FR-TFR', 'FR-TFR (Tournefort, Alpes-Maritimes, France)'),
    ('FR-ZJJ', 'FR-ZJJ (Tournehem-sur-la-Hem, Pas-de-Calais, France)'),
    ('FR-TOM', 'FR-TOM (Tournemire, Aveyron, France)'),
    ('FR-TNZ', 'FR-TNZ (Tournes, Ardennes, France)'),
    ('FR-TN3', 'FR-TN3 (Tournissan, Aude, France)'),
    ('FR-T73', 'FR-T73 (Tournon, Savoie, France)'),
    ('FR-TD2', "FR-TD2 (Tournon-d'Agenais, Lot-et-Garonne, France)"),
    ('FR-TSX', 'FR-TSX (Tournon-Saint-Martin, Indre, France)'),
    ('FR-TRO', 'FR-TRO (Tournon-sur-Rhône, Ardèche, France)'),
    ('FR-TRN', 'FR-TRN (Tournus, Saône-et-Loire, France)'),
    ('FR-OUN', 'FR-OUN (Tourny, Eure, France)'),
    ('FR-TVR', 'FR-TVR (Tourouvre, Orne, France)'),
    ('FR-AD5', 'FR-AD5 (Tourouzelle, Aude, France)'),
    ('FR-ATR', 'FR-ATR (Tourreilles, Aude, France)'),
    ('FR-TTL', 'FR-TTL (Tourrette-Levens, Alpes-Maritimes, France)'),
    ('FR-UTS', 'FR-UTS (Tourrettes, Var, France)'),
    ('FR-TSL', 'FR-TSL (Tourrettes-sur-Loup, Alpes-Maritimes, France)'),
    ('FR-TUE', 'FR-TUE (Tourriers, Charente, France)'),
    ('FR-TUF', 'FR-TUF (Tours, Indre-et-Loire, France)'),
    ('FR-JYO', 'FR-JYO (Tours-en-Savoie, Savoie, France)'),
    ('FR-TSM', 'FR-TSM (Tours-sur-Marne, Marne, France)'),
    ('FR-2TO', 'FR-2TO (Tours-sur-Meymont, Puy-de-Dôme, France)'),
    ('FR-TRV', 'FR-TRV (Tourves, Var, France)'),
    ('FR-TIR', 'FR-TIR (Tourville-la-Rivière, Seine-Maritime, France)'),
    ('FR-TLI', 'FR-TLI (Tourville-les-Ifs, Seine-Maritime, France)'),
    ('FR-TXR', 'FR-TXR (Toury, Eure-et-Loir, France)'),
    ('FR-OFT', 'FR-OFT (Toury, Loiret, France)'),
    ('FR-TIU', 'FR-TIU (Toussieu, Rhône, France)'),
    ('FR-TNF', 'FR-TNF (Toussus-le-Noble, Yvelines, France)'),
    ('FR-TO7', 'FR-TO7 (Toutenant, Saône-et-Loire, France)'),
    ('FR-TTY', "FR-TTY (Toutry, Côte-d'Or, France)"),
    ('FR-TUV', 'FR-TUV (Touvre, Charente, France)'),
    ('FR-4CT', 'FR-4CT (Touzac, Charente, France)'),
    ('FR-TYB', 'FR-TYB (Tracy-Bocage, Calvados, France)'),
    ('FR-TYO', 'FR-TYO (Tracy-le-Mont, Oise, France)'),
    ('FR-XYR', 'FR-XYR (Tracy-sur-Loire, Nièvre, France)'),
    ('FR-B67', 'FR-B67 (Traenheim, Bas-Rhin, France)'),
    ('FR-TRZ', 'FR-TRZ (Traînel, Aube, France)'),
    ('FR-T7Z', 'FR-T7Z (Traize, Savoie, France)'),
    ('FR-TBL', 'FR-TBL (Trambly, Saône-et-Loire, France)'),
    ('FR-TZ7', 'FR-TZ7 (Tramecourt, Pas-de-Calais, France)'),
    ('FR-3TR', 'FR-3TR (Trangé, Sarthe, France)'),
    ('FR-TAS', 'FR-TAS (Trannes, Aube, France)'),
    ('FR-AAP', 'FR-AAP (Trans, Ille-et-Vilaine, France)'),
    ('FR-TPR', 'FR-TPR (Trans-en-Provence, Var, France)'),
    ('FR-TRA', 'FR-TRA (Trappes, Yvelines, France)'),
    ('FR-T5R', 'FR-T5R (Trassanel, Aude, France)'),
    ('FR-TR2', 'FR-TR2 (Trausse, Aude, France)'),
    ('FR-TV8', 'FR-TV8 (Travaillan, Vaucluse, France)'),
    ('FR-V3T', 'FR-V3T (Tréauville, Manche, France)'),
    ('FR-TT4', 'FR-TT4 (Trèbes, Aude, France)'),
    ('FR-TBQ', "FR-TBQ (Trébeurden, Côtes-d'Armor, France)"),
    ('FR-TDZ', "FR-TDZ (Trédarzec, Côtes-d'Armor, France)"),
    ('FR-WDN', 'FR-WDN (Trédion, Morbihan, France)'),
    ('FR-LQ4', "FR-LQ4 (Trédrez-Locquémeau, Côtes-d'Armor, France)"),
    ('FR-TRD', 'FR-TRD (Treffendel, Ille-et-Vilaine, France)'),
    ('FR-TRK', 'FR-TRK (Treffiagat, Finistère, France)'),
    ('FR-TFX', 'FR-TFX (Treffieux, Loire-Atlantique, France)'),
    ('FR-RTF', 'FR-RTF (Treffléan, Morbihan, France)'),
    ('FR-TFT', 'FR-TFT (Treffort-Cuisiat, Ain, France)'),
    ('FR-TRF', "FR-TRF (Treffrin, Côtes-d'Armor, France)"),
    ('FR-ZJA', 'FR-ZJA (Tréflaouénan, Finistère, France)'),
    ('FR-TFZ', 'FR-TFZ (Tréflévénez, Finistère, France)'),
    ('FR-TGT', "FR-TGT (Trégastel, Côtes-d'Armor, France)"),
    ('FR-ZTR', "FR-ZTR (Trégomeur, Côtes-d'Armor, France)"),
    ('FR-TG3', 'FR-TG3 (Trégourez, Finistère, France)'),
    ('FR-T22', "FR-T22 (Trégrom, Côtes-d'Armor, France)"),
    ('FR-TRG', "FR-TRG (Trégueux, Côtes-d'Armor, France)"),
    ('FR-TRE', "FR-TRE (Tréguier, Côtes-d'Armor, France)"),
    ('FR-TR9', 'FR-TR9 (Trégunc, Finistère, France)'),
    ('FR-9TR', 'FR-9TR (Treignac, Corrèze, France)'),
    ('FR-QGN', 'FR-QGN (Treignat, Allier, France)'),
    ('FR-6YT', 'FR-6YT (Treigny, Yonne, France)'),
    ('FR-TR6', 'FR-TR6 (Treilles, Aude, France)'),
    ('FR-TZL', 'FR-TZL (Treillières, Loire-Atlantique, France)'),
    ('FR-TSP', 'FR-TSP (Treize-Septiers, Vendée, France)'),
    ('FR-TZV', 'FR-TZV (Treize-Vents, Vendée, France)'),
    ('FR-TLZ', 'FR-TLZ (Trélazé, Maine-et-Loire, France)'),
    ('FR-TT3', "FR-TT3 (Trélévern, Côtes-d'Armor, France)"),
    ('FR-TRL', 'FR-TRL (Trélissac, Dordogne, France)'),
    ('FR-TO8', 'FR-TO8 (Trélon, Nord, France)'),
    ('FR-TUM', 'FR-TUM (Trélou-sur-Marne, Aisne, France)'),
    ('FR-TRM', 'FR-TRM (Tremblay, Ille-et-Vilaine, France)'),
    ('FR-TYF', 'FR-TYF (Tremblay-en-France, Seine-Saint-Denis, France)'),
    ('FR-TEF', 'FR-TEF (Tremblay-lès-Gonesse, Seine-Saint-Denis, France)'),
    ('FR-TBV', 'FR-TBV (Tremblay-les-Villages, Eure-et-Loir, France)'),
    ('FR-TMT', 'FR-TMT (Trémentines, Maine-et-Loire, France)'),
    ('FR-TMY', 'FR-TMY (Trémery, Moselle, France)'),
    ('FR-TMR', "FR-TMR (Trémeur, Côtes-d'Armor, France)"),
    ('FR-TMI', 'FR-TMI (Tréminis, Isère, France)'),
    ('FR-TRT', 'FR-TRT (Trémolat, Dordogne, France)'),
    ('FR-TMS', 'FR-TMS (Trémons, Lot-et-Garonne, France)'),
    ('FR-TOL', "FR-TOL (Trémorel, Côtes-d'Armor, France)"),
    ('FR-WRT', "FR-WRT (Trémuson, Côtes-d'Armor, France)"),
    ('FR-TN5', 'FR-TN5 (Trenal, Jura, France)'),
    ('FR-TR8', 'FR-TR8 (Trentels, Lot-et-Garonne, France)'),
    ('FR-TR4', 'FR-TR4 (Trépail, Marne, France)'),
    ('FR-TPT', 'FR-TPT (Trépot, Doubs, France)'),
    ('FR-THP', 'FR-THP (Trept, Isère, France)'),
    ('FR-UY8', 'FR-UY8 (Treslon, Marne, France)'),
    ('FR-NYT', 'FR-NYT (Tresnay, Nièvre, France)'),
    ('FR-TR3', 'FR-TR3 (Trespoux-Rassiels, Lot, France)'),
    ('FR-TQS', 'FR-TQS (Tresques, Gard, France)'),
    ('FR-TES', 'FR-TES (Tressé, Ille-et-Vilaine, France)'),
    ('FR-TS9', 'FR-TS9 (Tresserre, Pyrénées-Orientales, France)'),
    ('FR-TSZ', 'FR-TSZ (Tresses, Gironde, France)'),
    ('FR-TSS', 'FR-TSS (Tressin, Nord, France)'),
    ('FR-A33', 'FR-A33 (Treteau, Allier, France)'),
    ('FR-TBR', 'FR-TBR (Trets, Calvados, France)'),
    ('FR-V5E', "FR-V5E (Trévé, Côtes-d'Armor, France)"),
    ('FR-TV2', 'FR-TV2 (Trévenans, Territoire de Belfort, France)'),
    ('FR-TEE', 'FR-TEE (Trèves, Gard, France)'),
    ('FR-TEV', 'FR-TEV (Trèves, Rhône, France)'),
    ('FR-ZVE', 'FR-ZVE (Trévien, Tarn, France)'),
    ('FR-T3Y', 'FR-T3Y (Trevignon, Finistère, France)'),
    ('FR-TV9', 'FR-TV9 (Trévillach, Pyrénées-Orientales, France)'),
    ('FR-VO9', 'FR-VO9 (Trévol, Allier, France)'),
    ('FR-TVT', "FR-TVT (Trévou-Tréguignec, Côtes-d'Armor, France)"),
    ('FR-TRX', 'FR-TRX (Trévoux, Ain, France)'),
    ('FR-7FO', 'FR-7FO (Trézioux, Puy-de-Dôme, France)'),
    ('FR-TC9', 'FR-TC9 (Triac-Lautrait, Charente, France)'),
    ('FR-TCT', 'FR-TCT (Tricot, Oise, France)'),
    ('FR-TSB', 'FR-TSB (Trie, Hautes-Pyrénées, France)'),
    ('FR-TCU', 'FR-TCU (Trie-Château, Oise, France)'),
    ('FR-YV7', 'FR-YV7 (Triel-sur-Seine, Yvelines, France)'),
    ('FR-TU6', 'FR-TU6 (Triembach-au-Val, Bas-Rhin, France)'),
    ('FR-TRI', 'FR-TRI (Trignac, Loire-Atlantique, France)'),
    ('FR-TG9', 'FR-TG9 (Trigny, Marne, France)'),
    ('FR-TGS', 'FR-TGS (Triguères, Loiret, France)'),
    ('FR-TPO', 'FR-TPO (Trilport, Seine-et-Marne, France)'),
    ('FR-T27', 'FR-T27 (Triqueville, Eure, France)'),
    ('FR-TRH', 'FR-TRH (Trith-Saint-Léger, Nord, France)'),
    ('FR-TTO', 'FR-TTO (Troarn, Calvados, France)'),
    ('FR-OCH', 'FR-OCH (Troche, Corrèze, France)'),
    ('FR-T6C', "FR-T6C (Trochères, Côte-d'Or, France)"),
    ('FR-TFS', 'FR-TFS (Troisfontaines, Moselle, France)'),
    ('FR-TT9', 'FR-TT9 (Troisgots, Manche, France)'),
    ('FR-TI3', 'FR-TI3 (Trois-Palis, Charente, France)'),
    ('FR-TT5', 'FR-TT5 (Trois-Puits, Marne, France)'),
    ('FR-TY8', 'FR-TY8 (Troissy, Marne, France)'),
    ('FR-TSI', 'FR-TSI (Troisvilles, Nord, France)'),
    ('FR-TIO', 'FR-TIO (Tronçais, Allier, France)'),
    ('FR-4TG', 'FR-4TG (Troncens, Gers, France)'),
    ('FR-TT7', 'FR-TT7 (Tronget, Allier, France)'),
    ('FR-TVB', 'FR-TVB (Tronville-en-Barrois, Meuse, France)'),
    ('FR-ZJG', 'FR-ZJG (Trosly-Breuil, Oise, France)'),
    ('FR-T8T', 'FR-T8T (Troubat, Hautes-Pyrénées, France)'),
    ('FR-PY6', 'FR-PY6 (Trouillas, Pyrénées-Orientales, France)'),
    ('FR-TY6', 'FR-TY6 (Troussey, Meuse, France)'),
    ('FR-TJE', 'FR-TJE (Trouville-sur-Mer, Calvados, France)'),
    ('FR-TYY', 'FR-TYY (Trouy, Cher, France)'),
    ('FR-QYR', 'FR-QYR (Troyes, Aube, France)'),
    ('FR-TMH', 'FR-TMH (Truchtersheim, Bas-Rhin, France)'),
    ('FR-T7N', "FR-T7N (Trugny, Côte-d'Or, France)"),
    ('FR-TUZ', 'FR-TUZ (Trun, Orne, France)'),
    ('FR-ZJH', 'FR-ZJH (Truyes, Indre-et-Loire, France)'),
    ('FR-TCN', 'FR-TCN (Tuchan, Aude, France)'),
    ('FR-TQG', 'FR-TQG (Tucquegnieux, Meurthe-et-Moselle, France)'),
    ('FR-FFT', 'FR-FFT (Tuffé, Sarthe, France)'),
    ('FR-TOE', 'FR-TOE (Tufles, Somme, France)'),
    ('FR-TLT', 'FR-TLT (Tulette, Drôme, France)'),
    ('FR-TLE', 'FR-TLE (Tulle, Corrèze, France)'),
    ('FR-TUL', 'FR-TUL (Tullins, Isère, France)'),
    ('FR-IET', 'FR-IET (Tupin-et-Semons, Rhône, France)'),
    ('FR-TKM', 'FR-TKM (Turckheim, Haut-Rhin, France)'),
    ('FR-TUR', 'FR-TUR (Turenne, Corrèze, France)'),
    ('FR-TQ9', 'FR-TQ9 (Turquant, Maine-et-Loire, France)'),
    ('FR-UBH', 'FR-UBH (Uberach, Bas-Rhin, France)'),
    ('FR-UC5', 'FR-UC5 (Ucciani, Corse-du-Sud, France)'),
    ('FR-NAA', 'FR-NAA (Ucel, Ardèche, France)'),
    ('FR-UCH', 'FR-UCH (Uchaud, Gard, France)'),
    ('FR-UCX', 'FR-UCX (Uchaux, Vaucluse, France)'),
    ('FR-UC9', 'FR-UC9 (Uchizy, Saône-et-Loire, France)'),
    ('FR-UCK', 'FR-UCK (Uckange, Moselle, France)'),
    ('FR-UGI', 'FR-UGI (Ugine, Savoie, France)'),
    ('FR-UYM', 'FR-UYM (Ugny-sur-Meuse, Meuse, France)'),
    ('FR-USG', 'FR-USG (Ully-Saint-Georges, Oise, France)'),
    ('FR-UMP', 'FR-UMP (Umpeau, Eure-et-Loir, France)'),
    ('FR-Y8C', "FR-Y8C (Uncey-le-Franc, Côte-d'Or, France)"),
    ('FR-UGS', 'FR-UGS (Ungersheim, Haut-Rhin, France)'),
    ('FR-UNX', 'FR-UNX (Unieux, Loire, France)'),
    ('FR-URZ', 'FR-URZ (Ur, Pyrénées-Orientales, France)'),
    ('FR-URI', 'FR-URI (Uriménil, Vosges, France)'),
    ('FR-UMA', 'FR-UMA (Urmatt, Bas-Rhin, France)'),
    ('FR-UUN', 'FR-UUN (Urrugne, Pyrénées-Atlantiques, France)'),
    ('FR-UTW', 'FR-UTW (Urt, Pyrénées-Atlantiques, France)'),
    ('FR-URV', 'FR-URV (Urville, Aube, France)'),
    ('FR-URY', 'FR-URY (Ury, Seine-et-Marne, France)'),
    ('FR-US2', "FR-US2 (Us, Val-d'Oise, France)"),
    ('FR-USC', 'FR-USC (Ussac, Corrèze, France)'),
    ('FR-USS', 'FR-USS (Ussel, Corrèze, France)'),
    ('FR-UPT', 'FR-UPT (Usson-du-Poitou, Vienne, France)'),
    ('FR-USZ', 'FR-USZ (Ustaritz, Pyrénées-Atlantiques, France)'),
    ('FR-UXX', 'FR-UXX (Uxeau, Saône-et-Loire, France)'),
    ('FR-UEY', 'FR-UEY (Uxegney, Vosges, France)'),
    ('FR-UZZ', 'FR-UZZ (Uzein, Pyrénées-Atlantiques, France)'),
    ('FR-UZL', "FR-UZL (Uzel, Côtes-d'Armor, France)"),
    ('FR-8AY', 'FR-8AY (Uzemain, Vosges, France)'),
    ('FR-UZ9', 'FR-UZ9 (Uzer, Ardèche, France)'),
    ('FR-UZC', 'FR-UZC (Uzerche, Corrèze, France)'),
    ('FR-UZE', 'FR-UZE (Uzès, Gard, France)'),
    ('FR-VAS', 'FR-VAS (Vaas, Sarthe, France)'),
    ('FR-VYX', "FR-VYX (Vabres-l'Abbaye, Aveyron, France)"),
    ('FR-VQU', 'FR-VQU (Vacqueyras, Vaucluse, France)'),
    ('FR-VA3', 'FR-VA3 (Vacquières, Hérault, France)'),
    ('FR-VCQ', 'FR-VCQ (Vacquiers, Haute-Garonne, France)'),
    ('FR-VJU', 'FR-VJU (Vadans, Jura, France)'),
    ('FR-9AV', 'FR-9AV (Vadencourt, Aisne, France)'),
    ('FR-V7N', 'FR-V7N (Vagnas, Ardèche, France)'),
    ('FR-VAY', 'FR-VAY (Vagney, Vosges, France)'),
    ('FR-VGV', 'FR-VGV (Vaiges, Mayenne, France)'),
    ('FR-FV3', 'FR-FV3 (Vailhan, Hérault, France)'),
    ('FR-VS3', 'FR-VS3 (Vailhauquès, Hérault, France)'),
    ('FR-VH2', 'FR-VH2 (Vailhourles, Aveyron, France)'),
    ('FR-VSK', 'FR-VSK (Vailly-sur-Aisne, Aisne, France)'),
    ('FR-VRK', 'FR-VRK (Vairé, Vendée, France)'),
    ('FR-VSM', 'FR-VSM (Vaires-sur-Marne, Seine-et-Marne, France)'),
    ('FR-VLR', 'FR-VLR (Vaison-la-Romaine, Vaucluse, France)'),
    ('FR-V8A', 'FR-V8A (Vaite, Haute-Saône, France)'),
    ('FR-VRQ', 'FR-VRQ (Vaivre-et-Montoille, Haute-Saône, France)'),
    ('FR-VC6', 'FR-VC6 (Val de Chaise, Haute-Savoie, France)'),
    ('FR-VV3', 'FR-VV3 (Valady, Aveyron, France)'),
    ('FR-V96', 'FR-V96 (Valaire, Loir-et-Cher, France)'),
    ('FR-VJO', 'FR-VJO (Valanjou, Maine-et-Loire, France)'),
    ('FR-VA9', 'FR-VA9 (Valaurie, Drôme, France)'),
    ('FR-VH7', 'FR-VH7 (Valay, Haute-Saône, France)'),
    ('FR-V3A', 'FR-V3A (Valberg, Alpes-Maritimes, France)'),
    ('FR-VBE', 'FR-VBE (Valbonne, Alpes-Maritimes, France)'),
    ('FR-EI3', 'FR-EI3 (Val-Couesnon, Ille-et-Vilaine, France)'),
    ('FR-V2T', 'FR-V2T (Valcourt, Haute-Marne, France)'),
    ('FR-VAH', 'FR-VAH (Valdahon, Doubs, France)'),
    ('FR-VVH', 'FR-VVH (Val-de-la-Haye, Seine-Maritime, France)'),
    ('FR-VMZ', 'FR-VMZ (Val-de-Mercy, Yonne, France)'),
    ('FR-VQM', 'FR-VQM (Val-de-Meuse, Haute-Marne, France)'),
    ('FR-3VA', 'FR-3VA (Val-de-Moder, Bas-Rhin, France)'),
    ('FR-VLU', 'FR-VLU (Val-de-Reuil, Eure, France)'),
    ('FR-VDS', 'FR-VDS (Val-de-Saâne, Seine-Maritime, France)'),
    ('FR-XVD', 'FR-XVD (Val-de-Vesle, Marne, France)'),
    ('FR-9VD', 'FR-9VD (Val-de-Vie, Calvados, France)'),
    ('FR-V8L', 'FR-V8L (Valdieu, Haut-Rhin, France)'),
    ('FR-VAZ', "FR-VAZ (Val-d'Isère, Savoie, France)"),
    ('FR-DVD', 'FR-DVD (Valdivienne, Vienne, France)'),
    ('FR-VZD', "FR-VZD (Val-d'Izé, Ille-et-Vilaine, France)"),
    ('FR-VDI', 'FR-VDI (Valdoie, Territoire de Belfort, France)'),
    ('FR-YDV', 'FR-YDV (Val-du-Layon, Maine-et-Loire, France)'),
    ('FR-VUK', 'FR-VUK (Valdurenque, Tarn, France)'),
    ('FR-3EV', 'FR-3EV (Valeilles, Tarn-et-Garonne, France)'),
    ('FR-VCY', 'FR-VCY (Valençay, Indre, France)'),
    ('FR-VAC', 'FR-VAC (Valence, Charente, France)'),
    ('FR-VAF', 'FR-VAF (Valence, Drôme, France)'),
    ('FR-VAA', "FR-VAA (Valence-d'Agen, Tarn-et-Garonne, France)"),
    ('FR-V5A', "FR-V5A (Valence-d'Albigeois, Tarn, France)"),
    ('FR-VS5', 'FR-VS5 (Valence-sur-Baïse, Gers, France)'),
    ('FR-VAL', 'FR-VAL (Valenciennes, Nord, France)'),
    ('FR-96R', 'FR-96R (Valencin, Isère, France)'),
    ('FR-NOE', 'FR-NOE (Valensole, Alpes-de-Haute-Provence, France)'),
    ('FR-VLY', 'FR-VLY (Valentigney, Doubs, France)'),
    ('FR-ZTV', 'FR-ZTV (Valentine, Haute-Garonne, France)'),
    ('FR-VTN', 'FR-VTN (Valenton, Val-de-Marne, France)'),
    ('FR-VGU', 'FR-VGU (Valergues, Hérault, France)'),
    ('FR-GD3', 'FR-GD3 (Valeyrac, Gironde, France)'),
    ('FR-VLF', 'FR-VLF (Valflaunès, Hérault, France)'),
    ('FR-VFB', 'FR-VFB (Valframbert, Orne, France)'),
    ('FR-7HE', 'FR-7HE (Valgorge, Ardèche, France)'),
    ('FR-4VP', 'FR-4VP (Valhuon, Pas-de-Calais, France)'),
    ('FR-V38', 'FR-V38 (Valines, Somme, France)'),
    ('FR-EG5', 'FR-EG5 (Vallabrègues, Gard, France)'),
    ('FR-VRX', 'FR-VRX (Vallabrix, Gard, France)'),
    ('FR-VGR', 'FR-VGR (Vallant-Saint-Georges, Aube, France)'),
    ('FR-VAU', 'FR-VAU (Vallauris, Alpes-Maritimes, France)'),
    ('FR-VLJ', 'FR-VLJ (Valleiry, Haute-Savoie, France)'),
    ('FR-VZG', 'FR-VZG (Vallentigny, Aube, France)'),
    ('FR-VL8', 'FR-VL8 (Vallères, Indre-et-Loire, France)'),
    ('FR-VRO', 'FR-VRO (Valleroy, Haute-Marne, France)'),
    ('FR-V89', 'FR-V89 (Vallery, Yonne, France)'),
    ('FR-VLT', 'FR-VLT (Vallet, Loire-Atlantique, France)'),
    ('FR-ZFD', 'FR-ZFD (Vallières, Haute-Savoie, France)'),
    ('FR-VG5', 'FR-VG5 (Vallières-les-Grandes, Loir-et-Cher, France)'),
    ('FR-VAE', 'FR-VAE (Valliquerville, Seine-Maritime, France)'),
    ('FR-VPC', "FR-VPC (Vallon-Pont-d'Arc, Ardèche, France)"),
    ('FR-VL6', 'FR-VL6 (Vallouise, Hautes-Alpes, France)'),
    ('FR-VD5', "FR-VD5 (Valmondois, Val-d'Oise, France)"),
    ('FR-VMT', 'FR-VMT (Valmont, Moselle, France)'),
    ('FR-ZVM', 'FR-ZVM (Valmy, Marne, France)'),
    ('FR-VNS', 'FR-VNS (Valognes, Manche, France)'),
    ('FR-VP8', 'FR-VP8 (Valras-Plage, Hérault, France)'),
    ('FR-VRA', 'FR-VRA (Valréas, Vaucluse, France)'),
    ('FR-EVT', 'FR-EVT (Val-Revermont, Ain, France)'),
    ('FR-VL7', 'FR-VL7 (Valros, Hérault, France)'),
    ('FR-V9E', 'FR-V9E (Valserhône, Ain, France)'),
    ('FR-VBA', 'FR-VBA (Vals-les-Bains, Ardèche, France)'),
    ('FR-VSO', 'FR-VSO (Valsonne, Rhône, France)'),
    ('FR-G9S', 'FR-G9S (Val-Sonnette, Jura, France)'),
    ('FR-V7L', 'FR-V7L (Valuéjols, Cantal, France)'),
    ('FR-VV2', 'FR-VV2 (Valvignères, Ardèche, France)'),
    ('FR-AL2', 'FR-AL2 (Vanault-le-Châtel, Marne, France)'),
    ('FR-VQK', 'FR-VQK (Vancé, Sarthe, France)'),
    ('FR-VN9', 'FR-VN9 (Vandeuil, Marne, France)'),
    ('FR-M52', 'FR-M52 (Vandières, Marne, France)'),
    ('FR-VD9', 'FR-VD9 (Vandières, Meurthe-et-Moselle, France)'),
    ('FR-VQN', 'FR-VQN (Vandières-sous-Chatillon, Marne, France)'),
    ('FR-VAN', 'FR-VAN (Vanduvre-lès-Nancy, Meurthe-et-Moselle, France)'),
    ('FR-VNF', 'FR-VNF (Vanne, Haute-Saône, France)'),
    ('FR-VNE', 'FR-VNE (Vannes, Morbihan, France)'),
    ('FR-VLC', 'FR-VLC (Vannes-le-Châtel, Meurthe-et-Moselle, France)'),
    ('FR-VNV', 'FR-VNV (Vanves, Hauts-de-Seine, France)'),
    ('FR-V3V', "FR-V3V (Vanvey, Côte-d'Or, France)"),
    ('FR-V7Z', 'FR-V7Z (Vanzac, Charente-Maritime, France)'),
    ('FR-VN4', 'FR-VN4 (Vanzy, Haute-Savoie, France)'),
    ('FR-VOO', 'FR-VOO (Vaour, Tarn, France)'),
    ('FR-VXW', 'FR-VXW (Varacieux, Isère, France)'),
    ('FR-VGS', 'FR-VGS (Varages, Var, France)'),
    ('FR-VAR', 'FR-VAR (Varangéville, Meurthe-et-Moselle, France)'),
    ('FR-VRC', 'FR-VRC (Varces-Allières-et-Risset, Isère, France)'),
    ('FR-VNX', 'FR-VNX (Varen, Tarn-et-Garonne, France)'),
    ('FR-V6S', 'FR-V6S (Varennes, Somme, France)'),
    ('FR-TGV', 'FR-TGV (Varennes, Tarn-et-Garonne, France)'),
    ('FR-IVA', 'FR-IVA (Varennes-Changy, Loiret, France)'),
    ('FR-QVN', 'FR-QVN (Varennes-en-Argonne, Meuse, France)'),
    ('FR-VG9', 'FR-VG9 (Varennes-en-Gâtinais, Loiret, France)'),
    ('FR-VY3', 'FR-VY3 (Varennes-Jarcy, Essonne, France)'),
    ('FR-VAG', 'FR-VAG (Varennes-le-Grand, Saône-et-Loire, France)'),
    ('FR-N58', 'FR-N58 (Varennes-lès-Narcy, Nièvre, France)'),
    ('FR-VRV', 'FR-VRV (Varennes-Saint-Sauveur, Saône-et-Loire, France)'),
    ('FR-VSD', 'FR-VSD (Varennes-sous-Dun, Saône-et-Loire, France)'),
    ('FR-VSA', 'FR-VSA (Varennes-sur-Allier, Allier, France)'),
    ('FR-H5V', 'FR-H5V (Varennes-sur-Amance, Haute-Marne, France)'),
    ('FR-ZHD', 'FR-ZHD (Varennes-sur-Fouzon, Indre, France)'),
    ('FR-RLO', 'FR-RLO (Varennes-sur-Loire, Maine-et-Loire, France)'),
    ('FR-VUA', 'FR-VUA (Varennes-sur-Seine, Seine-et-Marne, France)'),
    ('FR-ZEL', 'FR-ZEL (Varennes-Vauzelles, Nièvre, France)'),
    ('FR-VSQ', 'FR-VSQ (Varesnes, Oise, France)'),
    ('FR-VTZ', 'FR-VTZ (Varetz, Corrèze, France)'),
    ('FR-VRH', 'FR-VRH (Varilhes, Ariège, France)'),
    ('FR-ZRV', 'FR-ZRV (Varize, Eure-et-Loir, France)'),
    ('FR-MQ2', 'FR-MQ2 (Varize, Moselle, France)'),
    ('FR-VBT', 'FR-VBT (Varneville-Bretteville, Seine-Maritime, France)'),
    ('FR-V5R', 'FR-V5R (Varney, Meuse, France)'),
    ('FR-9CO', "FR-9CO (Varois-et-Chaignot, Côte-d'Or, France)"),
    ('FR-VXR', 'FR-VXR (Varrains, Maine-et-Loire, France)'),
    ('FR-VRZ', 'FR-VRZ (Vars, Hautes-Alpes, France)'),
    ('FR-V4S', 'FR-V4S (Vars, Charente, France)'),
    ('FR-ZVR', 'FR-ZVR (Varzy, Nièvre, France)'),
    ('FR-QVY', 'FR-QVY (Vasselay, Cher, France)'),
    ('FR-V8S', 'FR-V8S (Vassens, Aisne, France)'),
    ('FR-AYK', 'FR-AYK (Vassy, Calvados, France)'),
    ('FR-IVV', 'FR-IVV (Vatan, Indre, France)'),
    ('FR-VAT', 'FR-VAT (Vatimont, Moselle, France)'),
    ('FR-VRY', 'FR-VRY (Vatry, Marne, France)'),
    ('FR-VU2', 'FR-VU2 (Vaubecourt, Meuse, France)'),
    ('FR-W5U', 'FR-W5U (Vaucelles, Calvados, France)'),
    ('FR-VVP', 'FR-VVP (Vauchamps, Doubs, France)'),
    ('FR-V7Q', 'FR-V7Q (Vauchamps, Marne, France)'),
    ('FR-VHI', 'FR-VHI (Vauchrétien, Maine-et-Loire, France)'),
    ('FR-VCE', 'FR-VCE (Vauciennes, Marne, France)'),
    ('FR-U3C', 'FR-U3C (Vauclerc, Marne, France)'),
    ('FR-VUC', 'FR-VUC (Vaucluse, Hautes-Alpes, France)'),
    ('FR-Z6Z', 'FR-Z6Z (Vauconcourt, Haute-Saône, France)'),
    ('FR-VCU', 'FR-VCU (Vaucouleurs, Meuse, France)'),
    ('FR-VUR', 'FR-VUR (Vaucresson, Hauts-de-Seine, France)'),
    ('FR-MQV', 'FR-MQV (Vaudelnay, Maine-et-Loire, France)'),
    ('FR-VUD', 'FR-VUD (Vaudes, Aube, France)'),
    ('FR-VDG', 'FR-VDG (Vaudreching, Moselle, France)'),
    ('FR-VDL', 'FR-VDL (Vaudreuille, Haute-Garonne, France)'),
    ('FR-VY4', 'FR-VY4 (Vaudrey, Jura, France)'),
    ('FR-GNR', 'FR-GNR (Vaugneray, Rhône, France)'),
    ('FR-2VG', 'FR-2VG (Vaugrigneuse, Essonne, France)'),
    ('FR-VHL', 'FR-VHL (Vauhallan, Essonne, France)'),
    ('FR-VJ2', 'FR-VJ2 (Vaujany, Isère, France)'),
    ('FR-VJR', 'FR-VJR (Vaujours, Seine-Saint-Denis, France)'),
    ('FR-8IV', 'FR-8IV (Vaulnaveys-le-Haut, Isère, France)'),
    ('FR-VQQ', 'FR-VQQ (Vault-de-Lugny, Yonne, France)'),
    ('FR-VEV', 'FR-VEV (Vaulx-en-Velin, Rhône, France)'),
    ('FR-VXM', 'FR-VXM (Vaulx-Milieu, Isère, France)'),
    ('FR-VXU', 'FR-VXU (Vaulx-Vraucourt, Pas-de-Calais, France)'),
    ('FR-VMI', 'FR-VMI (Vaumoise, Oise, France)'),
    ('FR-A5O', 'FR-A5O (Vaupoisson, Aube, France)'),
    ('FR-VRL', "FR-VRL (Vauréal, Val-d'Oise, France)"),
    ('FR-V32', 'FR-V32 (Vautorte, Mayenne, France)'),
    ('FR-VA2', 'FR-VA2 (Vauvenargues, Bouches-du-Rhône, France)'),
    ('FR-VVT', 'FR-VVT (Vauvert, Gard, France)'),
    ('FR-VXX', 'FR-VXX (Vaux, Allier, France)'),
    ('FR-M57', 'FR-M57 (Vaux, Moselle, France)'),
    ('FR-VX3', 'FR-VX3 (Vaux, Yonne, France)'),
    ('FR-2VA', 'FR-2VA (Vaux-Andigny, Aisne, France)'),
    ('FR-V69', 'FR-V69 (Vaux-en-Beaujolais, Rhône, France)'),
    ('FR-VXB', 'FR-VXB (Vaux-en-Bugey, Ain, France)'),
    ('FR-XYV', 'FR-XYV (Vaux-en-Bugey, Ain, France)'),
    ('FR-VXP', 'FR-VXP (Vaux-le-Pénil, Seine-et-Marne, France)'),
    ('FR-UXP', 'FR-UXP (Vaux-les-Prés, Doubs, France)'),
    ('FR-VXD', 'FR-VXD (Vaux-lès-Saint-Claude, Jura, France)'),
    ('FR-VQD', 'FR-VQD (Vauxrenard, Rhône, France)'),
    ('FR-99V', 'FR-99V (Vaux-sur-Mer, Charente-Maritime, France)'),
    ('FR-VP4', 'FR-VP4 (Vaux-sur-Poligny, Jura, France)'),
    ('FR-VXS', 'FR-VXS (Vaux-sur-Seine, Deux-Sèvres, France)'),
    ('FR-V8G', 'FR-V8G (Vavray-le-Grand, Marne, France)'),
    ('FR-VY2', 'FR-VY2 (Vay, Loire-Atlantique, France)'),
    ('FR-YAC', 'FR-YAC (Vayrac, Lot, France)'),
    ('FR-VYE', 'FR-VYE (Vayres, Gironde, France)'),
    ('FR-VEA', 'FR-VEA (Veauche, Loire, France)'),
    ('FR-VGI', 'FR-VGI (Veaugues, Cher, France)'),
    ('FR-V8B', 'FR-V8B (Veauville-lès-Baons, Seine-Maritime, France)'),
    ('FR-VOX', 'FR-VOX (Vecoux, Vosges, France)'),
    ('FR-VEC', 'FR-VEC (Vecquemont, Somme, France)'),
    ('FR-UVZ', 'FR-UVZ (Vecqueville, Haute-Marne, France)'),
    ('FR-VED', 'FR-VED (Vedène, Vaucluse, France)'),
    ('FR-EGN', 'FR-EGN (Veigné, Indre-et-Loire, France)'),
    ('FR-VFX', 'FR-VFX (Veigy-Foncenex, Haute-Savoie, France)'),
    ('FR-VLH', 'FR-VLH (Velaine-en-Haye, Meurthe-et-Moselle, France)'),
    ('FR-ZLV', 'FR-ZLV (Velaines, Meuse, France)'),
    ('FR-OVZ', "FR-OVZ (Velars-sur-Ouche, Côte-d'Or, France)"),
    ('FR-VEU', 'FR-VEU (Velaux, Bouches-du-Rhône, France)'),
    ('FR-ZQO', 'FR-ZQO (Velesmes, Haute-Saône, France)'),
    ('FR-QVE', 'FR-QVE (Velesmes-Essarts, Doubs, France)'),
    ('FR-VEI', 'FR-VEI (Vélines, Dordogne, France)'),
    ('FR-VZU', 'FR-VZU (Vélizy-Villacoublay, Yvelines, France)'),
    ('FR-VCA', 'FR-VCA (Velle-le-Châtel, Haute-Saône, France)'),
    ('FR-ZVV', 'FR-ZVV (Velleron, Vaucluse, France)'),
    ('FR-V9Z', 'FR-V9Z (Velles, Indre, France)'),
    ('FR-V3L', 'FR-V3L (Vellevans, Doubs, France)'),
    ('FR-VUE', 'FR-VUE (Velluire, Vendée, France)'),
    ('FR-VGO', 'FR-VGO (Velotte-et-Tatignécourt, Vosges, France)'),
    ('FR-VMB', "FR-VMB (Vémars, Val-d'Oise, France)"),
    ('FR-VST', 'FR-VST (Venansault, Vendée, France)'),
    ('FR-VLM', "FR-VLM (Venarey-les-Laumes, Côte-d'Or, France)"),
    ('FR-AU8', 'FR-AU8 (Venasque, Vaucluse, France)'),
    ('FR-VAP', 'FR-VAP (Vence, Alpes-Maritimes, France)'),
    ('FR-VDA', 'FR-VDA (Vendargues, Hérault, France)'),
    ('FR-V6M', 'FR-V6M (Vendays-Montalivet, Gironde, France)'),
    ('FR-VDC', 'FR-VDC (Vendenesse-lès-Charolles, Saône-et-Loire, France)'),
    ('FR-VHM', 'FR-VHM (Vendenheim, Bas-Rhin, France)'),
    ('FR-VNL', 'FR-VNL (Vendeuil, Aisne, France)'),
    ('FR-7VZ', 'FR-7VZ (Vendeuvre-du-Poitou, Vienne, France)'),
    ('FR-VVR', 'FR-VVR (Vendeuvre-sur-Barse, Aube, France)'),
    ('FR-VDV', 'FR-VDV (Vendeville, Nord, France)'),
    ('FR-U3E', 'FR-U3E (Vendhuile, Aisne, France)'),
    ('FR-VLV', 'FR-VLV (Vendin-le-Vieil, Pas-de-Calais, France)'),
    ('FR-VND', 'FR-VND (Vendôme, Loir-et-Cher, France)'),
    ('FR-ZCO', 'FR-ZCO (Vendres, Hérault, France)'),
    ('FR-VJN', 'FR-VJN (Vénéjan, Gard, France)'),
    ('FR-VEN', 'FR-VEN (Venelles, Bouches-du-Rhône, France)'),
    ('FR-8LP', 'FR-8LP (Vénérand, Charente-Maritime, France)'),
    ('FR-ENM', 'FR-ENM (Venesmes, Cher, France)'),
    ('FR-V76', 'FR-V76 (Vénestanville, Seine-Maritime, France)'),
    ('FR-QVQ', 'FR-QVQ (Venette, Oise, France)'),
    ('FR-XVN', 'FR-XVN (Veneux-les-Sablons, Seine-et-Marne, France)'),
    ('FR-OEG', 'FR-OEG (Vengeons, Manche, France)'),
    ('FR-VES', 'FR-VES (Vénissieux, Rhône, France)'),
    ('FR-VZL', 'FR-VZL (Venizel, Aisne, France)'),
    ('FR-VN2', 'FR-VN2 (Vennes, Doubs, France)'),
    ('FR-YYV', 'FR-YYV (Venoy, Yonne, France)'),
    ('FR-VNK', 'FR-VNK (Vensac, Gironde, France)'),
    ('FR-DR4', 'FR-DR4 (Ventabren, Bouches-du-Rhône, France)'),
    ('FR-VVN', 'FR-VVN (Ventavon, Hautes-Alpes, France)'),
    ('FR-VCD', 'FR-VCD (Ventenac-Cabardès, Aude, France)'),
    ('FR-VTM', 'FR-VTM (Venteuil, Marne, France)'),
    ('FR-VHO', 'FR-VHO (Venthon, Savoie, France)'),
    ('FR-VTK', 'FR-VTK (Ventron, Vosges, France)'),
    ('FR-ERA', 'FR-ERA (Vérac, Gironde, France)'),
    ('FR-VR3', 'FR-VR3 (Vérargues, Hérault, France)'),
    ('FR-VBI', 'FR-VBI (Verberie, Oise, France)'),
    ('FR-7VV', 'FR-7VV (Vercel-Villedieu-le-Camp, Doubs, France)'),
    ('FR-VR2', 'FR-VR2 (Vercheny, Drôme, France)'),
    ('FR-R8V', 'FR-R8V (Verclause, Drôme, France)'),
    ('FR-DLI', 'FR-DLI (Verdelais, Gironde, France)'),
    ('FR-VD7', 'FR-VD7 (Verdelot, Seine-et-Marne, France)'),
    ('FR-VRG', 'FR-VRG (Verdigny, Cher, France)'),
    ('FR-EDI', 'FR-EDI (Verdille, Charente, France)'),
    ('FR-VDQ', "FR-VDQ (Verdonnet, Côte-d'Or, France)"),
    ('FR-VRD', 'FR-VRD (Verdun, Meuse, France)'),
    ('FR-DGR', 'FR-DGR (Verdun-sur-Garonne, Tarn-et-Garonne, France)'),
    ('FR-ZKC', 'FR-ZKC (Verdun-sur-le-Doubs, France)'),
    ('FR-ZVT', 'FR-ZVT (Véretz, Indre-et-Loire, France)'),
    ('FR-EEX', 'FR-EEX (Vereux, Haute-Saône, France)'),
    ('FR-VFQ', 'FR-VFQ (Verfeil, Haute-Garonne, France)'),
    ('FR-VFL', 'FR-VFL (Verfeuil, Gard, France)'),
    ('FR-VG8', 'FR-VG8 (Vergéal, Ille-et-Vilaine, France)'),
    ('FR-VEZ', 'FR-VEZ (Vergèze, Gard, France)'),
    ('FR-VN7', 'FR-VN7 (Vergisson, Saône-et-Loire, France)'),
    ('FR-4GH', 'FR-4GH (Vergongheon, Haute-Loire, France)'),
    ('FR-VGP', 'FR-VGP (Vergt, Dordogne, France)'),
    ('FR-VL4', 'FR-VL4 (Vérin, Loire, France)'),
    ('FR-V3S', 'FR-V3S (Vérines, Charente-Maritime, France)'),
    ('FR-VEJ', 'FR-VEJ (Verjux, France)'),
    ('FR-V3N', 'FR-V3N (Verlin, Yonne, France)'),
    ('FR-ZJV', 'FR-ZJV (Vermand, Aisne, France)'),
    ('FR-VEM', 'FR-VEM (Vermelles, Pas-de-Calais, France)'),
    ('FR-VMD', 'FR-VMD (Vermondans, Doubs, France)'),
    ('FR-VEO', 'FR-VEO (Vernaison, Rhône, France)'),
    ('FR-VNQ', 'FR-VNQ (Vernantes, Maine-et-Loire, France)'),
    ('FR-ENL', 'FR-ENL (Vernassal, Haute-Loire, France)'),
    ('FR-VAJ', "FR-VAJ (Vern-d'Anjou, Maine-et-Loire, France)"),
    ('FR-VB3', 'FR-VB3 (Vernègues, Bouches-du-Rhône, France)'),
    ('FR-C8U', 'FR-C8U (Verneiges, Creuse, France)'),
    ('FR-YTT', 'FR-YTT (Vernet, Haute-Garonne, France)'),
    ('FR-VTB', 'FR-VTB (Vernet-les-Bains, Pyrénées-Orientales, France)'),
    ('FR-GHV', 'FR-GHV (Verneugheol, Puy-de-Dôme, France)'),
    ('FR-VM5', 'FR-VM5 (Verneuil, Marne, France)'),
    ('FR-VEH', 'FR-VEH (Verneuil-en-Halatte, Oise, France)'),
    ('FR-FRT', "FR-FRT (Verneuil-l'Étang, Seine-et-Marne, France)"),
    ('FR-VSV', 'FR-VSV (Verneuil-sur-Avre, Eure, France)'),
    ('FR-NUG', 'FR-NUG (Verneuil-sur-Igneraie, Indre, France)'),
    ('FR-VDR', 'FR-VDR (Verneuil-sur-Indre, Indre-et-Loire, France)'),
    ('FR-VS2', 'FR-VS2 (Verneuil-sur-Seine, Yvelines, France)'),
    ('FR-VRR', 'FR-VRR (Verneuil-sur-Serre, Aisne, France)'),
    ('FR-QVV', 'FR-QVV (Verneuil-sur-Vienne, Haute-Vienne, France)'),
    ('FR-6EV', 'FR-6EV (Verneusses, Eure, France)'),
    ('FR-QVR', 'FR-QVR (Vernie, Sarthe, France)'),
    ('FR-EOL', 'FR-EOL (Verniolle, Ariège, France)'),
    ('FR-VNZ', 'FR-VNZ (Vernizy, Saône-et-Loire, France)'),
    ('FR-V2J', 'FR-V2J (Vernoil-le-Fourrier, Maine-et-Loire, France)'),
    ('FR-VMC', 'FR-VMC (Vernois-sur-Mance, Haute-Saône, France)'),
    ('FR-VFN', 'FR-VFN (Vernon, Eure, France)'),
    ('FR-7AY', 'FR-7AY (Vernosc-lès-Annonay, Ardèche, France)'),
    ('FR-VS6', 'FR-VS6 (Vernou-en-Sologne, Loir-et-Cher, France)'),
    ('FR-EUT', 'FR-EUT (Vernouillet, Eure-et-Loir, France)'),
    ('FR-VET', 'FR-VET (Vernouillet, Yvelines, France)'),
    ('FR-V9S', 'FR-V9S (Vernou-la-Celle-sur-Seine, Seine-et-Marne, France)'),
    ('FR-VUB', 'FR-VUB (Vernou-sur-Brenne, Indre-et-Loire, France)'),
    ('FR-VXH', 'FR-VXH (Vernoux, Ain, France)'),
    ('FR-VG2', 'FR-VG2 (Vernoux-en-Gâtine, Deux-Sèvres, France)'),
    ('FR-VXV', 'FR-VXV (Vernoux-en-Vivarais, Ardèche, France)'),
    ('FR-EIC', 'FR-EIC (Vern-sur-Seiche, Ille-et-Vilaine, France)'),
    ('FR-N3Y', 'FR-N3Y (Verny, Moselle, France)'),
    ('FR-VQR', 'FR-VQR (Véron, Yonne, France)'),
    ('FR-VQ5', 'FR-VQ5 (Verquières, Bouches-du-Rhône, France)'),
    ('FR-VQL', 'FR-VQL (Verquigneul, Pas-de-Calais, France)'),
    ('FR-VQ2', 'FR-VQ2 (Verquin, Pas-de-Calais, France)'),
    ('FR-VYU', "FR-VYU (Verrey-sous-Drée, Côte-d'Or, France)"),
    ('FR-VRJ', 'FR-VRJ (Verrie, Maine-et-Loire, France)'),
    ('FR-V2R', 'FR-V2R (Verrières, Aube, France)'),
    ('FR-KJ2', 'FR-KJ2 (Verrières, Charente, France)'),
    ('FR-VR6', 'FR-VR6 (Verrières, Orne, France)'),
    ('FR-ERR', 'FR-ERR (Verrières, Vienne, France)'),
    ('FR-V2A', 'FR-V2A (Verrières-en-Anjou, Maine-et-Loire, France)'),
    ('FR-VZ5', 'FR-VZ5 (Verrières-en-Forez, Loire, France)'),
    ('FR-VRB', 'FR-VRB (Verrières-le-Buisson, Essonne, France)'),
    ('FR-VN8', 'FR-VN8 (Verrue, Vienne, France)'),
    ('FR-VER', 'FR-VER (Versailles, Yvelines, France)'),
    ('FR-V3R', 'FR-V3R (Verson, Calvados, France)'),
    ('FR-NNX', 'FR-NNX (Versonnex, Ain, France)'),
    ('FR-RNX', 'FR-RNX (Versonnex, Haute-Savoie, France)'),
    ('FR-VPG', 'FR-VPG (Vers-Pont-du-Gard, Gard, France)'),
    ('FR-VRU', 'FR-VRU (Ver-sur-Mer, Calvados, France)'),
    ('FR-VZV', 'FR-VZV (Vertaizon, Puy-de-Dôme, France)'),
    ('FR-VTC', 'FR-VTC (Verteillac, Dordogne, France)'),
    ('FR-VD2', 'FR-VD2 (Vert-en-Drouais, Eure-et-Loir, France)'),
    ('FR-VT5', "FR-VT5 (Verteuil-d'Agenais, Lot-et-Garonne, France)"),
    ('FR-VHT', 'FR-VHT (Verteuil-sur-Charente, Charente, France)'),
    ('FR-VHU', 'FR-VHU (Vertheuil-en-Médoc, Gironde, France)'),
    ('FR-VDW', 'FR-VDW (Vert-le-Grand, Essonne, France)'),
    ('FR-ZDY', 'FR-ZDY (Vert-le-Petit, Essonne, France)'),
    ('FR-VTA', 'FR-VTA (Vertolaye, Puy-de-Dôme, France)'),
    ('FR-V6O', 'FR-V6O (Verton, Pas-de-Calais, France)'),
    ('FR-VTU', 'FR-VTU (Vertou, Loire-Atlantique, France)'),
    ('FR-VTD', 'FR-VTD (Vert-Saint-Denis, Seine-et-Marne, France)'),
    ('FR-VYT', 'FR-VYT (Vert-Toulon, Marne, France)'),
    ('FR-VUV', 'FR-VUV (Vertus, Marne, France)'),
    ('FR-VRI', 'FR-VRI (Vervins, Aisne, France)'),
    ('FR-MVP', 'FR-MVP (Véry, Meuse, France)'),
    ('FR-FGT', 'FR-FGT (Verzé, Saône-et-Loire, France)'),
    ('FR-VZZ', 'FR-VZZ (Verzenay, Marne, France)'),
    ('FR-GT7', 'FR-GT7 (Verzy, Marne, France)'),
    ('FR-8VY', 'FR-8VY (Vesancy, Ain, France)'),
    ('FR-H2G', 'FR-H2G (Vescovato, Haute-Corse, France)'),
    ('FR-8NV', 'FR-8NV (Vesdun, Cher, France)'),
    ('FR-VEL', 'FR-VEL (Vesoul, Haute-Saône, France)'),
    ('FR-VSX', 'FR-VSX (Vesseaux, Ardèche, France)'),
    ('FR-V2C', 'FR-V2C (Vestric-et-Candiac, Gard, France)'),
    ('FR-V9T', "FR-V9T (Vétheuil, Val-d'Oise, France)"),
    ('FR-VZM', 'FR-VZM (Vétraz-Monthoux, Haute-Savoie, France)'),
    ('FR-VUL', 'FR-VUL (Veuil, Indre, France)'),
    ('FR-VR4', 'FR-VR4 (Veules-les-Roses, Seine-Maritime, France)'),
    ('FR-VYV', 'FR-VYV (Veurey-Voroize, Isère, France)'),
    ('FR-VYN', 'FR-VYN (Veynes, Hautes-Alpes, France)'),
    ('FR-VYQ', 'FR-VYQ (Veyrac, Haute-Vienne, France)'),
    ('FR-VYB', 'FR-VYB (Veyras, Ardèche, France)'),
    ('FR-VM2', 'FR-VM2 (Veyre-Monton, Puy-de-Dôme, France)'),
    ('FR-V2D', 'FR-V2D (Veyrier-du-Lac, Haute-Savoie, France)'),
    ('FR-VYZ', 'FR-VYZ (Veyrignac, Dordogne, France)'),
    ('FR-VYR', 'FR-VYR (Veyrines-de-Vergt, Dordogne, France)'),
    ('FR-VYS', 'FR-VYS (Veyrins, Isère, France)'),
    ('FR-YRU', 'FR-YRU (Veyrins-Thuellin, Isère, France)'),
    ('FR-VZT', 'FR-VZT (Veyziat, Ain, France)'),
    ('FR-VZA', 'FR-VZA (Vézac, Dordogne, France)'),
    ('FR-YOZ', 'FR-YOZ (Vézannes, Yonne, France)'),
    ('FR-VZE', 'FR-VZE (Vézelay, Yonne, France)'),
    ('FR-VEE', 'FR-VEE (Vézelise, Meurthe-et-Moselle, France)'),
    ('FR-VZO', 'FR-VZO (Vézénobres, Gard, France)'),
    ('FR-VLQ', 'FR-VLQ (Vezin-le-Coquet, Ille-et-Vilaine, France)'),
    ('FR-ZNS', 'FR-ZNS (Vézinnes, Yonne, France)'),
    ('FR-VZI', 'FR-VZI (Vezins, Maine-et-Loire, France)'),
    ('FR-NJH', 'FR-NJH (Vgtlinshoffen, Haut-Rhin, France)'),
    ('FR-IBN', 'FR-IBN (Viabon, Eure-et-Loir, France)'),
    ('FR-A64', 'FR-A64 (Vialer, Pyrénées-Atlantiques, France)'),
    ('FR-VIN', 'FR-VIN (Viane, Tarn, France)'),
    ('FR-V4N', 'FR-V4N (Vianne, Lot-et-Garonne, France)'),
    ('FR-VS4', "FR-VS4 (Viarmes, Val-d'Oise, France)"),
    ('FR-VZX', 'FR-VZX (Vias, Hérault, France)'),
    ('FR-VBY', 'FR-VBY (Vibraye, Sarthe, France)'),
    ('FR-9VC', 'FR-9VC (Vicdessos, Ariège, France)'),
    ('FR-VCB', 'FR-VCB (Vic-en-Bigorre, Hautes-Pyrénées, France)'),
    ('FR-HT8', 'FR-HT8 (Vic-Fezensac, Gers, France)'),
    ('FR-VHY', 'FR-VHY (Vichy, Allier, France)'),
    ('FR-OK4', 'FR-OK4 (Vic-la-Gardiole, Hérault, France)'),
    ('FR-VCC', 'FR-VCC (Vic-le-Comte, Puy-de-Dôme, France)'),
    ('FR-YT6', 'FR-YT6 (Vic-le-Fesq, Gard, France)'),
    ('FR-VQ6', 'FR-VQ6 (Vicq, Pas-de-Calais, France)'),
    ('FR-VFS', 'FR-VFS (Vicq-Exemplet, Indre, France)'),
    ('FR-VQ4', 'FR-VQ4 (Vicq-sur-Breuilh, Haute-Vienne, France)'),
    ('FR-3CE', 'FR-3CE (Vicquemare, Seine-Maritime, France)'),
    ('FR-VSU', 'FR-VSU (Vic-sur-Aisne, Aisne, France)'),
    ('FR-VSC', 'FR-VSC (Vic-sur-Cère, Cantal, France)'),
    ('FR-VS8', 'FR-VS8 (Vic-sur-Seille, Moselle, France)'),
    ('FR-UY7', 'FR-UY7 (Victot-Pontfol, Calvados, France)'),
    ('FR-UI8', 'FR-UI8 (Vidauban, Var, France)'),
    ('FR-V8C', 'FR-V8C (Vieille-Chapelle, Pas-de-Calais, France)'),
    ('FR-VT3', 'FR-VT3 (Vieille-Toulouse, Haute-Garonne, France)'),
    ('FR-VVG', 'FR-VVG (Vieillevigne, Loire-Atlantique, France)'),
    ('FR-I9Y', 'FR-I9Y (Vieilley, Doubs, France)'),
    ('FR-VG3', 'FR-VG3 (Viella, Gers, France)'),
    ('FR-4VH', 'FR-4VH (Vielle-Adour, Hautes-Pyrénées, France)'),
    ('FR-QVG', 'FR-QVG (Vielle-Saint-Girons, Landes, France)'),
    ('FR-VXA', 'FR-VXA (Vielmur-sur-Agout, Tarn, France)'),
    ('FR-V6V', "FR-V6V (Vielverge, Côte-d'Or, France)"),
    ('FR-VIE', 'FR-VIE (Vienne, Isère, France)'),
    ('FR-W2X', 'FR-W2X (Vienne-en-Val, Loiret, France)'),
    ('FR-VB7', 'FR-VB7 (Vienne-le-Château, Marne, France)'),
    ('FR-VS9', 'FR-VS9 (Vierville-sur-Mer / Saint-Laurent-sur-Mer, Calvados, France)'),
    ('FR-VZN', 'FR-VZN (Vierzon, Cher, France)'),
    ('FR-RZY', 'FR-RZY (Vierzy, Aisne, France)'),
    ('FR-VY7', 'FR-VY7 (Viesly, Nord, France)'),
    ('FR-VDZ', "FR-VDZ (Vieu-d'Izenave, Ain, France)"),
    ('FR-VQX', 'FR-VQX (Vieux, Tarn, France)'),
    ('FR-VXQ', 'FR-VXQ (Vieux-Berquin, Nord, France)'),
    ('FR-VB5', 'FR-VB5 (Vieux-Boucau-les-Bains, Landes, France)'),
    ('FR-VXC', 'FR-VXC (Vieux-Charmont, Doubs, France)'),
    ('FR-VCO', 'FR-VCO (Vieux-Condé, Nord, France)'),
    ('FR-XE8', 'FR-XE8 (Vieux-Ferrette, Haut-Rhin, France)'),
    ('FR-VXF', 'FR-VXF (Vieux-Fumé, Calvados, France)'),
    ('FR-EXM', 'FR-EXM (Vieux-Moulin, Oise, France)'),
    ('FR-UEB', 'FR-UEB (Vieux-Rouen-sur-Bresle, Seine-Maritime, France)'),
    ('FR-VXT', 'FR-VXT (Vieux-Thann, Haut-Rhin, France)'),
    ('FR-I8G', "FR-I8G (Viévigne, Côte-d'Or, France)"),
    ('FR-VVI', 'FR-VVI (Viéville, Haute-Marne, France)'),
    ('FR-VVO', 'FR-VVO (Vievola, Alpes-Maritimes, France)'),
    ('FR-VVK', "FR-VVK (Viévy, Côte-d'Or, France)"),
    ('FR-VIF', 'FR-VIF (Vif, Isère, France)'),
    ('FR-VG4', 'FR-VG4 (Vigeois, Corrèze, France)'),
    ('FR-VI7', 'FR-VI7 (Viglain, Loiret, France)'),
    ('FR-VQS', 'FR-VQS (Vignes, Pyrénées-Atlantiques, France)'),
    ('FR-VIH', 'FR-VIH (Vigneulles-lès-Hattonchâtel, Meuse, France)'),
    ('FR-VXG', 'FR-VXG (Vigneux-de-Bretagne, Loire-Atlantique, France)'),
    ('FR-ZJR', 'FR-ZJR (Vigneux-sur-Seine, France)'),
    ('FR-VQC', 'FR-VQC (Vignoc, Ille-et-Vilaine, France)'),
    ('FR-XVG', "FR-XVG (Vignoles, Côte-d'Or, France)"),
    ('FR-GNL', 'FR-GNL (Vignolles, Charente, France)'),
    ('FR-VG7', 'FR-VG7 (Vignonet, Gironde, France)'),
    ('FR-3XV', 'FR-3XV (Vignoux-sous-les-Aix, Cher, France)'),
    ('FR-V8Z', 'FR-V8Z (Vigoulet-Auzil, Haute-Garonne, France)'),
    ('FR-VGY', 'FR-VGY (Vigy, Moselle, France)'),
    ('FR-VEG', "FR-VEG (Vildé-Guingalan, Côtes-d'Armor, France)"),
    ('FR-VHR', 'FR-VHR (Vilhonneur, Charente, France)'),
    ('FR-VLW', 'FR-VLW (Villabé, Essonne, France)'),
    ('FR-ZDD', 'FR-ZDD (Village-Neuf, Haut-Rhin, France)'),
    ('FR-VUO', "FR-VUO (Villaines-en-Duesmois, Côte-d'Or, France)"),
    ('FR-VJH', 'FR-VJH (Villaines-la-Juhel, Mayenne, France)'),
    ('FR-VQP', "FR-VQP (Villaines-les-Prévôtes, Côte-d'Or, France)"),
    ('FR-V37', 'FR-V37 (Villaines-les-Rochers, Indre-et-Loire, France)'),
    ('FR-VNB', "FR-VNB (Villaines-sous-Bois, Val-d'Oise, France)"),
    ('FR-VMN', 'FR-VMN (Villaines-sous-Malicorne, Sarthe, France)'),
    ('FR-LN7', 'FR-LN7 (Villainville, Seine-Maritime, France)'),
    ('FR-V2L', 'FR-V2L (Villalier, Aude, France)'),
    ('FR-V24', 'FR-V24 (Villamblard, Dordogne, France)'),
    ('FR-VIB', 'FR-VIB (Villard-Bonnot, Isère, France)'),
    ('FR-JRU', 'FR-JRU (Villard-Saint-Sauveur, Jura, France)'),
    ('FR-VUW', 'FR-VUW (Villard-sur-Doron, Savoie, France)'),
    ('FR-V6B', 'FR-V6B (Villarembert, Savoie, France)'),
    ('FR-A2G', 'FR-A2G (Villargondran, Savoie, France)'),
    ('FR-IAR', 'FR-IAR (Villars, Dordogne, France)'),
    ('FR-VQA', 'FR-VQA (Villars, Loire, France)'),
    ('FR-84A', 'FR-84A (Villars, Vaucluse, France)'),
    ('FR-V8P', 'FR-V8P (Villars-en-Pons, Charente-Maritime, France)'),
    ('FR-2VE', "FR-2VE (Villars-et-Villenotte, Côte-d'Or, France)"),
    ('FR-VF4', "FR-VF4 (Villars-Fontaine, Côte-d'Or, France)"),
    ('FR-XVB', 'FR-XVB (Villars-les-Bois, Charente-Maritime, France)'),
    ('FR-VDB', 'FR-VDB (Villars-les-Dombes, Ain, France)'),
    ('FR-B5T', 'FR-B5T (Villars-sous-Écot, Doubs, France)'),
    ('FR-VV7', 'FR-VV7 (Villars-sur-Var, Alpes-Maritimes, France)'),
    ('FR-VC5', 'FR-VC5 (Villaudric, Haute-Garonne, France)'),
    ('FR-VLD', 'FR-VLD (Villaz, Haute-Savoie, France)'),
    ('FR-VIQ', 'FR-VIQ (Villé, Bas-Rhin, France)'),
    ('FR-VBU', 'FR-VBU (Villebarou, Loir-et-Cher, France)'),
    ('FR-VB2', 'FR-VB2 (Villebernier, Maine-et-Loire, France)'),
    ('FR-LL9', 'FR-LL9 (Villebois, Ain, France)'),
    ('FR-VOL', 'FR-VOL (Villebois-Lavalette, Charente, France)'),
    ('FR-VSY', 'FR-VSY (Villebon-sur-Yvette, Essonne, France)'),
    ('FR-L45', 'FR-L45 (Villebout, Loir-et-Cher, France)'),
    ('FR-VM9', 'FR-VM9 (Villebramar, Lot-et-Garonne, France)'),
    ('FR-VHV', 'FR-VHV (Villechenève, Rhône, France)'),
    ('FR-V55', 'FR-V55 (Villechétif, Aube, France)'),
    ('FR-VM3', 'FR-VM3 (Villecomtal, Aveyron, France)'),
    ('FR-VCR', 'FR-VCR (Villecresnes, Val-de-Marne, France)'),
    ('FR-EZO', 'FR-EZO (Villecroze, Var, France)'),
    ('FR-VIA', "FR-VIA (Ville-d'Avray, Hauts-de-Seine, France)"),
    ('FR-2LL', "FR-2LL (Villedieu, Côte-d'Or, France)"),
    ('FR-VI8', 'FR-VI8 (Villedieu, Vaucluse, France)'),
    ('FR-VBL', 'FR-VBL (Villedieu-la-Blouère, Maine-et-Loire, France)'),
    ('FR-V77', 'FR-V77 (Villedieu-lès-Bailleul, Orne, France)'),
    ('FR-DIU', 'FR-DIU (Villedieu-les-Poêles, Manche, France)'),
    ('FR-VUN', 'FR-VUN (Villedieu-sur-Indre, Indre, France)'),
    ('FR-I8L', 'FR-I8L (Villedômer, Indre-et-Loire, France)'),
    ('FR-VD6', 'FR-VD6 (Ville-Dommange, Marne, France)'),
    ('FR-IVM', 'FR-IVM (Ville-en-Vermois, Meurthe-et-Moselle, France)'),
    ('FR-VGA', 'FR-VGA (Villefagnan, Charente, France)'),
    ('FR-V5G', 'FR-V5G (Villefargeau, Yonne, France)'),
    ('FR-VDF', 'FR-VDF (Villefavard, Haute-Vienne, France)'),
    ('FR-8VI', 'FR-8VI (Villefloure, Aude, France)'),
    ('FR-V8T', 'FR-V8T (Villefollet, Deux-Sèvres, France)'),
    ('FR-ILF', 'FR-ILF (Villefontaine, Isère, France)'),
    ('FR-VFR', "FR-VFR (Villefranche-d'Allier, Allier, France)"),
    ('FR-VFE', 'FR-VFE (Villefranche-de-Lauragais, Haute-Garonne, France)'),
    ('FR-H24', 'FR-H24 (Villefranche-de-Lonchat, Dordogne, France)'),
    ('FR-VHP', 'FR-VHP (Villefranche-de-Panat, Aveyron, France)'),
    ('FR-VLL', 'FR-VLL (Villefranche-de-Rouergue, Aveyron, France)'),
    ('FR-VD3', 'FR-VD3 (Villefranche-du-Queyran, Lot-et-Garonne, France)'),
    ('FR-VHC', 'FR-VHC (Villefranche-sur-Cher, Loir-et-Cher, France)'),
    ('FR-VFM', 'FR-VFM (Villefranche-sur-Mer, Alpes-Maritimes, France)'),
    ('FR-VSS', 'FR-VSS (Villefranche-sur-Saône, Rhône, France)'),
    ('FR-657', 'FR-657 (Villefrancur, Loir-et-Cher, France)'),
    ('FR-VI9', 'FR-VI9 (Villegailhenc, Aude, France)'),
    ('FR-VL9', 'FR-VL9 (Villegly, Aude, France)'),
    ('FR-LL8', 'FR-LL8 (Villegouge, Gironde, France)'),
    ('FR-VGE', 'FR-VGE (Villegusien-le-Lac, Haute-Marne, France)'),
    ('FR-V6Y', 'FR-V6Y (Ville-Issey, Meuse, France)'),
    ('FR-JJ4', 'FR-JJ4 (Villejoubert, Charente, France)'),
    ('FR-VIJ', 'FR-VIJ (Villejuif, Val-de-Marne, France)'),
    ('FR-VJT', 'FR-VJT (Villejust, Essonne, France)'),
    ('FR-VGD', 'FR-VGD (Ville-la-Grand, Haute-Savoie, France)'),
    ('FR-URE', 'FR-URE (Villelaure, Vaucluse, France)'),
    ('FR-VM8', 'FR-VM8 (Ville-le-Marclet, Somme, France)'),
    ('FR-OVF', "FR-OVF (Villelongue-d'Aude, Aude, France)"),
    ('FR-VGJ', 'FR-VGJ (Villelongue-de-la-Salanque, Pyrénées-Orientales, France)'),
    ('FR-VLE', 'FR-VLE (Villemade, Tarn-et-Garonne, France)'),
    ('FR-GMW', 'FR-GMW (Villemagne, Aude, France)'),
    ('FR-VUM', 'FR-VUM (Villemandeur, Loiret, France)'),
    ('FR-VMH', 'FR-VMH (Villemanoche, Yonne, France)'),
    ('FR-VM4', 'FR-VM4 (Villematier, Haute-Garonne, France)'),
    ('FR-7VL', 'FR-7VL (Villemer, Seine-et-Marne, France)'),
    ('FR-IIL', 'FR-IIL (Villemereuil, Aube, France)'),
    ('FR-VMX', 'FR-VMX (Villemeux-sur-Eure, Eure-et-Loir, France)'),
    ('FR-IMU', 'FR-IMU (Villemoirieu, Isère, France)'),
    ('FR-A7Z', 'FR-A7Z (Villemoiron-en-Othe, Aube, France)'),
    ('FR-ZKA', 'FR-ZKA (Villemoisson-sur-Orge, France)'),
    ('FR-LL3', 'FR-LL3 (Villemolaque, Pyrénées-Orientales, France)'),
    ('FR-VML', 'FR-VML (Villemomble, Seine-Saint-Denis, France)'),
    ('FR-LY5', 'FR-LY5 (Villemontais, Loire, France)'),
    ('FR-LS7', 'FR-LS7 (Villemoustaussou, Aude, France)'),
    ('FR-V9R', 'FR-V9R (Villemur, Hautes-Pyrénées, France)'),
    ('FR-VNM', 'FR-VNM (Villemur-sur-Tarn, Haute-Garonne, France)'),
    ('FR-VUX', 'FR-VUX (Villenauxe, Seine-et-Marne, France)'),
    ('FR-V9X', 'FR-V9X (Villenauxe-la-Grande, Aube, France)'),
    ('FR-V3E', 'FR-V3E (Villenave-de-Rions, Gironde, France)'),
    ('FR-VDO', "FR-VDO (Villenave-d'Ornon, Gironde, France)"),
    ('FR-VLN', 'FR-VLN (Villeneuve, Alpes-de-Haute-Provence, France)'),
    ('FR-VWV', "FR-VWV (Villeneuve l'Archevêque, Yonne, France)"),
    ('FR-VVQ', "FR-VVQ (Villeneuve-d'Ascq, Nord, France)"),
    ('FR-VBG', 'FR-VBG (Villeneuve-de-Berg, Ardèche, France)'),
    ('FR-V33', 'FR-V33 (Villeneuve-de-Blaye, Gironde, France)'),
    ('FR-VDD', 'FR-VDD (Villeneuve-de-Duras, Lot-et-Garonne, France)'),
    ('FR-VPR', 'FR-VPR (Villeneuve-de-la-Raho, Pyrénées-Orientales, France)'),
    ('FR-VDM', 'FR-VDM (Villeneuve-de-Marsan, Landes, France)'),
    ('FR-VHG', 'FR-VHG (Villeneuve-de-Rivière, Haute-Garonne, France)'),
    ('FR-VD8', "FR-VD8 (Villeneuve-d'Olmes, Ariège, France)"),
    ('FR-VIM', 'FR-VIM (Villeneuve-la-Garenne, Hauts-de-Seine, France)'),
    ('FR-NVE', 'FR-NVE (Villeneuve-la-Guyard, Yonne, France)'),
    ('FR-VPW', "FR-VPW (Villeneuve-l'Archevêque, Yonne, France)"),
    ('FR-VPY', 'FR-VPY (Villeneuve-la-Rivière, Pyrénées-Orientales, France)'),
    ('FR-7VC', 'FR-7VC (Villeneuve-le-Comte, Seine-et-Marne, France)'),
    ('FR-VAQ', 'FR-VAQ (Villeneuve-Lécussan, Haute-Garonne, France)'),
    ('FR-VUI', 'FR-VUI (Villeneuve-le-Roi, Val-de-Marne, France)'),
    ('FR-VVL', 'FR-VVL (Villeneuve-lès-Avignon, Gard, France)'),
    ('FR-NVB', 'FR-NVB (Villeneuve-lès-Béziers, Hérault, France)'),
    ('FR-4VV', 'FR-4VV (Villeneuve-les-Bordes, Seine-et-Marne, France)'),
    ('FR-VLK', 'FR-VLK (Villeneuve-lès-Bouloc, Haute-Garonne, France)'),
    ('FR-VC3', 'FR-VC3 (Villeneuve-les-Corbières, Aude, France)'),
    ('FR-VVU', 'FR-VVU (Villeneuve-lès-Maguelone, Hérault, France)'),
    ('FR-VVV', 'FR-VVV (Villeneuve-Loubet, Alpes-Maritimes, France)'),
    ('FR-VMV', 'FR-VMV (Villeneuve-Minervois, Aude, France)'),
    ('FR-VSG', 'FR-VSG (Villeneuve-Saint-Georges, Val-de-Marne, France)'),
    ('FR-VGN', 'FR-VGN (Villeneuve-Saint-Germain, Aisne, France)'),
    ('FR-VM7', 'FR-VM7 (Villeneuve-sous-Dammartin, Seine-et-Marne, France)'),
    ('FR-VVA', 'FR-VVA (Villeneuve-sur-Allier, Allier, France)'),
    ('FR-VLX', 'FR-VLX (Villeneuve-sur-Lot, Lot-et-Garonne, France)'),
    ('FR-VSW', 'FR-VSW (Villeneuve-sur-Verberie, Oise, France)'),
    ('FR-VV4', 'FR-VV4 (Villeneuve-sur-Vère, Tarn, France)'),
    ('FR-V8Y', 'FR-V8Y (Villeneuve-sur-Yonne, Yonne, France)'),
    ('FR-VTO', 'FR-VTO (Villeneuve-Tolosane, Haute-Garonne, France)'),
    ('FR-VXN', 'FR-VXN (Villennes-sur-Seine, Yvelines, France)'),
    ('FR-ILO', 'FR-ILO (Villenoy, Seine-et-Marne, France)'),
    ('FR-VPZ', 'FR-VPZ (Villeparisis, Seine-et-Marne, France)'),
    ('FR-VIL', 'FR-VIL (Villepinte, Seine-Saint-Denis, France)'),
    ('FR-2VP', 'FR-2VP (Villepreux, Yvelines, France)'),
    ('FR-XLV', 'FR-XLV (Villeréal, Lot-et-Garonne, France)'),
    ('FR-V4T', 'FR-V4T (Villerest, Eure, France)'),
    ('FR-TVW', 'FR-TVW (Villerest, Loire, France)'),
    ('FR-VE2', 'FR-VE2 (Villereversure, Ain, France)'),
    ('FR-VLO', "FR-VLO (Villeron, Val-d'Oise, France)"),
    ('FR-VI2', 'FR-VI2 (Villeroy, Seine-et-Marne, France)'),
    ('FR-IER', 'FR-IER (Villers, Vosges, France)'),
    ('FR-ZJO', 'FR-ZJO (Villers-au-Flos, Pas-de-Calais, France)'),
    ('FR-VX5', 'FR-VX5 (Villers-aux-Nuds, Marne, France)'),
    ('FR-OCA', 'FR-OCA (Villers-Bocage, Calvados, France)'),
    ('FR-VBX', 'FR-VBX (Villers-Bretonneux, Somme, France)'),
    ('FR-L79', 'FR-L79 (Villers-Carbonnel, Somme, France)'),
    ('FR-VCT', 'FR-VCT (Villers-Cotterêts, Aisne, France)'),
    ('FR-VCL', 'FR-VCL (Villers-Écalles, Seine-Maritime, France)'),
    ('FR-VXL', 'FR-VXL (Villersexel, Haute-Saône, France)'),
    ('FR-VFJ', 'FR-VFJ (Villers-Farlay, Jura, France)'),
    ('FR-V2F', 'FR-V2F (Villers-Faucon, Somme, France)'),
    ('FR-V3F', 'FR-V3F (Villers-Franqueux, Marne, France)'),
    ('FR-VC2', "FR-VC2 (Villers-la-Faye, Côte-d'Or, France)"),
    ('FR-VMO', 'FR-VMO (Villers-la-Montagne, Meurthe-et-Moselle, France)'),
    ('FR-V7C', 'FR-V7C (Villers-le-Château, Marne, France)'),
    ('FR-RLA', 'FR-RLA (Villers-le-Lac, Doubs, France)'),
    ('FR-IRO', 'FR-IRO (Villers-le-Rond, Meurthe-et-Moselle, France)'),
    ('FR-VAI', 'FR-VAI (Villers-le-Sec, Aisne, France)'),
    ('FR-VMA', 'FR-VMA (Villers-le-Sec, Marne, France)'),
    ('FR-VME', 'FR-VME (Villers-le-Sec, Meuse, France)'),
    ('FR-VHS', 'FR-VHS (Villers-le-Sec, Haute-Saône, France)'),
    ('FR-INN', 'FR-INN (Villers-lès-Nancy, Meurthe-et-Moselle, France)'),
    ('FR-VPO', "FR-VPO (Villers-les-Pots, Côte-d'Or, France)"),
    ('FR-VN5', 'FR-VN5 (Villers-Marmery, Marne, France)'),
    ('FR-QVU', 'FR-QVU (Villers-Outréaux, Nord, France)'),
    ('FR-V7M', 'FR-V7M (Villers-Saint-Martin, Doubs, France)'),
    ('FR-VSP', 'FR-VSP (Villers-Saint-Paul, Oise, France)'),
    ('FR-VIS', 'FR-VIS (Villers-Saint-Sépulcre, Oise, France)'),
    ('FR-V9L', 'FR-V9L (Villers-Semeuse, Ardennes, France)'),
    ('FR-VC4', 'FR-VC4 (Villers-sous-Châtillon, Marne, France)'),
    ('FR-VL5', 'FR-VL5 (Villers-sous-Saint-Leu, Oise, France)'),
    ('FR-VI3', 'FR-VI3 (Villers-sur-Fère, Aisne, France)'),
    ('FR-VMR', 'FR-VMR (Villers-sur-Mer, Calvados, France)'),
    ('FR-V7S', 'FR-V7S (Villers-sur-Saulnot, Haute-Saône, France)'),
    ('FR-VLP', 'FR-VLP (Villerupt, Meurthe-et-Moselle, France)'),
    ('FR-VR5', 'FR-VR5 (Villerville, Calvados, France)'),
    ('FR-VQ7', 'FR-VQ7 (Villesèque-des-Corbières, Aude, France)'),
    ('FR-4VA', 'FR-4VA (Villesèquelande, Aude, France)'),
    ('FR-JK6', 'FR-JK6 (Villesiscle, Aude, France)'),
    ('FR-VNJ', 'FR-VNJ (Ville-sous-Anjou, Isère, France)'),
    ('FR-GT4', 'FR-GT4 (Villespassans, Hérault, France)'),
    ('FR-VC8', 'FR-VC8 (Villes-sur-Auzon, Vaucluse, France)'),
    ('FR-VV5', 'FR-VV5 (Ville-sur-Arce, Aube, France)'),
    ('FR-V8I', 'FR-V8I (Ville-sur-Illon, Vosges, France)'),
    ('FR-CX9', 'FR-CX9 (Ville-sur-Jarnioux, Rhône, France)'),
    ('FR-V9U', 'FR-V9U (Ville-sur-Lumes, Ardennes, France)'),
    ('FR-VTE', 'FR-VTE (Villetaneuse, Seine-Saint-Denis, France)'),
    ('FR-ILX', 'FR-ILX (Villetoureix, Dordogne, France)'),
    ('FR-ITT', 'FR-ITT (Villette, Savoie, France)'),
    ('FR-ILT', 'FR-ILT (Villette, Yvelines, France)'),
    ('FR-HG6', "FR-HG6 (Villette-d'Anthon, Isère, France)"),
    ('FR-VV9', 'FR-VV9 (Villette-de-Vienne, Isère, France)'),
    ('FR-VTQ', 'FR-VTQ (Villette-lès-Arbois, Jura, France)'),
    ('FR-ILU', 'FR-ILU (Villette-sur-Aube, Aube, France)'),
    ('FR-VBN', 'FR-VBN (Villeurbanne, Rhône, France)'),
    ('FR-LLW', 'FR-LLW (Villevallier, Yonne, France)'),
    ('FR-VVD', 'FR-VVD (Villevaudé, Seine-et-Marne, France)'),
    ('FR-DF5', 'FR-DF5 (Villevenard, Marne, France)'),
    ('FR-VQE', 'FR-VQE (Villevêque, Maine-et-Loire, France)'),
    ('FR-VVC', 'FR-VVC (Villeveyrac, Hérault, France)'),
    ('FR-VLI', 'FR-VLI (Villevieille, Gard, France)'),
    ('FR-OCV', 'FR-OCV (Villevocance, Ardèche, France)'),
    ('FR-V5M', 'FR-V5M (Villey-le-Sec, Meurthe-et-Moselle, France)'),
    ('FR-ZJY', 'FR-ZJY (Villey-Saint-Étienne, Meurthe-et-Moselle, France)'),
    ('FR-YK7', 'FR-YK7 (Villié-Morgon, Rhône, France)'),
    ('FR-7VI', 'FR-7VI (Villiers, Indre, France)'),
    ('FR-VC7', 'FR-VC7 (Villiers-aux-Chênes, Haute-Marne, France)'),
    ('FR-VCH', 'FR-VCH (Villiers-Charlemagne, Mayenne, France)'),
    ('FR-TCV', 'FR-TCV (Villiers-Couture, Charente-Maritime, France)'),
    ('FR-VB9', 'FR-VB9 (Villiers-le-Bâcle, Essonne, France)'),
    ('FR-VVB', "FR-VVB (Villiers-le-Bel, Val-d'Oise, France)"),
    ('FR-VHW', 'FR-VHW (Villiers-le-Mahieu, Yvelines, France)'),
    ('FR-ZLM', 'FR-ZLM (Villiers-le-Morhier, Eure-et-Loir, France)'),
    ('FR-VII', 'FR-VII (Villiers-le-Sec, Haute-Marne, France)'),
    ('FR-VY9', 'FR-VY9 (Villiers-Saint-Benoît, Yonne, France)'),
    ('FR-XSD', 'FR-XSD (Villiers-Saint-Denis, Aisne, France)'),
    ('FR-VSF', 'FR-VSF (Villiers-Saint-Frédéric, Yvelines, France)'),
    ('FR-VG6', 'FR-VG6 (Villiers-sous-Mortagne, Orne, France)'),
    ('FR-VL3', 'FR-VL3 (Villiers-sur-Loir, Loir-et-Cher, France)'),
    ('FR-XD3', 'FR-XD3 (Villiers-sur-Marne, Haute-Marne, France)'),
    ('FR-ZJT', 'FR-ZJT (Villiers-sur-Marne, Val-de-Marne, France)'),
    ('FR-VYL', 'FR-VYL (Villieu-Loyes-Mollon, Ain, France)'),
    ('FR-VUS', 'FR-VUS (Villons-les-Buissons, Calvados, France)'),
    ('FR-V5O', "FR-V5O (Villotte-sur-Ource, Côte-d'Or, France)"),
    ('FR-Q4J', 'FR-Q4J (Villy, Yonne, France)'),
    ('FR-L5S', "FR-L5S (Villy-le-Moutier, Côte-d'Or, France)"),
    ('FR-VYP', 'FR-VYP (Villy-le-Pelloux, Haute-Savoie, France)'),
    ('FR-2SN', 'FR-2SN (Vimines, Savoie, France)'),
    ('FR-VMS', 'FR-VMS (Vimoutiers, Orne, France)'),
    ('FR-VMY', 'FR-VMY (Vimy, Pas-de-Calais, France)'),
    ('FR-HH9', 'FR-HH9 (Vinassan, Aude, France)'),
    ('FR-VNY', 'FR-VNY (Vinay, Isère, France)'),
    ('FR-VN6', 'FR-VN6 (Vinça, Pyrénées-Orientales, France)'),
    ('FR-ZM8', 'FR-ZM8 (Vincelles, Marne, France)'),
    ('FR-VNC', 'FR-VNC (Vincelles, Yonne, France)'),
    ('FR-VCN', 'FR-VCN (Vincennes, Val-de-Marne, France)'),
    ('FR-VIY', 'FR-VIY (Vincey, Vosges, France)'),
    ('FR-VNI', 'FR-VNI (Vineuil, Loir-et-Cher, France)'),
    ('FR-VFI', 'FR-VFI (Vineuil-Saint-Firmin, Oise, France)'),
    ('FR-VZC', 'FR-VZC (Vinezac, Ardèche, France)'),
    ('FR-QY2', 'FR-QY2 (Vingrau, Pyrénées-Orientales, France)'),
    ('FR-V2N', 'FR-V2N (Vinon, Cher, France)'),
    ('FR-2VV', 'FR-2VV (Vinon-sur-Verdon, Var, France)'),
    ('FR-SOB', 'FR-SOB (Vinsobres, Drôme, France)'),
    ('FR-ERF', 'FR-ERF (Vinzelles, Saône-et-Loire, France)'),
    ('FR-VBB', 'FR-VBB (Viodos-Abense-de-Bas, Pyrénées-Atlantiques, France)'),
    ('FR-VOA', 'FR-VOA (Violaines, Pas-de-Calais, France)'),
    ('FR-VYA', 'FR-VYA (Violay, Loire, France)'),
    ('FR-VOS', 'FR-VOS (Violès, Vaucluse, France)'),
    ('FR-VFT', 'FR-VFT (Viols-le-Fort, Hérault, France)'),
    ('FR-C8H', 'FR-C8H (Vion, Ardèche, France)'),
    ('FR-VKO', 'FR-VKO (Vion, Sarthe, France)'),
    ('FR-VQV', 'FR-VQV (Virac, Tarn, France)'),
    ('FR-VR7', 'FR-VR7 (Virazeil, Lot-et-Garonne, France)'),
    ('FR-VRS', 'FR-VRS (Vire, Calvados, France)'),
    ('FR-VRE', 'FR-VRE (Viré, Saône-et-Loire, France)'),
    ('FR-VSL', 'FR-VSL (Vire-sur-Lot, Lot, France)'),
    ('FR-VXO', 'FR-VXO (Vireux-Molhain, Ardennes, France)'),
    ('FR-VWD', 'FR-VWD (Vireux-Wallerand, Ardennes, France)'),
    ('FR-JPL', 'FR-JPL (Virey, Saône-et-Loire, France)'),
    ('FR-V7G', 'FR-V7G (Virey-le-Grand, Saône-et-Loire, France)'),
    ('FR-VRT', 'FR-VRT (Viriat, Ain, France)'),
    ('FR-VIU', 'FR-VIU (Virieu, Isère, France)'),
    ('FR-V9A', 'FR-V9A (Virieu-le-Grand, France)'),
    ('FR-5JK', 'FR-5JK (Virignin, Ain, France)'),
    ('FR-V2V', 'FR-V2V (Viriville, Isère, France)'),
    ('FR-VFY', 'FR-VFY (Viroflay, Yvelines, France)'),
    ('FR-YVL', 'FR-YVL (Virollet, Charente-Maritime, France)'),
    ('FR-V82', 'FR-V82 (Vironchaux, Somme, France)'),
    ('FR-VA6', 'FR-VA6 (Vironvay, Eure, France)'),
    ('FR-VCZ', 'FR-VCZ (Virsac, Gironde, France)'),
    ('FR-VO7', 'FR-VO7 (Virson, Charente-Maritime, France)'),
    ('FR-IRV', 'FR-IRV (Virville, Seine-Maritime, France)'),
    ('FR-VRF', 'FR-VRF (Viry, Haute-Savoie, France)'),
    ('FR-VYC', 'FR-VYC (Viry-Châtillon, Essonne, France)'),
    ('FR-VYI', 'FR-VYI (Viry-Noureuil, Aisne, France)'),
    ('FR-VSN', 'FR-VSN (Visan, Vaucluse, France)'),
    ('FR-ZAJ', 'FR-ZAJ (Viscomtat, Puy-de-Dôme, France)'),
    ('FR-VSR', 'FR-VSR (Vis-en-Artois, Pas-de-Calais, France)'),
    ('FR-IUQ', 'FR-IUQ (Viterne, Meurthe-et-Moselle, France)'),
    ('FR-6SV', 'FR-6SV (Vitrac-Saint-Vincent, Charente, France)'),
    ('FR-VO6', 'FR-VO6 (Vitrai-sous-Laigle, Orne, France)'),
    ('FR-VIR', 'FR-VIR (Vitré, Ille-et-Vilaine, France)'),
    ('FR-VSE', 'FR-VSE (Vitré, Deux-Sèvres, France)'),
    ('FR-VYM', 'FR-VYM (Vitrey-sur-Mance, Haute-Saône, France)'),
    ('FR-VHA', 'FR-VHA (Vitrolles, Hautes-Alpes, France)'),
    ('FR-VIT', 'FR-VIT (Vitrolles, Bouches-du-Rhône, France)'),
    ('FR-VTV', 'FR-VTV (Vitrolles-en-Lubéron, Vaucluse, France)'),
    ('FR-VYO', 'FR-VYO (Vitry-aux-Loges, Loiret, France)'),
    ('FR-ZGC', 'FR-ZGC (Vitry-en-Artois, Pas-de-Calais, France)'),
    ('FR-NCV', 'FR-NCV (Vitry-en-Charollais, Nièvre, France)'),
    ('FR-YI8', 'FR-YI8 (Vitry-la-Ville, Marne, France)'),
    ('FR-VTS', 'FR-VTS (Vitry-le-François, Marne, France)'),
    ('FR-VL2', 'FR-VL2 (Vitry-sur-Loire, Saône-et-Loire, France)'),
    ('FR-VTY', 'FR-VTY (Vitry-sur-Seine, Val-de-Marne, France)'),
    ('FR-VX2', "FR-VX2 (Vitteaux, Côte-d'Or, France)"),
    ('FR-VFU', 'FR-VFU (Vittefleur, Seine-Maritime, France)'),
    ('FR-VTL', 'FR-VTL (Vittel, Vosges, France)'),
    ('FR-VUZ', 'FR-VUZ (Viuz-en-Sallaz, Haute-Savoie, France)'),
    ('FR-VIC', 'FR-VIC (Vivier-au-Court, Ardennes, France)'),
    ('FR-VIV', 'FR-VIV (Viviers, Ardèche, France)'),
    ('FR-V2I', 'FR-V2I (Viviers-du-Lac, Savoie, France)'),
    ('FR-V45', 'FR-V45 (Viviers-le-Gras, Vosges, France)'),
    ('FR-VVZ', 'FR-VVZ (Viviez, Aveyron, France)'),
    ('FR-V2Q', 'FR-V2Q (Vivoin, Sarthe, France)'),
    ('FR-VVF', 'FR-VVF (Vivonne, Vienne, France)'),
    ('FR-VVY', 'FR-VVY (Vivy, Maine-et-Loire, France)'),
    ('FR-VIX', 'FR-VIX (Vix, Vendée, France)'),
    ('FR-VIZ', 'FR-VIZ (Vizille, Isère, France)'),
    ('FR-VNG', 'FR-VNG (Vllerdingen, Bas-Rhin, France)'),
    ('FR-OVG', 'FR-OVG (Voglans, Savoie, France)'),
    ('FR-NEH', 'FR-NEH (Vognes, Ain, France)'),
    ('FR-VOG', 'FR-VOG (Vogüé, Ardèche, France)'),
    ('FR-3VV', 'FR-3VV (Void, Meuse, France)'),
    ('FR-XXV', 'FR-XXV (Void-Vacon, Meuse, France)'),
    ('FR-OAZ', 'FR-OAZ (Voigny, Aube, France)'),
    ('FR-P5V', 'FR-P5V (Voipreux, Marne, France)'),
    ('FR-VOI', 'FR-VOI (Voiron, Isère, France)'),
    ('FR-VBR', 'FR-VBR (Voisins-le-Bretonneux, Yvelines, France)'),
    ('FR-HLP', 'FR-HLP (Voiteur, Jura, France)'),
    ('FR-VOM', 'FR-VOM (Voivres-lès-le-Mans, Sarthe, France)'),
    ('FR-VOE', 'FR-VOE (Volesvres, Saône-et-Loire, France)'),
    ('FR-VGL', 'FR-VGL (Volgelsheim, Haut-Rhin, France)'),
    ('FR-VMG', 'FR-VMG (Vollore-Montagne, Puy-de-Dôme, France)'),
    ('FR-VO2', 'FR-VO2 (Vollore-Ville, Puy-de-Dôme, France)'),
    ('FR-JKP', "FR-JKP (Volnay, Côte-d'Or, France)"),
    ('FR-VFF', 'FR-VFF (Volstroff, Moselle, France)'),
    ('FR-VOV', 'FR-VOV (Volvic, Puy-de-Dôme, France)'),
    ('FR-P8P', 'FR-P8P (Volx, Alpes-de-Haute-Provence, France)'),
    ('FR-NYZ', 'FR-NYZ (Vomécourt, Vosges, France)'),
    ('FR-XSW', "FR-XSW (Vonges, Côte-d'Or, France)"),
    ('FR-VGW', 'FR-VGW (Vongnes, Ain, France)'),
    ('FR-VON', 'FR-VON (Vonnas, Ain, France)'),
    ('FR-VQO', "FR-VQO (Voray-sur-l'Ognon, Haute-Saône, France)"),
    ('FR-VOR', 'FR-VOR (Voreppe, Isère, France)'),
    ('FR-V9O', 'FR-V9O (Vorly, Cher, France)'),
    ('FR-VRM', "FR-VRM (Vosne-Romanée, Côte-d'Or, France)"),
    ('FR-M6E', 'FR-M6E (Vouarces, Marne, France)'),
    ('FR-VOC', 'FR-VOC (Vouciennes, Marne, France)'),
    ('FR-O3D', "FR-O3D (Voudenay, Côte-d'Or, France)"),
    ('FR-VOU', 'FR-VOU (Vouécourt, Haute-Marne, France)'),
    ('FR-VGB', "FR-VGB (Vougeot, Côte-d'Or, France)"),
    ('FR-VOZ', 'FR-VOZ (Vouglans, Jura, France)'),
    ('FR-VOY', 'FR-VOY (Vougy, Haute-Savoie, France)'),
    ('FR-UIL', 'FR-UIL (Vouillé, Vienne, France)'),
    ('FR-VUT', 'FR-VUT (Voujeaucourt, Doubs, France)'),
    ('FR-VLA', 'FR-VLA (Voulangis, Seine-et-Marne, France)'),
    ('FR-VPX', 'FR-VPX (Voulpaix, Aisne, France)'),
    ('FR-VSB', 'FR-VSB (Vouneuil-sous-Biard, Vienne, France)'),
    ('FR-ULS', 'FR-ULS (Vourles, Rhône, France)'),
    ('FR-V6X', 'FR-V6X (Voutré, Mayenne, France)'),
    ('FR-VUY', 'FR-VUY (Vouvray, Indre-et-Loire, France)'),
    ('FR-VZ9', 'FR-VZ9 (Vouzan, Charente, France)'),
    ('FR-VZR', 'FR-VZR (Vouzeron, Cher, France)'),
    ('FR-VZS', 'FR-VZS (Vouziers, Ardennes, France)'),
    ('FR-VZ4', 'FR-VZ4 (Vouzon, Loir-et-Cher, France)'),
    ('FR-VVE', 'FR-VVE (Voves, Eure-et-Loir, France)'),
    ('FR-OYE', 'FR-OYE (Voyenne, Aisne, France)'),
    ('FR-VAB', 'FR-VAB (Vrigne aux Bois, Ardennes, France)'),
    ('FR-KKO', 'FR-KKO (Vrigny, Marne, France)'),
    ('FR-VXZ', 'FR-VXZ (Vron, Somme, France)'),
    ('FR-5VU', 'FR-5VU (Vue, Loire-Atlantique, France)'),
    ('FR-VGG', 'FR-VGG (Vuil-et-Giget, Charente, France)'),
    ('FR-UI3', 'FR-UI3 (Vuillafans, Doubs, France)'),
    ('FR-USU', 'FR-USU (Vulaines-sur-Seine, Seine-et-Marne, France)'),
    ('FR-VBS', 'FR-VBS (Vulbens, Haute-Savoie, France)'),
    ('FR-WQM', 'FR-WQM (Wacquemoulin, Oise, France)'),
    ('FR-WTC', 'FR-WTC (Wadelincourt, Ardennes, France)'),
    ('FR-WHG', 'FR-WHG (Wahagnies, Nord, France)'),
    ('FR-WBP', 'FR-WBP (Wailly-Beaucamp, Pas-de-Calais, France)'),
    ('FR-WHB', 'FR-WHB (Waldhambach, Haut-Rhin, France)'),
    ('FR-WWE', 'FR-WWE (Waldwisse, Moselle, France)'),
    ('FR-WLH', 'FR-WLH (Walheim, Haut-Rhin, France)'),
    ('FR-WAL', 'FR-WAL (Wallers, Nord, France)'),
    ('FR-WBO', 'FR-WBO (Waltembourg, Moselle, France)'),
    ('FR-WBS', 'FR-WBS (Wambrechies, Nord, France)'),
    ('FR-WCT', 'FR-WCT (Wancourt, Pas-de-Calais, France)'),
    ('FR-WAN', 'FR-WAN (Wangen, Bas-Rhin, France)'),
    ('FR-D2L', 'FR-D2L (Wanquetin, Pas-de-Calais, France)'),
    ('FR-WRQ', 'FR-WRQ (Warcq, Ardennes, France)'),
    ('FR-WLG', 'FR-WLG (Wargnies-le-Grand, Nord, France)'),
    ('FR-WAR', 'FR-WAR (Warhem, Nord, France)'),
    ('FR-WLU', 'FR-WLU (Warluis, Oise, France)'),
    ('FR-WNT', 'FR-WNT (Warneton, Nord, France)'),
    ('FR-WA9', 'FR-WA9 (Wasnes-au-Bac, Nord, France)'),
    ('FR-WSQ', 'FR-WSQ (Wasquehal, Nord, France)'),
    ('FR-WAS', 'FR-WAS (Wasselonne, Bas-Rhin, France)'),
    ('FR-HVW', 'FR-HVW (Wasserbourg, Haut-Rhin, France)'),
    ('FR-WSG', 'FR-WSG (Wassigny, Aisne, France)'),
    ('FR-WSH', 'FR-WSH (Wassy, Haute-Marne, France)'),
    ('FR-WTT', 'FR-WTT (Watten, Nord, France)'),
    ('FR-WTG', 'FR-WTG (Wattignies, Nord, France)'),
    ('FR-WAT', 'FR-WAT (Wattrelos, Nord, France)'),
    ('FR-WWR', 'FR-WWR (Wattwiller, Haut-Rhin, France)'),
    ('FR-WA3', "FR-WA3 (Wavrans-sur-l'Aa, Pas-de-Calais, France)"),
    ('FR-C8D', 'FR-C8D (Wavrans-sur-Ternoise, Pas-de-Calais, France)'),
    ('FR-WV9', 'FR-WV9 (Wavrin, Nord, France)'),
    ('FR-WZR', 'FR-WZR (Waziers, Nord, France)'),
    ('FR-WSE', 'FR-WSE (Wegscheid, Haut-Rhin, France)'),
    ('FR-WE7', 'FR-WE7 (Weiterswiller, Bas-Rhin, France)'),
    ('FR-W68', 'FR-W68 (Wentzwiller, Haut-Rhin, France)'),
    ('FR-WVQ', 'FR-WVQ (Wervicq-Sud, Nord, France)'),
    ('FR-W59', 'FR-W59 (West-Cappel, Nord, France)'),
    ('FR-68W', 'FR-68W (Westhalten, Haut-Rhin, France)'),
    ('FR-W67', 'FR-W67 (Westhoffen, Bas-Rhin, France)'),
    ('FR-WET', 'FR-WET (Wettolsheim, Haut-Rhin, France)'),
    ('FR-WYH', 'FR-WYH (Weyersheim, Bas-Rhin, France)'),
    ('FR-WRS', 'FR-WRS (Wicres, Nord, France)'),
    ('FR-WIE', 'FR-WIE (Wierre-Effroy, Pas-de-Calais, France)'),
    ('FR-WRV', 'FR-WRV (Wihr-au-Val, Haut-Rhin, France)'),
    ('FR-WIL', 'FR-WIL (Willems, Nord, France)'),
    ('FR-W4G', 'FR-W4G (Willgottheim, Bas-Rhin, France)'),
    ('FR-WWM', 'FR-WWM (Wilwisheim, Bas-Rhin, France)'),
    ('FR-ZJD', 'FR-ZJD (Wimereux, Pas-de-Calais, France)'),
    ('FR-WIM', 'FR-WIM (Wimille, Pas-de-Calais, France)'),
    ('FR-WMI', 'FR-WMI (Wimmenau, Bas-Rhin, France)'),
    ('FR-WGN', 'FR-WGN (Wingen, Bas-Rhin, France)'),
    ('FR-WGM', 'FR-WGM (Wingen-sur-Moder, Bas-Rhin, France)'),
    ('FR-WHE', 'FR-WHE (Wingersheim, Bas-Rhin, France)'),
    ('FR-WIN', 'FR-WIN (Wingles, Pas-de-Calais, France)'),
    ('FR-WZL', 'FR-WZL (Winnezeele, Nord, France)'),
    ('FR-WHM', 'FR-WHM (Wintzenheim, Haut-Rhin, France)'),
    ('FR-WIS', 'FR-WIS (Wisches, Bas-Rhin, France)'),
    ('FR-WBH', 'FR-WBH (Wisembach, Vosges, France)'),
    ('FR-WSK', 'FR-WSK (Wismes, Pas-de-Calais, France)'),
    ('FR-WS2', 'FR-WS2 (Wissant, Pas-de-Calais, France)'),
    ('FR-WMB', 'FR-WMB (Wissembourg, Bas-Rhin, France)'),
    ('FR-WSS', 'FR-WSS (Wissous, Essonne, France)'),
    ('FR-WLR', 'FR-WLR (Witry-lès-Reims, Marne, France)'),
    ('FR-WTM', 'FR-WTM (Wittelsheim, Haut-Rhin, France)'),
    ('FR-RXN', 'FR-RXN (Wittenheim, Haut-Rhin, France)'),
    ('FR-WWT', 'FR-WWT (Wittisheim, Bas-Rhin, France)'),
    ('FR-WZN', 'FR-WZN (Wizernes, Pas-de-Calais, France)'),
    ('FR-WEO', 'FR-WEO (Woël, Meuse, France)'),
    ('FR-9WR', 'FR-9WR (Woincourt, Somme, France)'),
    ('FR-WOI', 'FR-WOI (Woippy, Moselle, France)'),
    ('FR-WGA', 'FR-WGA (Wolfgantzen, Haut-Rhin, France)'),
    ('FR-WOL', 'FR-WOL (Wolfisheim, Haut-Rhin, France)'),
    ('FR-WXH', 'FR-WXH (Wolxheim, Bas-Rhin, France)'),
    ('FR-WHT', 'FR-WHT (Wormhout, Nord, France)'),
    ('FR-WOU', 'FR-WOU (Woustviller, Moselle, France)'),
    ('FR-WEE', 'FR-WEE (Wrth, Bas-Rhin, France)'),
    ('FR-XRL', 'FR-XRL (Xermaménil, Meurthe-et-Moselle, France)'),
    ('FR-XTG', 'FR-XTG (Xertigny, Vosges, France)'),
    ('FR-XUQ', 'FR-XUQ (Xeuilley, Meurthe-et-Moselle, France)'),
    ('FR-XOL', 'FR-XOL (Xonrupt-Longemer, Vosges, France)'),
    ('FR-YAV', 'FR-YAV (Yainville, Seine-Maritime, France)'),
    ('FR-YBU', 'FR-YBU (Yaucourt-Bussus, Somme, France)'),
    ('FR-YCX', 'FR-YCX (Ychoux, Landes, France)'),
    ('FR-YDE', 'FR-YDE (Ydes, Cantal, France)'),
    ('FR-YBE', 'FR-YBE (Yèbles, Seine-et-Marne, France)'),
    ('FR-YNN', 'FR-YNN (Yenne, Savoie, France)'),
    ('FR-YRR', 'FR-YRR (Yerres, Essonne, France)'),
    ('FR-YVX', 'FR-YVX (Yerville, Seine-Maritime, France)'),
    ('FR-YFF', "FR-YFF (Yffiniac, Côtes-d'Armor, France)"),
    ('FR-YSA', 'FR-YSA (Ygos-Saint-Saturnin, Landes, France)'),
    ('FR-YYL', 'FR-YYL (Ymeray, Eure-et-Loir, France)'),
    ('FR-YOP', 'FR-YOP (Yolet, Cantal, France)'),
    ('FR-YOX', 'FR-YOX (Youx, Puy-de-Dôme, France)'),
    ('FR-YYO', 'FR-YYO (Yport, Seine-Maritime, France)'),
    ('FR-YQL', 'FR-YQL (Yquelon, Manche, France)'),
    ('FR-YSX', 'FR-YSX (Yssingeaux, Haute-Loire, France)'),
    ('FR-YTA', 'FR-YTA (Ytrac, Cantal, France)'),
    ('FR-YLZ', 'FR-YLZ (Yutz, Moselle, France)'),
    ('FR-YS7', 'FR-YS7 (Yves, Charente-Maritime, France)'),
    ('FR-YVT', 'FR-YVT (Yvetot, Seine-Maritime, France)'),
    ('FR-S3V', 'FR-S3V (Yviers, Charente, France)'),
    ('FR-YLQ', 'FR-YLQ (Yvoy-le-Marron, Loir-et-Cher, France)'),
    ('FR-YVR', 'FR-YVR (Yvrac, Gironde, France)'),
    ('FR-YVP', 'FR-YVP (Yvré-le-Pôlin, Sarthe, France)'),
    ('FR-YQE', "FR-YQE (Yvré-l'Évêque, Sarthe, France)"),
    ('FR-YZR', 'FR-YZR (Yzeure, Allier, France)'),
    ('FR-YS9', 'FR-YS9 (Yzeures-sur-Creuse, Indre-et-Loire, France)'),
    ('FR-ZSG', 'FR-ZSG (Zaessingue, Haut-Rhin, France)'),
    ('FR-ZEB', 'FR-ZEB (Zellenberg, Haut-Rhin, France)'),
    ('FR-ZZW', 'FR-ZZW (Zellwiller, Bas-Rhin, France)'),
    ('FR-ZTG', 'FR-ZTG (Zetting, Moselle, France)'),
    ('FR-ZL2', 'FR-ZL2 (Zilia, Haute-Corse, France)'),
    ('FR-ZWL', 'FR-ZWL (Zinswiller, Bas-Rhin, France)'),
    ('FR-PCZ', 'FR-PCZ (Zoteux, Pas-de-Calais, France)'),
    ('FR-559', 'FR-559 (Zuytpeene, Nord, France)'),
    ('GA-AKE', 'GA-AKE (Akieni, Gabon)'),
    ('GA-AWE', 'GA-AWE (Alowe, Gabon)'),
    ('GA-BEL', 'GA-BEL (Belleville, Gabon)'),
    ('GA-BWN', 'GA-BWN (Biawonque, Gabon)'),
    ('GA-BMM', 'GA-BMM (Bitam, Gabon)'),
    ('GA-BNG', 'GA-BNG (Bongo, Gabon)'),
    ('GA-BGB', 'GA-BGB (Booué, Gabon)'),
    ('GA-CLZ', 'GA-CLZ (Cap Lopez, Gabon)'),
    ('GA-CCB', 'GA-CCB (Cocobeach, Gabon)'),
    ('GA-EKU', 'GA-EKU (Equata, Estuaire, Gabon)'),
    ('GA-ETA', 'GA-ETA (Etame FPSO, Gabon)'),
    ('GA-FOU', 'GA-FOU (Fougamou, Gabon)'),
    ('GA-MVB', 'GA-MVB (Franceville, Gabon)'),
    ('GA-GAX', 'GA-GAX (Gamba, Gabon)'),
    ('GA-IGL', 'GA-IGL (Iguela, Gabon)'),
    ('GA-KGB', 'GA-KGB (Kongobouma, Gabon)'),
    ('GA-KOU', 'GA-KOU (Koulamoutou, Gabon)'),
    ('GA-LBQ', 'GA-LBQ (Lambarene, Gabon)'),
    ('GA-LTL', 'GA-LTL (Lastoursville, Ogooué-Lolo, Gabon)'),
    ('GA-LCN', 'GA-LCN (Leconi, Gabon)'),
    ('GA-LBV', 'GA-LBV (Libreville, Gabon)'),
    ('GA-LUC', 'GA-LUC (Lucina, Gabon)'),
    ('GA-MKU', 'GA-MKU (Makokou, Gabon)'),
    ('GA-MDJ', 'GA-MDJ (Mandji, Gabon)'),
    ('GA-MGO', 'GA-MGO (Manega, Gabon)'),
    ('GA-MYB', 'GA-MYB (Mayoumba, Gabon)'),
    ('GA-MBA', 'GA-MBA (Mayumba, Nyanga, Gabon)'),
    ('GA-MBC', 'GA-MBC (Mbigou, Gabon)'),
    ('GA-MBY', "GA-MBY (M'bya Terminal, Gabon)"),
    ('GA-MDV', 'GA-MDV (Médouneu, Gabon)'),
    ('GA-MKB', 'GA-MKB (Mékambo, Gabon)'),
    ('GA-MVG', 'GA-MVG (Mevang, Gabon)'),
    ('GA-GIM', 'GA-GIM (Miele Mimbale, Gabon)'),
    ('GA-MVX', 'GA-MVX (Minvoul, Woleu-Ntem, Gabon)'),
    ('GA-MZC', 'GA-MZC (Mitzic, Gabon)'),
    ('GA-MGX', 'GA-MGX (Moabi, Gabon)'),
    ('GA-MFF', 'GA-MFF (Moanda, Gabon)'),
    ('GA-MJL', 'GA-MJL (Mouila, Gabon)'),
    ('GA-MVE', 'GA-MVE (Mvengué, Gabon)'),
    ('GA-KDN', 'GA-KDN (Ndende, Gabon)'),
    ('GA-KDJ', 'GA-KDJ (Ndjolé, Gabon)'),
    ('GA-NKA', 'GA-NKA (Nkan, Estuaire, Gabon)'),
    ('GA-NYA', 'GA-NYA (Nyanga, Gabon)'),
    ('GA-OGU', 'GA-OGU (Oguandjo Terminal, Gabon)'),
    ('GA-OKN', 'GA-OKN (Okondja, Gabon)'),
    ('GA-OMB', 'GA-OMB (Omboué, Gabon)'),
    ('GA-OUU', 'GA-OUU (Ouanga, Gabon)'),
    ('GA-OWE', 'GA-OWE (Owendo, Gabon)'),
    ('GA-NGI', 'GA-NGI (Owendo, Estuaire, Gabon)'),
    ('GA-OYE', 'GA-OYE (Oyem, Gabon)'),
    ('GA-POG', 'GA-POG (Port Gentil, Gabon)'),
    ('GA-ZKM', 'GA-ZKM (Sette Cama, Gabon)'),
    ('GA-TCT', 'GA-TCT (Tchatamba, Gabon)'),
    ('GA-TCH', 'GA-TCH (Tchibanga, Gabon)'),
    ('GA-WGY', 'GA-WGY (Wagny, Gabon)'),
    ('GA-WNE', 'GA-WNE (Wora Na Ye, Gabon)'),
    ('GB-BYS', 'GB-BYS (Abbeystead, Lancashire, United Kingdom)'),
    ('GB-ASB', 'GB-ASB (Abbots Bromley, Staffordshire, United Kingdom)'),
    ('GB-ABB', 'GB-ABB (Abbots Langley, Hertfordshire, United Kingdom)'),
    ('GB-AOM', 'GB-AOM (Abbots Morton, Worcestershire, United Kingdom)'),
    ('GB-AOT', 'GB-AOT (Abbotsbury, Dorset, United Kingdom)'),
    ('GB-AOL', 'GB-AOL (Abbotsley, Cambridgeshire, United Kingdom)'),
    ('GB-ABS', 'GB-ABS (Aber Sôch (Abersoch), Gwynedd, United Kingdom)'),
    ('GB-ABA', 'GB-ABA (Aberaeron, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-AOD', 'GB-AOD (Aberbargoed, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-AEG', 'GB-AEG (Aberbeeg, Blaenau Gwent, United Kingdom)'),
    ('GB-ACD', 'GB-ACD (Abercanaid, Merthyr Tydfil [Merthyr Tudful GB-MTU], United Kingdom)'),
    ('GB-ABC', 'GB-ABC (Abercarn, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-ARC', 'GB-ARC (Abercastle, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-ACF', 'GB-ACF (Abercraf, Powys, United Kingdom)'),
    ('GB-AR9', 'GB-AR9 (Abercych, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-ACY', 'GB-ACY (Abercynon, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-ABE', 'GB-ABE (Aberdare, Powys, United Kingdom)'),
    ('GB-ADR', 'GB-ADR (Aberdaron, Gwynedd, United Kingdom)'),
    ('GB-ABD', 'GB-ABD (Aberdeen, Aberdeen City, United Kingdom)'),
    ('GB-AYD', 'GB-AYD (Aberdour, Fife, United Kingdom)'),
    ('GB-ABV', 'GB-ABV (Aberdovey, Gwynedd, United Kingdom)'),
    ('GB-ABF', 'GB-ABF (Aberdyfi (Aberdovey), Gwynedd, United Kingdom)'),
    ('GB-AFY', 'GB-AFY (Aberfeldy, Perth and Kinross, United Kingdom)'),
    ('GB-AFW', 'GB-AFW (Aberffraw, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-AFE', 'GB-AFE (Aberfoyle, Stirling, United Kingdom)'),
    ('GB-AGY', 'GB-AGY (Abergavenny, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-AEE', 'GB-AEE (Abergele, Conwy, United Kingdom)'),
    ('GB-AGG', 'GB-AGG (Abergwyngregyn, Gwynedd, United Kingdom)'),
    ('GB-AED', 'GB-AED (Aberlady, East Lothian, United Kingdom)'),
    ('GB-ABL', 'GB-ABL (Aberlour, Moray, United Kingdom)'),
    ('GB-ABM', 'GB-ABM (Abermule, Powys, United Kingdom)'),
    ('GB-ATE', 'GB-ATE (Abernyte, Perth and Kinross, United Kingdom)'),
    ('GB-ABP', 'GB-ABP (Aberporth, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-ABT', 'GB-ABT (Abertillery, Blaenau Gwent, United Kingdom)'),
    ('GB-AYW', 'GB-AYW (Aberystwyth, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-AGN', 'GB-AGN (Abingdon, Oxfordshire, United Kingdom)'),
    ('GB-ABN', 'GB-ABN (Abington, United Kingdom)'),
    ('GB-ABY', 'GB-ABY (Aboyne, Aberdeenshire, United Kingdom)'),
    ('GB-ARZ', 'GB-ARZ (Abram, Wigan, United Kingdom)'),
    ('GB-ABG', 'GB-ABG (Abridge, Essex, United Kingdom)'),
    ('GB-ACR', 'GB-ACR (Accrington, Lancashire, United Kingdom)'),
    ('GB-ACA', 'GB-ACA (Acharacle, Highland, United Kingdom)'),
    ('GB-ACI', "GB-ACI (A'Chill, Highland, United Kingdom)"),
    ('GB-ACE', 'GB-ACE (Achiltibuie, Highland, United Kingdom)'),
    ('GB-AHN', 'GB-AHN (Achnacroish, Argyll and Bute, United Kingdom)'),
    ('GB-AKA', 'GB-AKA (Acklam, North Yorkshire, United Kingdom)'),
    ('GB-ACK', 'GB-ACK (Ackworth, Wakefield, United Kingdom)'),
    ('GB-AMT', 'GB-AMT (Ackworth Moor Top, Wakefield, United Kingdom)'),
    ('GB-ACL', 'GB-ACL (Acle, Norfolk, United Kingdom)'),
    ('GB-ACG', 'GB-ACG (Acocks Green/Birmingham, Birmingham, United Kingdom)'),
    ('GB-ACN', 'GB-ACN (Acton, Shropshire, United Kingdom)'),
    ('GB-ACT', 'GB-ACT (Acton Grange, Cheshire East, United Kingdom)'),
    ('GB-ATL', 'GB-ATL (Acton Turville, Gloucestershire, United Kingdom)'),
    ('GB-ATO', 'GB-ATO (Acton, Sudbury, Suffolk, United Kingdom)'),
    ('GB-ADA', 'GB-ADA (Adbaston, Staffordshire, United Kingdom)'),
    ('GB-ADY', 'GB-ADY (Adderbury, Oxfordshire, United Kingdom)'),
    ('GB-ADW', 'GB-ADW (Addiewell, West Lothian, United Kingdom)'),
    ('GB-ADD', 'GB-ADD (Addingham, Bradford, United Kingdom)'),
    ('GB-ADI', 'GB-ADI (Addington, Kent, United Kingdom)'),
    ('GB-AND', 'GB-AND (Addlestone, Derbyshire, United Kingdom)'),
    ('GB-ADN', 'GB-ADN (Addlestone, Surrey, United Kingdom)'),
    ('GB-APE', 'GB-APE (Addlethopre, Lincolnshire, United Kingdom)'),
    ('GB-ALO', 'GB-ALO (Adlington, Cheshire East, United Kingdom)'),
    ('GB-ADL', 'GB-ADL (Adlington, Lancashire, United Kingdom)'),
    ('GB-ADO', 'GB-ADO (Admaston, Telford and Wrekin, United Kingdom)'),
    ('GB-JDV', 'GB-JDV (Adversane, West Sussex, United Kingdom)'),
    ('GB-AKS', 'GB-AKS (Adwick le Street, Doncaster, United Kingdom)'),
    ('GB-AGH', 'GB-AGH (Aghadowey, United Kingdom)'),
    ('GB-ZHG', 'GB-ZHG (Ahoghill, United Kingdom)'),
    ('GB-AWR', 'GB-AWR (Ailsworth, Cambridgeshire, United Kingdom)'),
    ('GB-AIN', 'GB-AIN (Aintree, Liverpool, United Kingdom)'),
    ('GB-AMR', 'GB-AMR (Aird Ma Ruibhe, Argyll and Bute, United Kingdom)'),
    ('GB-ADM', 'GB-ADM (Aird Mhor (Ardmhor), Eilean Siar, United Kingdom)'),
    ('GB-AIR', 'GB-AIR (Airdrie, North Lanarkshire, United Kingdom)'),
    ('GB-AII', 'GB-AII (Airlie, Angus, United Kingdom)'),
    ('GB-AIH', 'GB-AIH (Airth, Falkirk, United Kingdom)'),
    ('GB-AIT', 'GB-AIT (Aith, Shetland Islands, United Kingdom)'),
    ('GB-AOF', 'GB-AOF (Alba Oil Field, United Kingdom)'),
    ('GB-ABO', 'GB-ABO (Albourne, West Sussex, United Kingdom)'),
    ('GB-ABI', 'GB-ABI (Albrighton, Shropshire, United Kingdom)'),
    ('GB-AIG', 'GB-AIG (Albrighton, Shropshire, United Kingdom)'),
    ('GB-ACS', 'GB-ACS (Alcester, Warwickshire, United Kingdom)'),
    ('GB-ALY', 'GB-ALY (Alconbury, Cambridgeshire, United Kingdom)'),
    ('GB-AWO', 'GB-AWO (Alconbury Weston, Cambridgeshire, United Kingdom)'),
    ('GB-ABH', 'GB-ABH (Aldborough, Norfolk, United Kingdom)'),
    ('GB-ADB', 'GB-ADB (Aldbourne, Wiltshire, United Kingdom)'),
    ('GB-ALU', 'GB-ALU (Aldbury, Hertfordshire, United Kingdom)'),
    ('GB-AOU', 'GB-AOU (Aldebourne, Wiltshire, United Kingdom)'),
    ('GB-ALB', 'GB-ALB (Aldeburgh, Suffolk, United Kingdom)'),
    ('GB-ALH', 'GB-ALH (Aldenham, Hertfordshire, United Kingdom)'),
    ('GB-ALE', 'GB-ALE (Alderley Edge, Cheshire East, United Kingdom)'),
    ('GB-ALR', 'GB-ALR (Aldermaston, West Berkshire, United Kingdom)'),
    ('GB-AER', 'GB-AER (Alderminster, Warwickshire, United Kingdom)'),
    ('GB-GSR', 'GB-GSR (Aldersgate, London, City of, United Kingdom)'),
    ('GB-ALD', 'GB-ALD (Aldershot, Hampshire, United Kingdom)'),
    ('GB-ADH', 'GB-ADH (Aldham, Essex, United Kingdom)'),
    ('GB-ADT', 'GB-ADT (Aldington, Kent, United Kingdom)'),
    ('GB-ADG', 'GB-ADG (Aldridge, Walsall, United Kingdom)'),
    ('GB-AW6', 'GB-AW6 (Aldworth, West Berkshire, United Kingdom)'),
    ('GB-ALX', 'GB-ALX (Alexandria, United Kingdom)'),
    ('GB-AFO', 'GB-AFO (Alford, Aberdeenshire, United Kingdom)'),
    ('GB-ABX', 'GB-ABX (Alford, Lincolnshire, United Kingdom)'),
    ('GB-ALF', 'GB-ALF (Alfreton, Derbyshire, United Kingdom)'),
    ('GB-AFT', 'GB-AFT (Alfriston, East Sussex, United Kingdom)'),
    ('GB-ASE', 'GB-ASE (Allestree, Derbyshire, United Kingdom)'),
    ('GB-KK6', 'GB-KK6 (Allington, Kent, United Kingdom)'),
    ('GB-GTG', 'GB-GTG (Allington, Lincolnshire, United Kingdom)'),
    ('GB-ALL', 'GB-ALL (Alloa, Clackmannanshire, United Kingdom)'),
    ('GB-AL2', 'GB-AL2 (Almeley, Herefordshire, United Kingdom)'),
    ('GB-AOY', 'GB-AOY (Almondsbury, South Gloucestershire, United Kingdom)'),
    ('GB-ASS', 'GB-ASS (Alness, Highland, United Kingdom)'),
    ('GB-ALM', 'GB-ALM (Alnmouth, Northumberland, United Kingdom)'),
    ('GB-ALW', 'GB-ALW (Alnwick, Northumberland, United Kingdom)'),
    ('GB-APN', 'GB-APN (Alperton, Brent, United Kingdom)'),
    ('GB-APH', 'GB-APH (Alphington, Devon, United Kingdom)'),
    ('GB-NAD', 'GB-NAD (Alresford, Hampshire, United Kingdom)'),
    ('GB-ARW', 'GB-ARW (Alrewas, Staffordshire, United Kingdom)'),
    ('GB-ALG', 'GB-ALG (Alsager, Cheshire East, United Kingdom)'),
    ('GB-ALS', 'GB-ALS (Alston, Cumbria, United Kingdom)'),
    ('GB-AHM', 'GB-AHM (Altham, Lancashire, United Kingdom)'),
    ('GB-ALP', 'GB-ALP (Althorpe, North Lincolnshire, United Kingdom)'),
    ('GB-ALN', 'GB-ALN (Alton, Hampshire, United Kingdom)'),
    ('GB-ALQ', 'GB-ALQ (Alton, Staffordshire, United Kingdom)'),
    ('GB-ACM', 'GB-ACM (Altrincham, Trafford, United Kingdom)'),
    ('GB-ALA', 'GB-ALA (Alva, Clackmannanshire, United Kingdom)'),
    ('GB-AVH', 'GB-AVH (Alvechurch, Worcestershire, United Kingdom)'),
    ('GB-AVL', 'GB-AVL (Alveley, Shropshire, United Kingdom)'),
    ('GB-ALV', 'GB-ALV (Alveston, South Gloucestershire, United Kingdom)'),
    ('GB-ALT', 'GB-ALT (Alyth, Perth and Kinross, United Kingdom)'),
    ('GB-AMG', 'GB-AMG (Ambergate, Derbyshire, United Kingdom)'),
    ('GB-AMB', 'GB-AMB (Amble, Northumberland, United Kingdom)'),
    ('GB-AML', 'GB-AML (Ambleside, Cumbria, United Kingdom)'),
    ('GB-AME', 'GB-AME (Amersham, Buckinghamshire, United Kingdom)'),
    ('GB-AMS', 'GB-AMS (Amesbury, Wiltshire, United Kingdom)'),
    ('GB-AMW', 'GB-AMW (Amlwch, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-AMM', 'GB-AMM (Ammanford, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-AM9', 'GB-AM9 (Ampfield, Hampshire, United Kingdom)'),
    ('GB-AMP', 'GB-AMP (Ampthill, Central Bedfordshire, United Kingdom)'),
    ('GB-ANA', 'GB-ANA (Anasuria, United Kingdom)'),
    ('GB-AN2', 'GB-AN2 (Ancaster, Lincolnshire, United Kingdom)'),
    ('GB-AN9', 'GB-AN9 (Anderton, Cheshire West and Chester, United Kingdom)'),
    ('GB-AVR', 'GB-AVR (Andover, Hampshire, United Kingdom)'),
    ('GB-ADV', 'GB-ADV (Andoversford, Gloucestershire, United Kingdom)'),
    ('GB-VLY', 'GB-VLY (Anglesey, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-ANB', 'GB-ANB (Anlaby, United Kingdom)'),
    ('GB-ANG', 'GB-ANG (Annalong, United Kingdom)'),
    ('GB-ANN', 'GB-ANN (Annan, Dumfries and Galloway, United Kingdom)'),
    ('GB-ANE', 'GB-ANE (Annesley, Nottinghamshire, United Kingdom)'),
    ('GB-ANW', 'GB-ANW (Annesley Woodhouse, Nottinghamshire, United Kingdom)'),
    ('GB-ANP', 'GB-ANP (Annfield Plain, \tDurham, County, United Kingdom)'),
    ('GB-ANS', 'GB-ANS (Anstruther, Fife, United Kingdom)'),
    ('GB-AW3', 'GB-AW3 (Ansty, Warwickshire, United Kingdom)'),
    ('GB-ATY', 'GB-ATY (Ansty, West Sussex, United Kingdom)'),
    ('GB-ANT', 'GB-ANT (Antrim, United Kingdom)'),
    ('GB-AYB', 'GB-AYB (Apperley Bridge, United Kingdom)'),
    ('GB-API', 'GB-API (Appin, Argyll and Bute, United Kingdom)'),
    ('GB-AZV', 'GB-AZV (Appleby, Cumbria, United Kingdom)'),
    ('GB-AP2', 'GB-AP2 (Appleby, North Lincolnshire, United Kingdom)'),
    ('GB-APS', 'GB-APS (Applecross, Highland, United Kingdom)'),
    ('GB-APP', 'GB-APP (Appledore, Devon, United Kingdom)'),
    ('GB-APL', 'GB-APL (Appleton, Oxfordshire, United Kingdom)'),
    ('GB-APT', 'GB-APT (Appleton Thorn, Cheshire West and Chester, United Kingdom)'),
    ('GB-ABR', 'GB-ABR (Appley Bridge, Lancashire, United Kingdom)'),
    ('GB-AOE', 'GB-AOE (Arboe (Ardboe), United Kingdom)'),
    ('GB-ARB', 'GB-ARB (Arbroath, Angus, United Kingdom)'),
    ('GB-DBG', 'GB-DBG (Ardbeg, Argyll and Bute, United Kingdom)'),
    ('GB-AET', 'GB-AET (Ardentinny, Argyll and Bute, United Kingdom)'),
    ('GB-ARS', 'GB-ARS (Ardersier, Highland, United Kingdom)'),
    ('GB-ADF', 'GB-ADF (Ardfern, Argyll and Bute, United Kingdom)'),
    ('GB-AGL', 'GB-AGL (Ardglass, United Kingdom)'),
    ('GB-AGU', 'GB-AGU (Ardgour, Highland, United Kingdom)'),
    ('GB-ADK', 'GB-ADK (Ardkeen, United Kingdom)'),
    ('GB-RDY', 'GB-RDY (Ardley, Oxfordshire, United Kingdom)'),
    ('GB-AMH', 'GB-AMH (Ardmaleish, Argyll and Bute, United Kingdom)'),
    ('GB-GIG', 'GB-GIG (Ardminish, Gigha Island, Argyll and Bute, United Kingdom)'),
    ('GB-AGW', 'GB-AGW (Ardnagowan, Argyll and Bute, United Kingdom)'),
    ('GB-AMN', 'GB-AMN (Ardnamurchan, Highland, United Kingdom)'),
    ('GB-ASG', 'GB-ASG (Ardrishaig, Argyll and Bute, United Kingdom)'),
    ('GB-ARD', 'GB-ARD (Ardrossan, North Ayrshire, United Kingdom)'),
    ('GB-ADE', 'GB-ADE (Ardsley East = Ardsley, Leeds, United Kingdom)'),
    ('GB-ARV', 'GB-ARV (Ardveenish, Eilean Siar, United Kingdom)'),
    ('GB-MDI', 'GB-MDI (Ardwick, Manchester, United Kingdom)'),
    ('GB-DYN', 'GB-DYN (Ardyne, Argyll and Bute, United Kingdom)'),
    ('GB-GYL', 'GB-GYL (Argyll, Argyll and Bute, United Kingdom)'),
    ('GB-AGO', 'GB-AGO (Arinagour, Argyll and Bute, United Kingdom)'),
    ('GB-ARG', 'GB-ARG (Arisaig, Highland, United Kingdom)'),
    ('GB-AHO', 'GB-AHO (Arkholme, Lancashire, United Kingdom)'),
    ('GB-ASY', 'GB-ASY (Arlesey, Central Bedfordshire, United Kingdom)'),
    ('GB-AEY', 'GB-AEY (Arley, Warwickshire, United Kingdom)'),
    ('GB-ALI', 'GB-ALI (Arlington, Gloucestershire, United Kingdom)'),
    ('GB-ARE', 'GB-ARE (Armadale, West Lothian, United Kingdom)'),
    ('GB-AMD', 'GB-AMD (Armadale, Isle of Skye, Highland, United Kingdom)'),
    ('GB-ARM', 'GB-ARM (Armagh, United Kingdom)'),
    ('GB-ANH', 'GB-ANH (Arminghall, Norfolk, United Kingdom)'),
    ('GB-ARI', 'GB-ARI (Armitage, Staffordshire, United Kingdom)'),
    ('GB-ATP', 'GB-ATP (Armthorpe, Doncaster, United Kingdom)'),
    ('GB-ARN', 'GB-ARN (Arnesby, Leicestershire, United Kingdom)'),
    ('GB-RAA', 'GB-RAA (Arnish, Highland, United Kingdom)'),
    ('GB-NAR', 'GB-NAR (Arnold, North Ayrshire, United Kingdom)'),
    ('GB-ARO', 'GB-ARO (Arnold, Nottinghamshire, United Kingdom)'),
    ('GB-ARR', 'GB-ARR (Arrington, Cambridgeshire, United Kingdom)'),
    ('GB-AOH', 'GB-AOH (Arrochar, Argyll and Bute, United Kingdom)'),
    ('GB-ATG', 'GB-ATG (Arthog, Gwynedd, United Kingdom)'),
    ('GB-ART', 'GB-ART (Artigarvan, United Kingdom)'),
    ('GB-ARU', 'GB-ARU (Arundel, West Sussex, United Kingdom)'),
    ('GB-ASC', 'GB-ASC (Ascot, Windsor and Maidenhead, United Kingdom)'),
    ('GB-AQO', 'GB-AQO (Ash, Kent, United Kingdom)'),
    ('GB-AHV', 'GB-AHV (Ash Vale, Surrey, United Kingdom)'),
    ('GB-AHP', 'GB-AHP (Ashampstead, West Berkshire, United Kingdom)'),
    ('GB-ABK', 'GB-ABK (Ashbocking, Suffolk, United Kingdom)'),
    ('GB-ASH', 'GB-ASH (Ashbourne, Derbyshire, United Kingdom)'),
    ('GB-ABU', 'GB-ABU (Ashburton, Devon, United Kingdom)'),
    ('GB-ADZ', 'GB-ADZ (Ashby de la Zouch, Leicestershire, United Kingdom)'),
    ('GB-ACU', 'GB-ACU (Ashchurch, Gloucestershire, United Kingdom)'),
    ('GB-AS6', 'GB-AS6 (Ashcott, Somerset, United Kingdom)'),
    ('GB-AHL', 'GB-AHL (Asheldham, Essex, United Kingdom)'),
    ('GB-ASD', 'GB-ASD (Ashford, Kent, United Kingdom)'),
    ('GB-ASF', 'GB-ASF (Ashford, Surrey, United Kingdom)'),
    ('GB-AST', 'GB-AST (Ashington, Northumberland, United Kingdom)'),
    ('GB-AHG', 'GB-AHG (Ashington, Somerset, United Kingdom)'),
    ('GB-AGR', 'GB-AGR (Ashley, Cambridgeshire, United Kingdom)'),
    ('GB-HA2', 'GB-HA2 (Ashley, Hampshire, United Kingdom)'),
    ('GB-AS9', 'GB-AS9 (Ashley, Staffordshire, United Kingdom)'),
    ('GB-AHE', 'GB-AHE (Ashtead/London, Surrey, United Kingdom)'),
    ('GB-AHT', 'GB-AHT (Ashton, Cheshire West and Chester, United Kingdom)'),
    ('GB-ASM', 'GB-ASM (Ashton in Makerfield, St. Helens, United Kingdom)'),
    ('GB-AKY', 'GB-AKY (Ashton Keynes, Wiltshire, United Kingdom)'),
    ('GB-ASL', 'GB-ASL (Ashton under Lyne, Tameside, United Kingdom)'),
    ('GB-AHS', 'GB-AHS (Ashurst, Hampshire, United Kingdom)'),
    ('GB-AWA', 'GB-AWA (Ashwater, Devon, United Kingdom)'),
    ('GB-ASW', 'GB-ASW (Ashwell, Leicestershire, United Kingdom)'),
    ('GB-AWP', 'GB-AWP (Ashwellthorpe, Norfolk, United Kingdom)'),
    ('GB-AIF', 'GB-AIF (Askam In Furness, Cumbria, United Kingdom)'),
    ('GB-ARK', 'GB-ARK (Askern, Doncaster, United Kingdom)'),
    ('GB-ASQ', 'GB-ASQ (Askham, Cumbria, United Kingdom)'),
    ('GB-ALC', 'GB-ALC (Aslacton, Norfolk, United Kingdom)'),
    ('GB-ASP', 'GB-ASP (Aspall, Suffolk, United Kingdom)'),
    ('GB-AXP', 'GB-AXP (Aspatria, Cumbria, United Kingdom)'),
    ('GB-APU', 'GB-APU (Aspull, Manchester, United Kingdom)'),
    ('GB-ATX', 'GB-ATX (Astley, Worcestershire, United Kingdom)'),
    ('GB-AAB', 'GB-AAB (Astley Abbotts, Shropshire, United Kingdom)'),
    ('GB-2AB', 'GB-2AB (Aston, Birmingham, United Kingdom)'),
    ('GB-ASO', 'GB-ASO (Aston, Hertfordshire, United Kingdom)'),
    ('GB-AON', 'GB-AON (Aston, Rotherham, United Kingdom)'),
    ('GB-ASN', 'GB-ASN (Aston, Wokingham, United Kingdom)'),
    ('GB-AOW', 'GB-AOW (Aston Cantlow, Warwickshire, United Kingdom)'),
    ('GB-ATN', 'GB-ATN (Aston Clinton, Buckinghamshire, United Kingdom)'),
    ('GB-ASV', 'GB-ASV (Aston Somerville, Worcestershire, United Kingdom)'),
    ('GB-ATM', 'GB-ATM (Atcham, Shropshire, United Kingdom)'),
    ('GB-ATF', 'GB-ATF (Athelstaneford, East Lothian, United Kingdom)'),
    ('GB-ATA', 'GB-ATA (Athena FPSO, United Kingdom)'),
    ('GB-ATH', 'GB-ATH (Atherstone, Warwickshire, United Kingdom)'),
    ('GB-ATR', 'GB-ATR (Atherton, Wigan, United Kingdom)'),
    ('GB-ATT', 'GB-ATT (Attenborough, Nottinghamshire, United Kingdom)'),
    ('GB-ATC', 'GB-ATC (Attercliffe, Sheffield, United Kingdom)'),
    ('GB-AWL', 'GB-AWL (Attleborough, Norfolk, United Kingdom)'),
    ('GB-AUK', 'GB-AUK (Auchinleck, East Ayrshire, United Kingdom)'),
    ('GB-AUC', 'GB-AUC (Auchnacraig, Argyll and Bute, United Kingdom)'),
    ('GB-ACH', 'GB-ACH (Auchterarder, Perth and Kinross, United Kingdom)'),
    ('GB-AHH', 'GB-AHH (Auchterhouse, Angus, United Kingdom)'),
    ('GB-AMU', 'GB-AMU (Auchtermuchty, Fife, United Kingdom)'),
    ('GB-AKL', 'GB-AKL (Auckengill, Highland, United Kingdom)'),
    ('GB-AUD', 'GB-AUD (Audenshaw, Tameside, United Kingdom)'),
    ('GB-WAD', 'GB-WAD (Audlem, Cheshire East, United Kingdom)'),
    ('GB-ZAA', 'GB-ZAA (Augher, United Kingdom)'),
    ('GB-AKV', 'GB-AKV (Aughnacloy, United Kingdom)'),
    ('GB-AUL', 'GB-AUL (Aultbea, Highland, United Kingdom)'),
    ('GB-AUS', 'GB-AUS (Austrey, Warwickshire, United Kingdom)'),
    ('GB-AP3', 'GB-AP3 (Authorpe, Lincolnshire, United Kingdom)'),
    ('GB-AVE', 'GB-AVE (Aveley, Essex, United Kingdom)'),
    ('GB-AIE', 'GB-AIE (Aviemore, Highland, United Kingdom)'),
    ('GB-AVC', 'GB-AVC (Avoch, Highland, United Kingdom)'),
    ('GB-AVO', 'GB-AVO (Avonmouth, Bristol, City of, United Kingdom)'),
    ('GB-AXB', 'GB-AXB (Axbridge, Somerset, United Kingdom)'),
    ('GB-AXM', 'GB-AXM (Axminster, United Kingdom)'),
    ('GB-AXO', 'GB-AXO (Axmouth, Devon, United Kingdom)'),
    ('GB-AYF', 'GB-AYF (Aycliffe, \tDurham, County, United Kingdom)'),
    ('GB-AYA', 'GB-AYA (Aylesbeare, Devon, United Kingdom)'),
    ('GB-AYL', 'GB-AYL (Aylesbury, Buckinghamshire, United Kingdom)'),
    ('GB-AYS', 'GB-AYS (Aylesford, Kent, United Kingdom)'),
    ('GB-AYE', 'GB-AYE (Aylesham, Kent, United Kingdom)'),
    ('GB-AYT', 'GB-AYT (Aylestone, Leicester, United Kingdom)'),
    ('GB-AYH', 'GB-AYH (Aylsham, Norfolk, United Kingdom)'),
    ('GB-AYM', 'GB-AYM (Aymestrey, Herefordshire, United Kingdom)'),
    ('GB-AY9', 'GB-AY9 (Aynho, Oxfordshire, United Kingdom)'),
    ('GB-AYR', 'GB-AYR (Ayr, South Ayrshire, United Kingdom)'),
    ('GB-ACB', 'GB-ACB (Back, Eilean Siar, United Kingdom)'),
    ('GB-BKC', 'GB-BKC (Backaland, Eday, Orkney Islands, United Kingdom)'),
    ('GB-BAP', 'GB-BAP (Bacup, Lancashire, United Kingdom)'),
    ('GB-SGC', 'GB-SGC (Badminton, South Gloucestershire, United Kingdom)'),
    ('GB-BGL', 'GB-BGL (Bagillt, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-BAG', 'GB-BAG (Baginton, Warwickshire, United Kingdom)'),
    ('GB-AGA', 'GB-AGA (Baglan, Neath Port Talbot [Castell-nedd Port Talbot GB-CTL], United Kingdom)'),
    ('GB-BGS', 'GB-BGS (Bagshot, Surrey, United Kingdom)'),
    ('GB-AGE', 'GB-AGE (Bagstone, South Gloucestershire, United Kingdom)'),
    ('GB-BWZ', 'GB-BWZ (Bagworth, Leicestershire, United Kingdom)'),
    ('GB-BAI', 'GB-BAI (Baildon, Bradford, United Kingdom)'),
    ('GB-ION', 'GB-ION (Baile Mor, Iona, Argyll and Bute, United Kingdom)'),
    ('GB-BTI', 'GB-BTI (Bailleston, Glasgow City, United Kingdom)'),
    ('GB-BKW', 'GB-BKW (Bakewell, Derbyshire, United Kingdom)'),
    ('GB-BAA', 'GB-BAA (Bala, Gwynedd, United Kingdom)'),
    ('GB-LPR', 'GB-LPR (Balbeggie, Perth and Kinross, United Kingdom)'),
    ('GB-BBN', 'GB-BBN (Balbriggan, United Kingdom)'),
    ('GB-BCM', 'GB-BCM (Balcombe, West Sussex, United Kingdom)'),
    ('GB-DSN', 'GB-DSN (Balderstone, Lancashire, United Kingdom)'),
    ('GB-LDR', 'GB-LDR (Balderton, Nottinghamshire, United Kingdom)'),
    ('GB-BDX', 'GB-BDX (Baldirton, Cheshire West and Chester, United Kingdom)'),
    ('GB-BAL', 'GB-BAL (Baldock, Hertfordshire, United Kingdom)'),
    ('GB-BLO', 'GB-BLO (Balerno, Edinburgh, City of, United Kingdom)'),
    ('GB-BFN', 'GB-BFN (Balfron, Stirling, United Kingdom)'),
    ('GB-BLI', 'GB-BLI (Balintore, Highland, United Kingdom)'),
    ('GB-BCU', 'GB-BCU (Ballachulish, Highland, United Kingdom)'),
    ('GB-BNR', 'GB-BNR (Ballantrae, South Ayrshire, United Kingdom)'),
    ('GB-BAX', 'GB-BAX (Ballater, Aberdeenshire, United Kingdom)'),
    ('GB-BXM', 'GB-BXM (Ballinamallard, United Kingdom)'),
    ('GB-DAC', 'GB-DAC (Ballindalloch, Moray, United Kingdom)'),
    ('GB-LHC', 'GB-LHC (Ballindalloch, Scottish Borders, United Kingdom)'),
    ('GB-BIN', 'GB-BIN (Ballingry, Fife, United Kingdom)'),
    ('GB-BYP', 'GB-BYP (Ballintoy, United Kingdom)'),
    ('GB-BKO', 'GB-BKO (Bally Kelly, Causeway Coast and Glens, United Kingdom)'),
    ('GB-BYC', 'GB-BYC (Ballycastle, United Kingdom)'),
    ('GB-BAE', 'GB-BAE (Ballyclare, United Kingdom)'),
    ('GB-DOR', 'GB-DOR (Ballydorn, United Kingdom)'),
    ('GB-BYW', 'GB-BYW (Ballygawley, United Kingdom)'),
    ('GB-BGW', 'GB-BGW (Ballygowan, United Kingdom)'),
    ('GB-BLG', 'GB-BLG (Ballygown, Argyll and Bute, United Kingdom)'),
    ('GB-ZLY', 'GB-ZLY (Ballygrant, Argyll and Bute, United Kingdom)'),
    ('GB-BHB', 'GB-BHB (Ballyhalbert, United Kingdom)'),
    ('GB-BLR', 'GB-BLR (Ballylumford, United Kingdom)'),
    ('GB-LMN', 'GB-LMN (Ballymartin, United Kingdom)'),
    ('GB-BYM', 'GB-BYM (Ballymena, United Kingdom)'),
    ('GB-BLM', 'GB-BLM (Ballymoney, United Kingdom)'),
    ('GB-BLH', 'GB-BLH (Ballynahinch, United Kingdom)'),
    ('GB-LYW', 'GB-LYW (Ballywalter, United Kingdom)'),
    ('GB-BMC', 'GB-BMC (Balmacara, Highland, United Kingdom)'),
    ('GB-MMI', 'GB-MMI (Balmedie, Aberdeenshire, United Kingdom)'),
    ('GB-BM9', 'GB-BM9 (Balmoral, United Kingdom)'),
    ('GB-LBC', 'GB-LBC (Balnabruaich, Highland, United Kingdom)'),
    ('GB-BAC', 'GB-BAC (Balsall Common, Solihull, United Kingdom)'),
    ('GB-BHE', 'GB-BHE (Balsall Heath, Birmingham, United Kingdom)'),
    ('GB-BSN', 'GB-BSN (Baltasound, Shetland Islands, United Kingdom)'),
    ('GB-BAW', 'GB-BAW (Baltic Wharf, Kent, United Kingdom)'),
    ('GB-BVR', 'GB-BVR (Balvicar, Argyll and Bute, United Kingdom)'),
    ('GB-BMB', 'GB-BMB (Bamberbridge, Lancashire, United Kingdom)'),
    ('GB-AMF', 'GB-AMF (Bamford, Derbyshire, United Kingdom)'),
    ('GB-BPD', 'GB-BPD (Bampton, Devon, United Kingdom)'),
    ('GB-MPT', 'GB-MPT (Bampton, Oxfordshire, United Kingdom)'),
    ('GB-BBG', 'GB-BBG (Banbridge, United Kingdom)'),
    ('GB-BAB', 'GB-BAB (Banbury, Oxfordshire, United Kingdom)'),
    ('GB-BNC', 'GB-BNC (Banchory, Aberdeenshire, United Kingdom)'),
    ('GB-BDK', 'GB-BDK (Banchory - Devenick, Aberdeenshire, United Kingdom)'),
    ('GB-BFF', 'GB-BFF (Banff, Aberdeenshire, United Kingdom)'),
    ('GB-BOF', 'GB-BOF (Banff Offshore, United Kingdom)'),
    ('GB-BAN', 'GB-BAN (Bangor, United Kingdom)'),
    ('GB-BNG', 'GB-BNG (Bangor, Gwynedd, United Kingdom)'),
    ('GB-WGR', 'GB-WGR (Bangor-is-y-coed, Wrexham [Wrecsam GB-WRC], United Kingdom)'),
    ('GB-AKF', 'GB-AKF (Bankfoot, Perth and Kinross, United Kingdom)'),
    ('GB-BQK', 'GB-BQK (Banks, Lancashire, United Kingdom)'),
    ('GB-BKB', 'GB-BKB (Bannockburn, Stirling, United Kingdom)'),
    ('GB-BSA', 'GB-BSA (Banstead, Surrey, United Kingdom)'),
    ('GB-RHL', 'GB-RHL (Bar Hill, Cambridgeshire, United Kingdom)'),
    ('GB-RLG', 'GB-RLG (Bar Light, United Kingdom)'),
    ('GB-BCE', 'GB-BCE (Barcaldine, Argyll and Bute, United Kingdom)'),
    ('GB-ARY', 'GB-ARY (Bardney, Lincolnshire, United Kingdom)'),
    ('GB-BVY', 'GB-BVY (Bardon, Leicestershire, United Kingdom)'),
    ('GB-BHI', 'GB-BHI (Bardon Hill, Leicestershire, United Kingdom)'),
    ('GB-BDZ', 'GB-BDZ (Bardsea, Cumbria, United Kingdom)'),
    ('GB-BYA', 'GB-BYA (Bardsley, Oldham, United Kingdom)'),
    ('GB-BGO', 'GB-BGO (Bargoed, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-LBK', 'GB-LBK (Barking, Suffolk, United Kingdom)'),
    ('GB-BKG', 'GB-BKG (Barking/London, Essex, United Kingdom)'),
    ('GB-BK9', 'GB-BK9 (Barkisland, Calderdale, United Kingdom)'),
    ('GB-BK7', 'GB-BK7 (Barkston, Lincolnshire, United Kingdom)'),
    ('GB-XBR', 'GB-XBR (Barlaston, Staffordshire, United Kingdom)'),
    ('GB-BLZ', 'GB-BLZ (Barlborough, Derbyshire, United Kingdom)'),
    ('GB-RLB', 'GB-RLB (Barlby, North Yorkshire, United Kingdom)'),
    ('GB-BT3', 'GB-BT3 (Barlestone, Leicestershire, United Kingdom)'),
    ('GB-BBM', 'GB-BBM (Barmby Moor, East Riding of Yorkshire, United Kingdom)'),
    ('GB-BMU', 'GB-BMU (Barmouth, United Kingdom)'),
    ('GB-ABW', 'GB-ABW (Barmouth (Abermaw), Gwynedd, United Kingdom)'),
    ('GB-KNB', 'GB-KNB (Barnack, United Kingdom)'),
    ('GB-ANC', 'GB-ANC (Barnacle, Warwickshire, United Kingdom)'),
    ('GB-BCA', 'GB-BCA (Barnard Castle, \tDurham, County, United Kingdom)'),
    ('GB-BAR', 'GB-BAR (Barnes, Wandsworth, United Kingdom)'),
    ('GB-BHS', 'GB-BHS (Barnet, Barnet, United Kingdom)'),
    ('GB-LNN', 'GB-LNN (Barnetby le Wold, North Lincolnshire, United Kingdom)'),
    ('GB-BTB', 'GB-BTB (Barnetby-le-Wold, North Lincolnshire, United Kingdom)'),
    ('GB-AXN', 'GB-AXN (Barnham, Suffolk, United Kingdom)'),
    ('GB-BDB', 'GB-BDB (Barnoldby le Beck, United Kingdom)'),
    ('GB-BAK', 'GB-BAK (Barnoldswick, Lancashire, United Kingdom)'),
    ('GB-BGE', 'GB-BGE (Barns Green, West Sussex, United Kingdom)'),
    ('GB-BSY', 'GB-BSY (Barnsley, Barnsley, United Kingdom)'),
    ('GB-BND', 'GB-BND (Barnstaple, Devon, United Kingdom)'),
    ('GB-BBX', 'GB-BBX (Barnstone, Nottinghamshire, United Kingdom)'),
    ('GB-BRR', 'GB-BRR (Barra, United Kingdom)'),
    ('GB-BAH', 'GB-BAH (Barrhead, East Renfrewshire, United Kingdom)'),
    ('GB-AGT', 'GB-AGT (Barrington, Somerset, United Kingdom)'),
    ('GB-B4R', 'GB-B4R (Barrow, Suffolk, United Kingdom)'),
    ('GB-BIF', 'GB-BIF (Barrow in Furness, Cumbria, United Kingdom)'),
    ('GB-BUO', 'GB-BUO (Barrow On Soar, Leicestershire, United Kingdom)'),
    ('GB-BWU', 'GB-BWU (Barrow upon Trent, Derbyshire, United Kingdom)'),
    ('GB-BAF', 'GB-BAF (Barrowford, Lancashire, United Kingdom)'),
    ('GB-BHR', 'GB-BHR (Barrow-upon-Humber, North Lincolnshire, United Kingdom)'),
    ('GB-BYG', 'GB-BYG (Barry, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-BAD', 'GB-BAD (Barry Dock, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-BNJ', 'GB-BNJ (Barston, Solihull, United Kingdom)'),
    ('GB-BJT', 'GB-BJT (Bartestree, Herefordshire, United Kingdom)'),
    ('GB-QRA', 'GB-QRA (Bartley, Hampshire, United Kingdom)'),
    ('GB-BNM', 'GB-BNM (Barton, Cheshire West and Chester, United Kingdom)'),
    ('GB-BBD', 'GB-BBD (Barton Bendish, Norfolk, United Kingdom)'),
    ('GB-BCY', 'GB-BCY (Barton in the Clay, Central Bedfordshire, United Kingdom)'),
    ('GB-BAZ', 'GB-BAZ (Barton on Sea, United Kingdom)'),
    ('GB-BTC', 'GB-BTC (Barton Stacey, Hampshire, United Kingdom)'),
    ('GB-BNH', 'GB-BNH (Barton upon Humber, North Lincolnshire, United Kingdom)'),
    ('GB-BNO', 'GB-BNO (Barton-under-Needwood, Staffordshire, United Kingdom)'),
    ('GB-RWA', 'GB-RWA (Barway, Cambridgeshire, United Kingdom)'),
    ('GB-BRL', 'GB-BRL (Barwell, Leicestershire, United Kingdom)'),
    ('GB-BAO', 'GB-BAO (Bascote, Warwickshire, United Kingdom)'),
    ('GB-BAS', 'GB-BAS (Basildon, Essex, United Kingdom)'),
    ('GB-BGK', 'GB-BGK (Basingstoke, Hampshire, United Kingdom)'),
    ('GB-BDG', 'GB-BDG (Bason Bridge, Somerset, United Kingdom)'),
    ('GB-BSF', 'GB-BSF (Bassingfield, Nottinghamshire, United Kingdom)'),
    ('GB-BXF', 'GB-BXF (Bassingham, Lincolnshire, United Kingdom)'),
    ('GB-RSR', 'GB-RSR (Baston, Lincolnshire, United Kingdom)'),
    ('GB-BTM', 'GB-BTM (Bath, Bath and North East Somerset, United Kingdom)'),
    ('GB-AMO', 'GB-AMO (Bathampton, Somerset, United Kingdom)'),
    ('GB-BTF', 'GB-BTF (Bathford, Bath and North East Somerset, United Kingdom)'),
    ('GB-BTH', 'GB-BTH (Bathgate, West Lothian, United Kingdom)'),
    ('GB-BAY', 'GB-BAY (Batley, Kirklees, United Kingdom)'),
    ('GB-BTT', 'GB-BTT (Battersea, Wandsworth, United Kingdom)'),
    ('GB-BTE', 'GB-BTE (Battle, East Sussex, United Kingdom)'),
    ('GB-BAT', 'GB-BAT (Battlesbridge, Essex, United Kingdom)'),
    ('GB-BT9', 'GB-BT9 (Baughurst, Hampshire, United Kingdom)'),
    ('GB-BAU', 'GB-BAU (Baulking, Oxfordshire, United Kingdom)'),
    ('GB-UMR', 'GB-UMR (Baumber, Lincolnshire, United Kingdom)'),
    ('GB-BWB', 'GB-BWB (Bawburgh, Norfolk, United Kingdom)'),
    ('GB-BWT', 'GB-BWT (Bawtry, Doncaster, United Kingdom)'),
    ('GB-CBX', 'GB-CBX (Baxenden, Lancashire, United Kingdom)'),
    ('GB-BEA', 'GB-BEA (Beaconsfield, Buckinghamshire, United Kingdom)'),
    ('GB-BQX', 'GB-BQX (Beadnell, Northumberland, United Kingdom)'),
    ('GB-JBH', 'GB-JBH (Beamhurst, Staffordshire, United Kingdom)'),
    ('GB-BMN', 'GB-BMN (Beaminster, Dorset, United Kingdom)'),
    ('GB-EMH', 'GB-EMH (Beamish, \tDurham, County, United Kingdom)'),
    ('GB-BEZ', 'GB-BEZ (Bearley, Warwickshire, United Kingdom)'),
    ('GB-BSD', 'GB-BSD (Bearsden, United Kingdom)'),
    ('GB-BER', 'GB-BER (Bearsted, Kent, United Kingdom)'),
    ('GB-BW6', 'GB-BW6 (Bearwood, United Kingdom)'),
    ('GB-BLU', 'GB-BLU (Beaulieu, Hampshire, United Kingdom)'),
    ('GB-BBL', 'GB-BBL (Beauly, Highland, United Kingdom)'),
    ('GB-BMR', 'GB-BMR (Beaumaris, Gwynedd, United Kingdom)'),
    ('GB-BEW', 'GB-BEW (Beaworthy, Devon, United Kingdom)'),
    ('GB-BEB', 'GB-BEB (Bebington, Wirral, United Kingdom)'),
    ('GB-BCC', 'GB-BCC (Beccles, Suffolk, United Kingdom)'),
    ('GB-EKR', 'GB-EKR (Beck Row, Suffolk, United Kingdom)'),
    ('GB-BKM', 'GB-BKM (Beckenham, Bromley, United Kingdom)'),
    ('GB-BEK', 'GB-BEK (Beckermet, Cumbria, United Kingdom)'),
    ('GB-BK2', 'GB-BK2 (Beckford, Worcestershire, United Kingdom)'),
    ('GB-BHP', 'GB-BHP (Beckhampton, Wiltshire, United Kingdom)'),
    ('GB-BEC', 'GB-BEC (Beckingham, Lincolnshire, United Kingdom)'),
    ('GB-BK4', 'GB-BK4 (Beckington, Somerset, United Kingdom)'),
    ('GB-BCT', 'GB-BCT (Beckton, Newham, United Kingdom)'),
    ('GB-BDL', 'GB-BDL (Bedale, North Yorkshire, United Kingdom)'),
    ('GB-BDD', 'GB-BDD (Beddington, Croydon, United Kingdom)'),
    ('GB-BED', 'GB-BED (Bedfont, Hounslow, United Kingdom)'),
    ('GB-BEF', 'GB-BEF (Bedford, Bedford, United Kingdom)'),
    ('GB-BD2', 'GB-BD2 (Bedhampton, Hampshire, United Kingdom)'),
    ('GB-BTN', 'GB-BTN (Bedlington, Northumberland, United Kingdom)'),
    ('GB-BTK', 'GB-BTK (Bedstone, Shropshire, United Kingdom)'),
    ('GB-BDW', 'GB-BDW (Bedwas, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-BWO', 'GB-BWO (Bedworth, Warwickshire, United Kingdom)'),
    ('GB-ENH', 'GB-ENH (Beenham, West Berkshire, United Kingdom)'),
    ('GB-BXX', 'GB-BXX (Beer, Devon, United Kingdom)'),
    ('GB-BSX', 'GB-BSX (Beesands, Devon, United Kingdom)'),
    ('GB-ESN', 'GB-ESN (Beeston, East Riding of Yorkshire, United Kingdom)'),
    ('GB-EES', 'GB-EES (Beeston, Norfolk, United Kingdom)'),
    ('GB-BEE', 'GB-BEE (Beeston, Nottinghamshire, United Kingdom)'),
    ('GB-BHA', 'GB-BHA (Beetham, Cumbria, United Kingdom)'),
    ('GB-GHO', 'GB-GHO (Beighton, Norfolk, United Kingdom)'),
    ('GB-IGH', 'GB-IGH (Beighton, York, United Kingdom)'),
    ('GB-BEI', 'GB-BEI (Beith, North Ayrshire, United Kingdom)'),
    ('GB-BEL', 'GB-BEL (Belfast, Belfast City, United Kingdom)'),
    ('GB-BZE', 'GB-BZE (Belford, Northumberland, United Kingdom)'),
    ('GB-VVE', 'GB-VVE (Belgrave, Leicester, United Kingdom)'),
    ('GB-BVA', 'GB-BVA (Belgravia, London, City of, United Kingdom)'),
    ('GB-BHG', 'GB-BHG (Bellaghy, United Kingdom)'),
    ('GB-BQL', 'GB-BQL (Belleek, United Kingdom)'),
    ('GB-BKF', 'GB-BKF (Belleek, United Kingdom)'),
    ('GB-BLL', 'GB-BLL (Bellshill, North Lanarkshire, United Kingdom)'),
    ('GB-BMT', 'GB-BMT (Belmont, Unst, Shetland Islands, United Kingdom)'),
    ('GB-BLP', 'GB-BLP (Belper, Derbyshire, United Kingdom)'),
    ('GB-BQT', 'GB-BQT (Belton, Leicestershire, United Kingdom)'),
    ('GB-BLQ', 'GB-BLQ (Belton, Lincolnshire, United Kingdom)'),
    ('GB-BEN', 'GB-BEN (Belton, North Lincolnshire, United Kingdom)'),
    ('GB-BLV', 'GB-BLV (Belvedere, Bexley, United Kingdom)'),
    ('GB-BBP', 'GB-BBP (Bembridge, Isle of Wight, United Kingdom)'),
    ('GB-BBC', 'GB-BBC (Benbecula, Eilean Siar, United Kingdom)'),
    ('GB-NDN', 'GB-NDN (Benenden, Kent, United Kingdom)'),
    ('GB-BNF', 'GB-BNF (Benfield, Dumfries and Galloway, United Kingdom)'),
    ('GB-BHC', 'GB-BHC (Benllech, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-BES', 'GB-BES (Benson, Oxfordshire, United Kingdom)'),
    ('GB-EHM', 'GB-EHM (Bentham, Gloucestershire, United Kingdom)'),
    ('GB-NTY', 'GB-NTY (Bentley, United Kingdom)'),
    ('GB-BY2', 'GB-BY2 (Bentley FPSO, Shetland Islands, United Kingdom)'),
    ('GB-YBF', 'GB-YBF (Bere Ferrers, Devon, United Kingdom)'),
    ('GB-BGI', 'GB-BGI (Bere Regis, Dorset, United Kingdom)'),
    ('GB-BFL', 'GB-BFL (berinsfield, Oxfordshire, United Kingdom)'),
    ('GB-BKE', 'GB-BKE (Berkeley, Gloucestershire, United Kingdom)'),
    ('GB-BKH', 'GB-BKH (Berkhamsted, Hertfordshire, United Kingdom)'),
    ('GB-ZAB', 'GB-ZAB (Berkley, Somerset, United Kingdom)'),
    ('GB-RSW', 'GB-RSW (Berkswell, Solihull, United Kingdom)'),
    ('GB-BME', 'GB-BME (Bermondsey/London, Southwark, United Kingdom)'),
    ('GB-RNR', 'GB-RNR (Bernera (Lewis), Eilean Siar, United Kingdom)'),
    ('GB-RNN', 'GB-RNN (Bernera (N Uist), Eilean Siar, United Kingdom)'),
    ('GB-ERR', 'GB-ERR (Berriedale, Highland, United Kingdom)'),
    ('GB-BEH', 'GB-BEH (Berry Head, United Kingdom)'),
    ('GB-BVB', 'GB-BVB (Berrynarbor, Devon, United Kingdom)'),
    ('GB-BWK', 'GB-BWK (Berwick-upon-Tweed, Northumberland, United Kingdom)'),
    ('GB-BPF', 'GB-BPF (Beryl Platform, United Kingdom)'),
    ('GB-ZSS', 'GB-ZSS (Bessbrook, United Kingdom)'),
    ('GB-BTW', 'GB-BTW (Betchworth, Surrey, United Kingdom)'),
    ('GB-BNI', 'GB-BNI (Bethania, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-BH2', 'GB-BH2 (Bethersden, Kent, United Kingdom)'),
    ('GB-ETH', 'GB-ETH (Bethesda, Gwynedd, United Kingdom)'),
    ('GB-BET', 'GB-BET (Bethesda, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-XHA', 'GB-XHA (Bethesda, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-BTG', 'GB-BTG (Bethnal Green/London, Tower Hamlets, United Kingdom)'),
    ('GB-ETY', 'GB-ETY (Betley, Staffordshire, United Kingdom)'),
    ('GB-TWN', 'GB-TWN (Bettws Newydd, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-BXC', 'GB-BXC (Betws-y-Coed, United Kingdom)'),
    ('GB-BYH', 'GB-BYH (Betws-yn-rhos, Conwy, United Kingdom)'),
    ('GB-BEV', 'GB-BEV (Beverley, East Riding of Yorkshire, United Kingdom)'),
    ('GB-EEB', 'GB-EEB (Bewdley, Worcestershire, United Kingdom)'),
    ('GB-BXB', 'GB-BXB (Bexhill, East Sussex, United Kingdom)'),
    ('GB-BEX', 'GB-BEX (Bexley, Bexley, United Kingdom)'),
    ('GB-BXL', 'GB-BXL (Bexleyheath, Bexley, United Kingdom)'),
    ('GB-BXW', 'GB-BXW (Bexwell, Norfolk, United Kingdom)'),
    ('GB-BIC', 'GB-BIC (Bicester, Oxfordshire, United Kingdom)'),
    ('GB-BIH', 'GB-BIH (Bickenhill, Solihull, United Kingdom)'),
    ('GB-BKQ', 'GB-BKQ (Bicker, Lincolnshire, United Kingdom)'),
    ('GB-BQQ', 'GB-BQQ (Bickington, United Kingdom)'),
    ('GB-BKL', 'GB-BKL (Bickley, Bromley, United Kingdom)'),
    ('GB-BIA', 'GB-BIA (Bicknacre, Essex, United Kingdom)'),
    ('GB-BDE', 'GB-BDE (Biddenden, Kent, United Kingdom)'),
    ('GB-BDU', 'GB-BDU (Biddulph, Staffordshire, United Kingdom)'),
    ('GB-BID', 'GB-BID (Bideford, United Kingdom)'),
    ('GB-BAV', 'GB-BAV (Bidford, Warwickshire, United Kingdom)'),
    ('GB-BDO', 'GB-BDO (Bidston, Wirral, United Kingdom)'),
    ('GB-BDS', 'GB-BDS (Bieldside, Aberdeenshire, United Kingdom)'),
    ('GB-BGX', 'GB-BGX (Biggar, South Lanarkshire, United Kingdom)'),
    ('GB-BQH', 'GB-BQH (Biggin Hill, Surrey, United Kingdom)'),
    ('GB-BIW', 'GB-BIW (Biggleswade, Central Bedfordshire, United Kingdom)'),
    ('GB-BBH', 'GB-BBH (Bilborough, Nottinghamshire, United Kingdom)'),
    ('GB-BIL', 'GB-BIL (Billericay, Essex, United Kingdom)'),
    ('GB-BSQ', 'GB-BSQ (Billesdon, Leicestershire, United Kingdom)'),
    ('GB-UGH', 'GB-UGH (Billingborough, Lincolnshire, United Kingdom)'),
    ('GB-IGE', 'GB-IGE (Billinge, Lancashire, United Kingdom)'),
    ('GB-BHW', 'GB-BHW (Billingham, Stockton-on-Tees, United Kingdom)'),
    ('GB-BHY', 'GB-BHY (Billinghay, Lincolnshire, United Kingdom)'),
    ('GB-BGT', 'GB-BGT (Billingshurst, West Sussex, United Kingdom)'),
    ('GB-NTB', 'GB-NTB (Bilsington, United Kingdom)'),
    ('GB-BTP', 'GB-BTP (Bilsthorpe, Nottinghamshire, United Kingdom)'),
    ('GB-BIS', 'GB-BIS (Bilston, Wolverhampton, United Kingdom)'),
    ('GB-BOZ', 'GB-BOZ (Bilton, North Yorkshire, United Kingdom)'),
    ('GB-BIB', 'GB-BIB (Binbrook, Leicestershire, United Kingdom)'),
    ('GB-BFI', 'GB-BFI (Binfield, Bracknell Forest, United Kingdom)'),
    ('GB-BAM', 'GB-BAM (Bingham, Nottinghamshire, United Kingdom)'),
    ('GB-BGY', 'GB-BGY (Bingley, Bradford, United Kingdom)'),
    ('GB-INE', 'GB-INE (Binley, Coventry, United Kingdom)'),
    ('GB-BNL', 'GB-BNL (Binley, Hampshire, United Kingdom)'),
    ('GB-ITA', 'GB-ITA (Binstead, Isle of Wight, United Kingdom)'),
    ('GB-BCV', 'GB-BCV (Birch Vale, Derbyshire, United Kingdom)'),
    ('GB-BCI', 'GB-BCI (Birchington, Kent, United Kingdom)'),
    ('GB-ZAC', 'GB-ZAC (Birchwood, United Kingdom)'),
    ('GB-BTS', 'GB-BTS (Bircotes, Nottinghamshire, United Kingdom)'),
    ('GB-IRA', 'GB-IRA (Birdham, United Kingdom)'),
    ('GB-BIM', 'GB-BIM (Birdham, West Sussex, United Kingdom)'),
    ('GB-BDP', 'GB-BDP (Birdlip, Gloucestershire, United Kingdom)'),
    ('GB-BDA', 'GB-BDA (Birkdale, Sefton, United Kingdom)'),
    ('GB-BRK', 'GB-BRK (Birkenhead, Wirral, United Kingdom)'),
    ('GB-KSA', 'GB-KSA (Birkenshaw, York, United Kingdom)'),
    ('GB-BHM', 'GB-BHM (Birmingham, Birmingham, United Kingdom)'),
    ('GB-RSB', 'GB-RSB (Birsay, Orkney Islands, United Kingdom)'),
    ('GB-BZL', 'GB-BZL (Birstall, Kirklees, United Kingdom)'),
    ('GB-BIT', 'GB-BIT (Birstall, Leicestershire, United Kingdom)'),
    ('GB-BWH', 'GB-BWH (Birstwith, North Yorkshire, United Kingdom)'),
    ('GB-BIR', 'GB-BIR (Birtley, Gateshead, United Kingdom)'),
    ('GB-BIE', 'GB-BIE (Birtley, Northumberland, United Kingdom)'),
    ('GB-BIP', 'GB-BIP (Bishop Auckland, \tDurham, County, United Kingdom)'),
    ('GB-BHN', 'GB-BHN (Bishop Thornton, North Yorkshire, United Kingdom)'),
    ('GB-BSP', 'GB-BSP (Bishopbriggs, East Dunbartonshire, United Kingdom)'),
    ('GB-QWR', 'GB-QWR (Bishops Castle, Shropshire, United Kingdom)'),
    ('GB-BPC', "GB-BPC (Bishop's Cleeve, Gloucestershire, United Kingdom)"),
    ('GB-BFM', 'GB-BFM (Bishops Frome, Herefordshire, United Kingdom)'),
    ('GB-BPG', 'GB-BPG (Bishops Itchington, Warwickshire, United Kingdom)'),
    ('GB-BPY', 'GB-BPY (Bishops Lydeard, Somerset, United Kingdom)'),
    ('GB-BST', "GB-BST (Bishop's Stortford, Hertfordshire, United Kingdom)"),
    ('GB-BPW', "GB-BPW (Bishop's Waltham, Hampshire, United Kingdom)"),
    ('GB-PQT', 'GB-PQT (Bishopsteignton, Devon, United Kingdom)'),
    ('GB-BPK', 'GB-BPK (Bishopstoke, Hampshire, United Kingdom)'),
    ('GB-BSW', 'GB-BSW (Bishopsworth, Bristol, City of, United Kingdom)'),
    ('GB-BOP', 'GB-BOP (Bishopton, Renfrewshire, United Kingdom)'),
    ('GB-BIY', 'GB-BIY (Bisley, Gloucestershire, United Kingdom)'),
    ('GB-ISL', 'GB-ISL (Bisley, Surrey, United Kingdom)'),
    ('GB-BIO', 'GB-BIO (Bitton, South Gloucestershire, United Kingdom)'),
    ('GB-BY4', 'GB-BY4 (Blaby, Leicestershire, United Kingdom)'),
    ('GB-BPL', 'GB-BPL (Black Pill, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-BCB', 'GB-BCB (Blackboys, East Sussex, United Kingdom)'),
    ('GB-BA5', 'GB-BA5 (Blackburn, Aberdeenshire, United Kingdom)'),
    ('GB-BLB', 'GB-BLB (Blackburn, Lancashire, United Kingdom)'),
    ('GB-BBS', 'GB-BBS (Blackbush, United Kingdom)'),
    ('GB-BFP', 'GB-BFP (Blackford, Aberdeenshire, United Kingdom)'),
    ('GB-BFR', 'GB-BFR (Blackford, Perth and Kinross, United Kingdom)'),
    ('GB-BLA', 'GB-BLA (Blackford, Somerset, United Kingdom)'),
    ('GB-BCF', 'GB-BCF (Blackfordby, Leicestershire, United Kingdom)'),
    ('GB-BKI', 'GB-BKI (Blackhall Colliery, \tDurham, County, United Kingdom)'),
    ('GB-BK5', 'GB-BK5 (Blackheath, Sandwell, United Kingdom)'),
    ('GB-BHT', 'GB-BHT (Blackheath/London, United Kingdom)'),
    ('GB-AKR', 'GB-AKR (Blackmoor, Hampshire, United Kingdom)'),
    ('GB-BKX', 'GB-BKX (Blackmore End, Essex, United Kingdom)'),
    ('GB-BKS', 'GB-BKS (Blackness, Falkirk, United Kingdom)'),
    ('GB-BLK', 'GB-BLK (Blackpool, Lancashire, United Kingdom)'),
    ('GB-BCO', 'GB-BCO (Blackrod, Bolton, United Kingdom)'),
    ('GB-BNX', 'GB-BNX (Blackwell, Derbyshire, United Kingdom)'),
    ('GB-BLW', 'GB-BLW (Blackwood, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-BCW', 'GB-BCW (Blackwood Hill, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-EUF', 'GB-EUF (Blaenau-Ffestiniog, Gwynedd, United Kingdom)'),
    ('GB-BVN', 'GB-BVN (Blaenavon, Torfaen [Tor-faen], United Kingdom)'),
    ('GB-YKJ', 'GB-YKJ (Blaina, Blaenau Gwent, United Kingdom)'),
    ('GB-ZTH', 'GB-ZTH (Blair Atholl, Perth and Kinross, United Kingdom)'),
    ('GB-ZLD', 'GB-ZLD (Blairgowrie, Perth and Kinross, United Kingdom)'),
    ('GB-BLJ', 'GB-BLJ (Blairmore, Argyll and Bute, United Kingdom)'),
    ('GB-LKN', 'GB-LKN (Blakeney, Gloucestershire, United Kingdom)'),
    ('GB-BLC', 'GB-BLC (Blakeney, Norfolk, United Kingdom)'),
    ('GB-BLF', 'GB-BLF (Blandford Forum, Dorset, United Kingdom)'),
    ('GB-BFA', 'GB-BFA (Blandford Saint Mary, Dorset, United Kingdom)'),
    ('GB-BYR', 'GB-BYR (Blantyre, South Lanarkshire, United Kingdom)'),
    ('GB-BLD', 'GB-BLD (Blaydon, Gateshead, United Kingdom)'),
    ('GB-BCG', 'GB-BCG (Bletchingdon, Oxfordshire, United Kingdom)'),
    ('GB-BLN', 'GB-BLN (Bletchingley, Surrey, United Kingdom)'),
    ('GB-BLE', 'GB-BLE (Bletchley, Buckinghamshire, United Kingdom)'),
    ('GB-WJH', 'GB-WJH (Blewbury, Oxfordshire, United Kingdom)'),
    ('GB-BDH', 'GB-BDH (Blidworth, Nottinghamshire, United Kingdom)'),
    ('GB-BKY', 'GB-BKY (Blockley, Gloucestershire, United Kingdom)'),
    ('GB-BLX', 'GB-BLX (Bloxwich, Walsall, United Kingdom)'),
    ('GB-UNH', 'GB-UNH (Blunham, Central Bedfordshire, United Kingdom)'),
    ('GB-BLY', 'GB-BLY (Blyth, Northumberland, United Kingdom)'),
    ('GB-YTH', 'GB-YTH (Blyth, Nottinghamshire, United Kingdom)'),
    ('GB-BYB', 'GB-BYB (Blythe Bridge, Staffordshire, United Kingdom)'),
    ('GB-BY3', 'GB-BY3 (Blyton, Lincolnshire, United Kingdom)'),
    ('GB-GAN', 'GB-GAN (Boat of Garten, Highland, United Kingdom)'),
    ('GB-BB2', 'GB-BB2 (Bobbington, Shropshire, United Kingdom)'),
    ('GB-DMB', 'GB-DMB (Boddam, Aberdeenshire, United Kingdom)'),
    ('GB-BWY', 'GB-BWY (Bodelwyddan, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-BFO', 'GB-BFO (Bodffordd, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-BDM', 'GB-BDM (Bodmin, Cornwall, United Kingdom)'),
    ('GB-BD9', 'GB-BD9 (Bodorgan, Gwynedd, United Kingdom)'),
    ('GB-BSI', 'GB-BSI (Bognor Regis, West Sussex, United Kingdom)'),
    ('GB-BDN', 'GB-BDN (Boldon, South Tyneside, United Kingdom)'),
    ('GB-BOI', 'GB-BOI (Bollington, Cheshire East, United Kingdom)'),
    ('GB-WSX', 'GB-WSX (Bolney, West Sussex, United Kingdom)'),
    ('GB-BSO', 'GB-BSO (Bolsover, Derbyshire, United Kingdom)'),
    ('GB-LTD', 'GB-LTD (Bolt Head, United Kingdom)'),
    ('GB-BLT', 'GB-BLT (Bolton, Bolton, United Kingdom)'),
    ('GB-BNS', 'GB-BNS (Bolton le Sands, Lancashire, United Kingdom)'),
    ('GB-ZAD', 'GB-ZAD (Boncath, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-BON', "GB-BON (Bo'ness, Falkirk, United Kingdom)"),
    ('GB-OGA', 'GB-OGA (Boningale, Shropshire, United Kingdom)'),
    ('GB-BNY', 'GB-BNY (Bonnybridge, Falkirk, United Kingdom)'),
    ('GB-BOG', 'GB-BOG (Bonnyrigg, Midlothian, United Kingdom)'),
    ('GB-BTU', 'GB-BTU (Bontddu, Gwynedd, United Kingdom)'),
    ('GB-BOO', 'GB-BOO (Bootle, Cumbria, United Kingdom)'),
    ('GB-BOE', 'GB-BOE (Bootle, Sefton, United Kingdom)'),
    ('GB-BOR', 'GB-BOR (Borden, Kent, United Kingdom)'),
    ('GB-BEG', 'GB-BEG (Bordesley Green, Birmingham, United Kingdom)'),
    ('GB-ODN', 'GB-ODN (Bordon, Hampshire, United Kingdom)'),
    ('GB-BDC', 'GB-BDC (Bordon Camp, Cambridgeshire, United Kingdom)'),
    ('GB-OAM', 'GB-OAM (Boreham, Essex, United Kingdom)'),
    ('GB-BMD', 'GB-BMD (Borehamwood, Hertfordshire, United Kingdom)'),
    ('GB-BGN', 'GB-BGN (Borough Green, Kent, United Kingdom)'),
    ('GB-BBR', 'GB-BBR (Boroughbridge, North Yorkshire, United Kingdom)'),
    ('GB-SBS', 'GB-SBS (Borrowstounness, Falkirk, United Kingdom)'),
    ('GB-BSS', 'GB-BSS (Borrowstowness, Cumbria, United Kingdom)'),
    ('GB-BOT', 'GB-BOT (Borth-y-Gest, Gwynedd, United Kingdom)'),
    ('GB-BSC', 'GB-BSC (Boscastle, Cornwall, United Kingdom)'),
    ('GB-BOD', 'GB-BOD (Boscombe, Dorset, United Kingdom)'),
    ('GB-OHM', 'GB-OHM (Bosham, West Sussex, United Kingdom)'),
    ('GB-BSL', 'GB-BSL (Bosley, Cheshire East, United Kingdom)'),
    ('GB-BOS', 'GB-BOS (Boston, Lincolnshire, United Kingdom)'),
    ('GB-BS2', 'GB-BS2 (Boston Spa, Leeds, United Kingdom)'),
    ('GB-BWL', 'GB-BWL (Bothwell, South Lanarkshire, United Kingdom)'),
    ('GB-BOL', 'GB-BOL (Botley, Buckinghamshire, United Kingdom)'),
    ('GB-BOY', 'GB-BOY (Botley, Hampshire, United Kingdom)'),
    ('GB-BTY', 'GB-BTY (Botley, Oxfordshire, United Kingdom)'),
    ('GB-ZTT', 'GB-ZTT (Bottesford, Leicestershire, United Kingdom)'),
    ('GB-BHO', 'GB-BHO (Boughton, Norfolk, United Kingdom)'),
    ('GB-GBO', 'GB-GBO (Boughton, Nottinghamshire, United Kingdom)'),
    ('GB-BMX', 'GB-BMX (Boulmer, United Kingdom)'),
    ('GB-BOM', 'GB-BOM (Boultham, Lincolnshire, United Kingdom)'),
    ('GB-BUR', 'GB-BUR (Bourne, Lincolnshire, United Kingdom)'),
    ('GB-YEB', 'GB-YEB (Bourne End, Buckinghamshire, United Kingdom)'),
    ('GB-BOH', 'GB-BOH (Bournemouth, Dorset, United Kingdom)'),
    ('GB-BVE', 'GB-BVE (Bournville/Birmingham, Birmingham, United Kingdom)'),
    ('GB-BSM', 'GB-BSM (Bourton, North Somerset, United Kingdom)'),
    ('GB-BOU', 'GB-BOU (Bourton-on-the-Water, Gloucestershire, United Kingdom)'),
    ('GB-BVT', 'GB-BVT (Bovey Tracey, United Kingdom)'),
    ('GB-BVD', 'GB-BVD (Bovingdon, Dorset, United Kingdom)'),
    ('GB-BVZ', 'GB-BVZ (Bovington Camp, Dorset, United Kingdom)'),
    ('GB-BWQ', 'GB-BWQ (Bow, Devon, United Kingdom)'),
    ('GB-OWS', 'GB-OWS (Bow Street, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-BWN', 'GB-BWN (Bowburn, \tDurham, County, United Kingdom)'),
    ('GB-BWE', 'GB-BWE (Bowden, Scottish Borders, United Kingdom)'),
    ('GB-OWD', 'GB-OWD (Bowdon, Trafford, United Kingdom)'),
    ('GB-BWG', 'GB-BWG (Bowers Gifford, United Kingdom)'),
    ('GB-BOW', 'GB-BOW (Bowling, Renfrewshire, United Kingdom)'),
    ('GB-BWP', 'GB-BWP (Bowthorpe, Norfolk, United Kingdom)'),
    ('GB-BOX', 'GB-BOX (Box, Wiltshire, United Kingdom)'),
    ('GB-BXO', 'GB-BXO (Boxford, Suffolk, United Kingdom)'),
    ('GB-BXD', 'GB-BXD (Boxted, Essex, United Kingdom)'),
    ('GB-RCD', 'GB-RCD (Bracadale, Highland, United Kingdom)'),
    ('GB-BCK', 'GB-BCK (Brackley, United Kingdom)'),
    ('GB-BMI', 'GB-BMI (Brackmills, United Kingdom)'),
    ('GB-BKN', 'GB-BKN (Bracknell, Bracknell Forest, United Kingdom)'),
    ('GB-ZRC', 'GB-ZRC (Bracora, Highland, United Kingdom)'),
    ('GB-BZD', 'GB-BZD (Braddan, United Kingdom)'),
    ('GB-BHX', 'GB-BHX (Bradenham, Buckinghamshire, United Kingdom)'),
    ('GB-ZAE', 'GB-ZAE (Bradfield, Essex, United Kingdom)'),
    ('GB-AFL', 'GB-AFL (Bradfield, West Berkshire, United Kingdom)'),
    ('GB-BRF', 'GB-BRF (Bradford, Bradford, United Kingdom)'),
    ('GB-BO2', 'GB-BO2 (Bradford, Devon, United Kingdom)'),
    ('GB-B9D', 'GB-B9D (Bradford, Somerset, United Kingdom)'),
    ('GB-BOA', 'GB-BOA (Bradford on Avon, Wiltshire, United Kingdom)'),
    ('GB-DLY', 'GB-DLY (Bradley, North Yorkshire, United Kingdom)'),
    ('GB-BRQ', 'GB-BRQ (Bradley, Staffordshire, United Kingdom)'),
    ('GB-BSK', 'GB-BSK (Bradley Stoke, South Gloucestershire, United Kingdom)'),
    ('GB-SDT', 'GB-SDT (Bradstone, Devon, United Kingdom)'),
    ('GB-BRB', 'GB-BRB (Bradwell, Derbyshire, United Kingdom)'),
    ('GB-DWE', 'GB-DWE (Bradwell, Milton Keynes, United Kingdom)'),
    ('GB-AWE', 'GB-AWE (Bradwell on Sea, Essex, United Kingdom)'),
    ('GB-DWL', 'GB-DWL (Bradwell Waterside, Essex, United Kingdom)'),
    ('GB-BYT', 'GB-BYT (Bradworthy, Devon, United Kingdom)'),
    ('GB-BFB', 'GB-BFB (Braefoot Bay, Fife, United Kingdom)'),
    ('GB-BRE', 'GB-BRE (Braehead, North Lanarkshire, United Kingdom)'),
    ('GB-BEQ', 'GB-BEQ (Braemar, Aberdeenshire, United Kingdom)'),
    ('GB-BRI', 'GB-BRI (Braintree, Essex, United Kingdom)'),
    ('GB-RWH', 'GB-RWH (Braiseworth, Suffolk, United Kingdom)'),
    ('GB-BHF', 'GB-BHF (Braishfield, Hampshire, United Kingdom)'),
    ('GB-MDE', 'GB-MDE (Bramdean, Hampshire, United Kingdom)'),
    ('GB-BFH', 'GB-BFH (Bramfield, Hertfordshire, United Kingdom)'),
    ('GB-BMF', 'GB-BMF (Bramfield, Suffolk, United Kingdom)'),
    ('GB-BHL', 'GB-BHL (Bramhall, Stockport, United Kingdom)'),
    ('GB-BMH', 'GB-BMH (Bramhope, Leeds, United Kingdom)'),
    ('GB-AMY', 'GB-AMY (Bramley, Hampshire, United Kingdom)'),
    ('GB-BML', 'GB-BML (Bramley, Rotherham, United Kingdom)'),
    ('GB-BMY', 'GB-BMY (Bramley, Rotherham, United Kingdom)'),
    ('GB-BR9', 'GB-BR9 (Bramley, Surrey, United Kingdom)'),
    ('GB-BPO', 'GB-BPO (Brampton, Cambridgeshire, United Kingdom)'),
    ('GB-MPO', 'GB-MPO (Brampton, Cumbria, United Kingdom)'),
    ('GB-RPT', 'GB-RPT (Brampton, Norfolk, United Kingdom)'),
    ('GB-RMP', 'GB-RMP (Brampton, Rotherham, United Kingdom)'),
    ('GB-BHJ', 'GB-BHJ (Bramshall, Staffordshire, United Kingdom)'),
    ('GB-BZX', 'GB-BZX (Bramshill, Hampshire, United Kingdom)'),
    ('GB-BNE', 'GB-BNE (Bran End, Essex, United Kingdom)'),
    ('GB-BCS', 'GB-BCS (Brancaster Staithe, Norfolk, United Kingdom)'),
    ('GB-ZTO', 'GB-ZTO (Brandesburton, East Riding of Yorkshire, United Kingdom)'),
    ('GB-BRA', 'GB-BRA (Brandon, Suffolk, United Kingdom)'),
    ('GB-BBE', 'GB-BBE (Branscombe, Devon, United Kingdom)'),
    ('GB-BSR', 'GB-BSR (Bransgore, Hampshire, United Kingdom)'),
    ('GB-B8T', 'GB-B8T (Branston, Lincolnshire, United Kingdom)'),
    ('GB-BSZ', 'GB-BSZ (Branston, Staffordshire, United Kingdom)'),
    ('GB-BRM', 'GB-BRM (Brantham, Suffolk, United Kingdom)'),
    ('GB-BXG', 'GB-BXG (Brassington, Derbyshire, United Kingdom)'),
    ('GB-BG4', 'GB-BG4 (Braughing, Hertfordshire, United Kingdom)'),
    ('GB-BXQ', 'GB-BXQ (Braunstone, Leicestershire, United Kingdom)'),
    ('GB-BNN', 'GB-BNN (Braunton, United Kingdom)'),
    ('GB-BDY', 'GB-BDY (Brawdy, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-BWM', 'GB-BWM (Bray, Windsor and Maidenhead, United Kingdom)'),
    ('GB-BY9', 'GB-BY9 (Brayton, North Yorkshire, United Kingdom)'),
    ('GB-BGQ', 'GB-BGQ (Breage, Cornwall, United Kingdom)'),
    ('GB-BKK', 'GB-BKK (Breakish, Highland, United Kingdom)'),
    ('GB-RST', 'GB-RST (Breasclete, Eilean Siar, United Kingdom)'),
    ('GB-BBB', 'GB-BBB (Breaston, United Kingdom)'),
    ('GB-BRC', 'GB-BRC (Brechin, Angus, United Kingdom)'),
    ('GB-BCN', 'GB-BCN (Brecon, Powys, United Kingdom)'),
    ('GB-BBU', 'GB-BBU (Bredbury, Stockport, United Kingdom)'),
    ('GB-BHU', 'GB-BHU (Bredhurst, Kent, United Kingdom)'),
    ('GB-OHL', 'GB-OHL (Breedon on the Hill, Leicestershire, United Kingdom)'),
    ('GB-EIC', 'GB-EIC (Breich, West Lothian, United Kingdom)'),
    ('GB-BRZ', 'GB-BRZ (Brenchley, Kent, United Kingdom)'),
    ('GB-ENT', 'GB-ENT (Brent, United Kingdom)'),
    ('GB-BFD', 'GB-BFD (Brentford, Ealing, United Kingdom)'),
    ('GB-BWD', 'GB-BWD (Brentwood, Essex, United Kingdom)'),
    ('GB-BN5', 'GB-BN5 (Brenzett, Kent, United Kingdom)'),
    ('GB-BWX', 'GB-BWX (Brettenham, Norfolk, United Kingdom)'),
    ('GB-REV', 'GB-REV (Brevig, Barra, United Kingdom)'),
    ('GB-BW9', 'GB-BW9 (Brewood, Staffordshire, United Kingdom)'),
    ('GB-RCK', 'GB-RCK (Bricket Wood, Hertfordshire, United Kingdom)'),
    ('GB-BCP', 'GB-BCP (Bricklehampton, Worcestershire, United Kingdom)'),
    ('GB-BGA', 'GB-BGA (Bridge of Allan, Stirling, United Kingdom)'),
    ('GB-BGF', 'GB-BGF (Bridge of Don, Aberdeen City, United Kingdom)'),
    ('GB-ORC', 'GB-ORC (Bridge of Orchy, Argyll and Bute, United Kingdom)'),
    ('GB-BWI', 'GB-BWI (Bridge of Weir, United Kingdom)'),
    ('GB-BRD', 'GB-BRD (Bridgend, Argyll and Bute, United Kingdom)'),
    ('GB-BGD', 'GB-BGD (Bridgend, Angus, United Kingdom)'),
    ('GB-BRG', 'GB-BRG (Bridgend, Bridgend [Pen-y-bont ar Ogwr GB-POG], United Kingdom)'),
    ('GB-BGU', 'GB-BGU (Bridgerule, Devon, United Kingdom)'),
    ('GB-BNT', 'GB-BNT (Bridgnorth, Shropshire, United Kingdom)'),
    ('GB-BIG', 'GB-BIG (Bridgtown, Staffordshire, United Kingdom)'),
    ('GB-BRW', 'GB-BRW (Bridgwater, Somerset, United Kingdom)'),
    ('GB-BRT', 'GB-BRT (Bridlington, East Riding of Yorkshire, United Kingdom)'),
    ('GB-BRP', 'GB-BRP (Bridport, Dorset, United Kingdom)'),
    ('GB-BFE', 'GB-BFE (Brierfield, Lancashire, United Kingdom)'),
    ('GB-RIH', 'GB-RIH (Brierley Hill, Dudley, United Kingdom)'),
    ('GB-BGG', 'GB-BGG (Brigg, North Lincolnshire, United Kingdom)'),
    ('GB-BRH', 'GB-BRH (Brighouse, Calderdale, United Kingdom)'),
    ('GB-BXS', 'GB-BXS (Brighstone, Isle of Wight, United Kingdom)'),
    ('GB-BLS', 'GB-BLS (Brightlingsea, Essex, United Kingdom)'),
    ('GB-BSH', 'GB-BSH (Brighton, East Sussex, United Kingdom)'),
    ('GB-BG9', 'GB-BG9 (Brigstock, Nottinghamshire, United Kingdom)'),
    ('GB-BII', 'GB-BII (Brill, Buckinghamshire, United Kingdom)'),
    ('GB-RFL', 'GB-RFL (Brimfield, Herefordshire, United Kingdom)'),
    ('GB-ZAF', 'GB-ZAF (Brimsdown, London, City of, United Kingdom)'),
    ('GB-BNK', 'GB-BNK (Brinklow, Warwickshire, United Kingdom)'),
    ('GB-BWW', 'GB-BWW (Brinkworth, Wiltshire, United Kingdom)'),
    ('GB-RNC', 'GB-RNC (Brinscall, Lancashire, United Kingdom)'),
    ('GB-ZWT', 'GB-ZWT (Brinsworth, Rotherham, United Kingdom)'),
    ('GB-BSG', 'GB-BSG (Brislington, Bristol, City of, United Kingdom)'),
    ('GB-BRS', 'GB-BRS (Bristol, Bristol, City of, United Kingdom)'),
    ('GB-BIK', 'GB-BIK (Briston, Norfolk, United Kingdom)'),
    ('GB-BFY', 'GB-BFY (Briton Ferry, Neath Port Talbot [Castell-nedd Port Talbot GB-CTL], United Kingdom)'),
    ('GB-BRX', 'GB-BRX (Brixham, United Kingdom)'),
    ('GB-BIX', 'GB-BIX (Brixworth, United Kingdom)'),
    ('GB-BZZ', 'GB-BZZ (Brize Norton, Oxfordshire, United Kingdom)'),
    ('GB-BG6', 'GB-BG6 (Broadbridge Heath, West Sussex, United Kingdom)'),
    ('GB-BDF', 'GB-BDF (Broadford, Isle of Skye, Highland, United Kingdom)'),
    ('GB-BRO', 'GB-BRO (Broadheath, Trafford, United Kingdom)'),
    ('GB-BYN', 'GB-BYN (Broadmayne, Dorset, United Kingdom)'),
    ('GB-BPE', 'GB-BPE (Broadmoor, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-BDT', 'GB-BDT (Broadstairs, Kent, United Kingdom)'),
    ('GB-BOQ', 'GB-BOQ (Broadstone, United Kingdom)'),
    ('GB-BWA', 'GB-BWA (Broadway, Worcestershire, United Kingdom)'),
    ('GB-BKT', 'GB-BKT (Brockenhurst, Hampshire, United Kingdom)'),
    ('GB-CKW', 'GB-CKW (Brockweir, Gloucestershire, United Kingdom)'),
    ('GB-BKR', 'GB-BKR (Brockworth, Gloucestershire, United Kingdom)'),
    ('GB-OCT', 'GB-OCT (Brocton, Staffordshire, United Kingdom)'),
    ('GB-BDI', 'GB-BDI (Brodick, Isle of Arran, North Ayrshire, United Kingdom)'),
    ('GB-BHK', 'GB-BHK (Bromborough, Wirral, United Kingdom)'),
    ('GB-ROE', 'GB-ROE (Brome, Suffolk, United Kingdom)'),
    ('GB-BMM', 'GB-BMM (Bromham, Wiltshire, United Kingdom)'),
    ('GB-BEY', 'GB-BEY (Bromley, Kent, United Kingdom)'),
    ('GB-BMP', 'GB-BMP (Brompton, Kent, United Kingdom)'),
    ('GB-BGV', 'GB-BGV (Bromsgrove, Worcestershire, United Kingdom)'),
    ('GB-BYD', 'GB-BYD (Bromyard, Herefordshire, United Kingdom)'),
    ('GB-OGT', 'GB-OGT (Bronington, Wrexham [Wrecsam GB-WRC], United Kingdom)'),
    ('GB-BOK', 'GB-BOK (Brook, Hampshire, United Kingdom)'),
    ('GB-BBY', 'GB-BBY (Brookenby, Lincolnshire, United Kingdom)'),
    ('GB-BKP', 'GB-BKP (Brookmans Park, Hertfordshire, United Kingdom)'),
    ('GB-B57', 'GB-B57 (Broomfleet, East Riding of Yorkshire, United Kingdom)'),
    ('GB-BRJ', 'GB-BRJ (Brora, Highland, United Kingdom)'),
    ('GB-BQY', 'GB-BQY (Broseley, Shropshire, United Kingdom)'),
    ('GB-BXT', 'GB-BXT (Brotton, Redcar and Cleveland, United Kingdom)'),
    ('GB-OGH', 'GB-OGH (Brough, East Riding of Yorkshire, United Kingdom)'),
    ('GB-RGH', 'GB-RGH (Brough, Highland, United Kingdom)'),
    ('GB-BZT', 'GB-BZT (Broughton, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-UGT', 'GB-UGT (Broughton, Hampshire, United Kingdom)'),
    ('GB-BH9', 'GB-BH9 (Broughton, Scottish Borders, United Kingdom)'),
    ('GB-BTA', 'GB-BTA (Broughton Astley, Leicestershire, United Kingdom)'),
    ('GB-BFU', 'GB-BFU (Broughton In Furness, Cumbria, United Kingdom)'),
    ('GB-BGP', 'GB-BGP (Broughton Poggs, Oxfordshire, United Kingdom)'),
    ('GB-BYY', 'GB-BYY (Broughty Ferry, Dundee City, United Kingdom)'),
    ('GB-BWS', 'GB-BWS (Brownhills, Walsall, United Kingdom)'),
    ('GB-BXN', 'GB-BXN (Broxbourne, Hertfordshire, United Kingdom)'),
    ('GB-BXU', 'GB-BXU (Broxburn, West Lothian, United Kingdom)'),
    ('GB-OTD', 'GB-OTD (Broxted, East Sussex, United Kingdom)'),
    ('GB-BCH', 'GB-BCH (Bruichladdich, Argyll and Bute, United Kingdom)'),
    ('GB-RTG', 'GB-RTG (Bruntingthorpe, Leicestershire, United Kingdom)'),
    ('GB-BRU', 'GB-BRU (Bruray, Out Skerries, Shetland Islands, United Kingdom)'),
    ('GB-QMV', 'GB-QMV (Bruton, Somerset, United Kingdom)'),
    ('GB-BZR', 'GB-BZR (Bryher, Cornwall, United Kingdom)'),
    ('GB-BRY', 'GB-BRY (Bryn, Neath Port Talbot [Castell-nedd Port Talbot GB-CTL], United Kingdom)'),
    ('GB-YBY', 'GB-YBY (Bryncir, Gwynedd, United Kingdom)'),
    ('GB-BMW', 'GB-BMW (Brynmawr, Blaenau Gwent, United Kingdom)'),
    ('GB-YMY', 'GB-YMY (Brynmenyn, Bridgend [Pen-y-bont ar Ogwr GB-POG], United Kingdom)'),
    ('GB-BNA', 'GB-BNA (Brynna, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-BDR', 'GB-BDR (Brynsadler, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-BYI', 'GB-BYI (Brynsiencyn, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-YBG', 'GB-YBG (Brynteg, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-BE2', 'GB-BE2 (Bubwith, East Riding of Yorkshire, United Kingdom)'),
    ('GB-UCN', 'GB-UCN (Buchan, United Kingdom)'),
    ('GB-BKD', 'GB-BKD (Buckden, Cambridgeshire, United Kingdom)'),
    ('GB-NY2', 'GB-NY2 (Buckden, North Yorkshire, United Kingdom)'),
    ('GB-BKA', 'GB-BKA (Buckfast, Devon, United Kingdom)'),
    ('GB-BFG', 'GB-BFG (Buckfastleigh, Devon, United Kingdom)'),
    ('GB-BHV', 'GB-BHV (Buckhaven, Fife, United Kingdom)'),
    ('GB-BHH', 'GB-BHH (Buckhurst Hill, Essex, United Kingdom)'),
    ('GB-BUC', 'GB-BUC (Buckie, Moray, United Kingdom)'),
    ('GB-BUK', 'GB-BUK (Buckingham, Buckinghamshire, United Kingdom)'),
    ('GB-BBW', 'GB-BBW (Buckland Brewer, Devon, United Kingdom)'),
    ('GB-BCL', 'GB-BCL (Buckley, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-BCR', "GB-BCR (Buck's Cross, Devon, United Kingdom)"),
    ('GB-ZAH', 'GB-ZAH (Bucksburn, Aberdeen City, United Kingdom)'),
    ('GB-BUD', 'GB-BUD (Bude, Cornwall, United Kingdom)'),
    ('GB-BUA', 'GB-BUA (Budleigh Salterton, United Kingdom)'),
    ('GB-BWV', 'GB-BWV (Budock Water, Cornwall, United Kingdom)'),
    ('GB-BUB', 'GB-BUB (Bugbrooke, United Kingdom)'),
    ('GB-ZAI', 'GB-ZAI (Bugle, Cornwall, United Kingdom)'),
    ('GB-XXQ', 'GB-XXQ (Buildwas, Shropshire, United Kingdom)'),
    ('GB-URD', 'GB-URD (Builth Road, Powys, United Kingdom)'),
    ('GB-BUI', 'GB-BUI (Builth Wells, Powys, United Kingdom)'),
    ('GB-UKO', 'GB-UKO (Bulkington, Warwickshire, United Kingdom)'),
    ('GB-BUP', 'GB-BUP (Bulpham, Thurrock, United Kingdom)'),
    ('GB-BPH', 'GB-BPH (Bulphan, Thurrock, United Kingdom)'),
    ('GB-BYL', 'GB-BYL (Bulwell/Nottingham, Nottinghamshire, United Kingdom)'),
    ('GB-UNY', 'GB-UNY (Bunbury, Cheshire East, United Kingdom)'),
    ('GB-UNS', 'GB-UNS (Bunessan, Argyll and Bute, United Kingdom)'),
    ('GB-BUG', 'GB-BUG (Bungay, Suffolk, United Kingdom)'),
    ('GB-BNB', 'GB-BNB (Bunnahabhain, Argyll and Bute, United Kingdom)'),
    ('GB-BXY', 'GB-BXY (Bunny, Nottinghamshire, United Kingdom)'),
    ('GB-OOR', 'GB-OOR (Buntingford, East Sussex, United Kingdom)'),
    ('GB-BTO', 'GB-BTO (Buntingford, Hertfordshire, United Kingdom)'),
    ('GB-UBR', 'GB-UBR (Burbage, Leicestershire, United Kingdom)'),
    ('GB-BBA', 'GB-BBA (Burbage, Wiltshire, United Kingdom)'),
    ('GB-BEU', 'GB-BEU (Bures, Suffolk, United Kingdom)'),
    ('GB-UFD', 'GB-UFD (Burford, Oxfordshire, United Kingdom)'),
    ('GB-BUL', 'GB-BUL (Burgess Hill, West Sussex, United Kingdom)'),
    ('GB-BUH', 'GB-BUH (Burghead, Moray, United Kingdom)'),
    ('GB-BFC', 'GB-BFC (Burghfield Common, West Berkshire, United Kingdom)'),
    ('GB-BUZ', 'GB-BUZ (Burley, Hampshire, United Kingdom)'),
    ('GB-BQN', 'GB-BQN (Burnaston, Derbyshire, United Kingdom)'),
    ('GB-URO', 'GB-URO (Burneston, North Yorkshire, United Kingdom)'),
    ('GB-BUM', 'GB-BUM (Burnham, Buckinghamshire, United Kingdom)'),
    ('GB-BGR', 'GB-BGR (Burnham Green, Hertfordshire, United Kingdom)'),
    ('GB-BMK', 'GB-BMK (Burnham Market, Norfolk, United Kingdom)'),
    ('GB-BOC', 'GB-BOC (Burnham on Crouch, Essex, United Kingdom)'),
    ('GB-BMA', 'GB-BMA (Burnham-on-Sea, Somerset, United Kingdom)'),
    ('GB-BRN', 'GB-BRN (Burnley, Lancashire, United Kingdom)'),
    ('GB-BMO', 'GB-BMO (Burnmouth, Scottish Borders, United Kingdom)'),
    ('GB-DUO', 'GB-DUO (Burnopfield, \tDurham, County, United Kingdom)'),
    ('GB-USD', 'GB-USD (Burnside, Angus, United Kingdom)'),
    ('GB-BTL', 'GB-BTL (Burntisland, Fife, United Kingdom)'),
    ('GB-BUW', 'GB-BUW (Burntwood, Staffordshire, United Kingdom)'),
    ('GB-BPM', 'GB-BPM (Burpham, Surrey, United Kingdom)'),
    ('GB-BVO', 'GB-BVO (Burravoe, Shetland Islands, United Kingdom)'),
    ('GB-BUF', 'GB-BUF (Burray, Orkney Islands, United Kingdom)'),
    ('GB-BEO', 'GB-BEO (Burrelton, Perth and Kinross, United Kingdom)'),
    ('GB-B39', 'GB-B39 (Burridge, Hampshire, United Kingdom)'),
    ('GB-BWR', 'GB-BWR (Burrow, Somerset, United Kingdom)'),
    ('GB-BBI', 'GB-BBI (Burrowbridge, Somerset, United Kingdom)'),
    ('GB-BPT', 'GB-BPT (Burry Port, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-BGH', 'GB-BGH (Burscough, Lancashire, United Kingdom)'),
    ('GB-BUE', 'GB-BUE (Bursledon, Hampshire, United Kingdom)'),
    ('GB-BEM', 'GB-BEM (Burslem, Staffordshire, United Kingdom)'),
    ('GB-UTO', 'GB-UTO (Burston, Norfolk, United Kingdom)'),
    ('GB-KBK', 'GB-KBK (Burstwick, East Riding of Yorkshire, United Kingdom)'),
    ('GB-BUN', 'GB-BUN (Burton, Lincolnshire, United Kingdom)'),
    ('GB-BTD', 'GB-BTD (Burton, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-BBK', 'GB-BBK (Burton Bradstock, Dorset, United Kingdom)'),
    ('GB-BUJ', 'GB-BUJ (Burton Joyce, Nottinghamshire, United Kingdom)'),
    ('GB-BUT', 'GB-BUT (Burton Latimer, United Kingdom)'),
    ('GB-ESJ', 'GB-ESJ (Burton on Trent, Derbyshire, United Kingdom)'),
    ('GB-BUS', 'GB-BUS (Burton upon Stather, North Lincolnshire, United Kingdom)'),
    ('GB-BTR', 'GB-BTR (Burton upon Trent, Staffordshire, United Kingdom)'),
    ('GB-BNW', 'GB-BNW (Burtonwood, Warrington, United Kingdom)'),
    ('GB-UHS', 'GB-UHS (Burwash, East Sussex, United Kingdom)'),
    ('GB-BXR', 'GB-BXR (Burwell, Cambridgeshire, United Kingdom)'),
    ('GB-BWC', 'GB-BWC (Burwick, Orkney Islands, United Kingdom)'),
    ('GB-BU2', 'GB-BU2 (Bury, Bury, United Kingdom)'),
    ('GB-BUY', 'GB-BUY (Bury, West Sussex, United Kingdom)'),
    ('GB-BSE', 'GB-BSE (Bury Saint Edmunds, Suffolk, United Kingdom)'),
    ('GB-BYQ', 'GB-BYQ (Bushey, Hertfordshire, United Kingdom)'),
    ('GB-BYE', 'GB-BYE (Bushey Heath, Hertfordshire, United Kingdom)'),
    ('GB-BMS', 'GB-BMS (Bushmills, United Kingdom)'),
    ('GB-UTT', 'GB-UTT (Butterleigh, Devon, United Kingdom)'),
    ('GB-BTZ', 'GB-BTZ (Butterwick, Lincolnshire, United Kingdom)'),
    ('GB-BUX', 'GB-BUX (Buxton, Derbyshire, United Kingdom)'),
    ('GB-BXA', 'GB-BXA (Buxton, Norfolk, United Kingdom)'),
    ('GB-BYF', 'GB-BYF (Byfleet, Surrey, United Kingdom)'),
    ('GB-YEY', 'GB-YEY (Byley, Cheshire West and Chester, United Kingdom)'),
    ('GB-CDB', 'GB-CDB (Cadeby, Leicestershire, United Kingdom)'),
    ('GB-AEB', 'GB-AEB (Cadeby, York, United Kingdom)'),
    ('GB-CGZ', 'GB-CGZ (Cadgwith, Cornwall, United Kingdom)'),
    ('GB-CSU', 'GB-CSU (Cadishead, Manchester, United Kingdom)'),
    ('GB-ZAJ', 'GB-ZAJ (Caenby, Lincolnshire, United Kingdom)'),
    ('GB-CNV', 'GB-CNV (Caernarfon, Gwynedd, United Kingdom)'),
    ('GB-CAE', 'GB-CAE (Caerphilly, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-AWS', 'GB-AWS (Caersws, Powys, United Kingdom)'),
    ('GB-CRW', 'GB-CRW (Caerwent, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-CYS', 'GB-CYS (Caerwys, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-CBL', 'GB-CBL (Cairnbulg, Aberdeenshire, United Kingdom)'),
    ('GB-CID', 'GB-CID (Cairndow, Argyll and Bute, United Kingdom)'),
    ('GB-CYN', 'GB-CYN (Cairnryan, Dumfries and Galloway, United Kingdom)'),
    ('GB-CSC', 'GB-CSC (Caister on Sea, United Kingdom)'),
    ('GB-CAI', 'GB-CAI (Caistor, Lincolnshire, United Kingdom)'),
    ('GB-CCT', 'GB-CCT (Calcot, West Berkshire, United Kingdom)'),
    ('GB-CAA', 'GB-CAA (Caldecote, Cambridgeshire, United Kingdom)'),
    ('GB-CDC', 'GB-CDC (Caldecott, United Kingdom)'),
    ('GB-CDT', 'GB-CDT (Caldicot, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-XCY', 'GB-XCY (Caldy, Wirral, United Kingdom)'),
    ('GB-CCA', 'GB-CCA (Caledon, United Kingdom)'),
    ('GB-CAL', 'GB-CAL (Callander, Stirling, United Kingdom)'),
    ('GB-CLX', 'GB-CLX (Callanish, Scottish Borders, United Kingdom)'),
    ('GB-CNN', 'GB-CNN (Callington, Cornwall, United Kingdom)'),
    ('GB-CNE', 'GB-CNE (Calne, Wiltshire, United Kingdom)'),
    ('GB-AHW', 'GB-AHW (Calthwaite, Cumbria, United Kingdom)'),
    ('GB-CLV', 'GB-CLV (Calverley, East Riding of Yorkshire, United Kingdom)'),
    ('GB-VTN', 'GB-VTN (Calverton, Milton Keynes, United Kingdom)'),
    ('GB-CTX', 'GB-CTX (Calverton, Nottinghamshire, United Kingdom)'),
    ('GB-CAQ', 'GB-CAQ (Cam, Gloucestershire, United Kingdom)'),
    ('GB-CBE', 'GB-CBE (Camber, East Sussex, United Kingdom)'),
    ('GB-CAY', 'GB-CAY (Camberley, Surrey, United Kingdom)'),
    ('GB-CBW', 'GB-CBW (Camberwell, Merton, United Kingdom)'),
    ('GB-CBS', 'GB-CBS (Cambois, Northumberland, United Kingdom)'),
    ('GB-CMB', 'GB-CMB (Camborne, Cornwall, United Kingdom)'),
    ('GB-CMG', 'GB-CMG (Cambridge, Cambridgeshire, United Kingdom)'),
    ('GB-MBS', 'GB-MBS (Cambs, United Kingdom)'),
    ('GB-CAM', 'GB-CAM (Cambus, Clackmannanshire, United Kingdom)'),
    ('GB-CBU', 'GB-CBU (Cambuslang, South Lanarkshire, United Kingdom)'),
    ('GB-CMF', 'GB-CMF (Camelford, Cornwall, United Kingdom)'),
    ('GB-CGE', 'GB-CGE (Cameron Bridge, Fife, United Kingdom)'),
    ('GB-CG3', 'GB-CG3 (Camlough, United Kingdom)'),
    ('GB-CBT', 'GB-CBT (Campbeltown, Argyll and Bute, United Kingdom)'),
    ('GB-CAU', 'GB-CAU (Camusnagaul, Highland, United Kingdom)'),
    ('GB-CNA', 'GB-CNA (Canna, Inner Hebrides, Highland, United Kingdom)'),
    ('GB-CNI', 'GB-CNI (Cannich, Highland, United Kingdom)'),
    ('GB-ZAK', 'GB-ZAK (Canning Town, London, City of, United Kingdom)'),
    ('GB-ZAL', 'GB-ZAL (Cannington, Somerset, United Kingdom)'),
    ('GB-CNK', 'GB-CNK (Cannock, Staffordshire, United Kingdom)'),
    ('GB-CBI', 'GB-CBI (Canonbie, Dumfries and Galloway, United Kingdom)'),
    ('GB-CNB', 'GB-CNB (Canterbury, Kent, United Kingdom)'),
    ('GB-CNL', 'GB-CNL (Cantley, Doncaster, United Kingdom)'),
    ('GB-CTY', 'GB-CTY (Cantley, Norfolk, United Kingdom)'),
    ('GB-CAN', 'GB-CAN (Canvey Island, Essex, United Kingdom)'),
    ('GB-CCL', 'GB-CCL (Cape Cornwall, Cornwall, United Kingdom)'),
    ('GB-CAP', 'GB-CAP (Capel, Surrey, United Kingdom)'),
    ('GB-PHR', 'GB-PHR (Capel Hendre, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-CPU', 'GB-CPU (Capenhurst, Cheshire West and Chester, United Kingdom)'),
    ('GB-CPG', 'GB-CPG (Cappagh, United Kingdom)'),
    ('GB-CPF', 'GB-CPF (Captain Field, United Kingdom)'),
    ('GB-CAB', 'GB-CAB (Carbost, Highland, United Kingdom)'),
    ('GB-OFT', 'GB-OFT (Carcroft, Doncaster, United Kingdom)'),
    ('GB-CDF', 'GB-CDF (Cardiff, Cardiff [Caerdydd GB-CRD], United Kingdom)'),
    ('GB-CAR', 'GB-CAR (Cardigan (Aberteifi), Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-C5T', 'GB-C5T (Cardington, Bedford, United Kingdom)'),
    ('GB-CIM', 'GB-CIM (Cardinham, Cornwall, United Kingdom)'),
    ('GB-CD9', 'GB-CD9 (Cardonald, Glasgow City, United Kingdom)'),
    ('GB-CAX', 'GB-CAX (Carlisle, Cumbria, United Kingdom)'),
    ('GB-RLW', 'GB-RLW (Carloway, Highland, United Kingdom)'),
    ('GB-CAO', 'GB-CAO (Carlton, North Yorkshire, United Kingdom)'),
    ('GB-CRV', 'GB-CRV (Carlton Colville, Suffolk, United Kingdom)'),
    ('GB-COI', 'GB-COI (Carlton in Lindrick, Nottinghamshire, United Kingdom)'),
    ('GB-ORN', 'GB-ORN (Carlton on Trent, Nottinghamshire, United Kingdom)'),
    ('GB-CAK', 'GB-CAK (Carluke, South Lanarkshire, United Kingdom)'),
    ('GB-CMR', 'GB-CMR (Carmarthen, United Kingdom)'),
    ('GB-CNF', 'GB-CNF (Carnforth, Lancashire, United Kingdom)'),
    ('GB-CAH', 'GB-CAH (Carnlough, United Kingdom)'),
    ('GB-CRQ', 'GB-CRQ (Carno, Powys, United Kingdom)'),
    ('GB-CNS', 'GB-CNS (Carnoustie, Angus, United Kingdom)'),
    ('GB-CAZ', 'GB-CAZ (Carnwath, South Lanarkshire, United Kingdom)'),
    ('GB-CRA', 'GB-CRA (Carradale, Argyll and Bute, United Kingdom)'),
    ('GB-CBD', 'GB-CBD (Carrbridge, Highland, United Kingdom)'),
    ('GB-CFG', 'GB-CFG (Carrickfergus, United Kingdom)'),
    ('GB-CKO', 'GB-CKO (Carrickmore, United Kingdom)'),
    ('GB-CRT', 'GB-CRT (Carrington, Trafford, United Kingdom)'),
    ('GB-RRO', 'GB-RRO (Carron, Highland, United Kingdom)'),
    ('GB-RRN', 'GB-RRN (Carron Moray, Moray, United Kingdom)'),
    ('GB-CR9', 'GB-CR9 (Carrutherstown, Dumfries and Galloway, United Kingdom)'),
    ('GB-CFF', 'GB-CFF (Carryduff, United Kingdom)'),
    ('GB-CSI', 'GB-CSI (Carsaig, Argyll and Bute, United Kingdom)'),
    ('GB-CET', 'GB-CET (Carsethorn, Dumfries and Galloway, United Kingdom)'),
    ('GB-CTO', 'GB-CTO (Carshalton, Sutton, United Kingdom)'),
    ('GB-CA9', 'GB-CA9 (Carstairs, South Lanarkshire, United Kingdom)'),
    ('GB-ZAM', 'GB-ZAM (Carterton, Oxfordshire, United Kingdom)'),
    ('GB-ATW', 'GB-ATW (Carthew, Cornwall, United Kingdom)'),
    ('GB-TML', 'GB-TML (Cartmel, Cumbria, United Kingdom)'),
    ('GB-CCB', 'GB-CCB (Cascob, Powys, United Kingdom)'),
    ('GB-CGO', 'GB-CGO (Cassington, Oxfordshire, United Kingdom)'),
    ('GB-CSB', 'GB-CSB (Castle Bromwich, Birmingham, United Kingdom)'),
    ('GB-CLB', 'GB-CLB (Castle Bytham, Lincolnshire, United Kingdom)'),
    ('GB-CAC', 'GB-CAC (Castle Cary, Somerset, United Kingdom)'),
    ('GB-CAD', 'GB-CAD (Castle Donington, Leicestershire, United Kingdom)'),
    ('GB-CTD', 'GB-CTD (Castle Douglas, Dumfries and Galloway, United Kingdom)'),
    ('GB-EHE', 'GB-EHE (Castle Hedingham, Essex, United Kingdom)'),
    ('GB-VCL', 'GB-VCL (Castle Vale, Birmingham, United Kingdom)'),
    ('GB-CBA', 'GB-CBA (Castlebay, Eilean Siar, United Kingdom)'),
    ('GB-CCY', 'GB-CCY (Castlecary, Falkirk, United Kingdom)'),
    ('GB-CDN', 'GB-CDN (Castledawson, United Kingdom)'),
    ('GB-ZST', 'GB-ZST (Castlederg, United Kingdom)'),
    ('GB-CTF', 'GB-CTF (Castleford, Wakefield, United Kingdom)'),
    ('GB-CAS', 'GB-CAS (Castleton, Derbyshire, United Kingdom)'),
    ('GB-CTS', 'GB-CTS (Castleton, Rochdale, United Kingdom)'),
    ('GB-CSW', 'GB-CSW (Castletown, Dorset, United Kingdom)'),
    ('GB-CTN', 'GB-CTN (Castletown Caithness, Highland, United Kingdom)'),
    ('GB-CWX', 'GB-CWX (Castlewellan, United Kingdom)'),
    ('GB-OTM', 'GB-OTM (Catcott, Somerset, United Kingdom)'),
    ('GB-CTR', 'GB-CTR (Caterham, Surrey, United Kingdom)'),
    ('GB-CTL', 'GB-CTL (Catfield, Norfolk, United Kingdom)'),
    ('GB-FT8', 'GB-FT8 (Catford, Lewisham, United Kingdom)'),
    ('GB-CAT', 'GB-CAT (Catrine, East Ayrshire, United Kingdom)'),
    ('GB-CCR', 'GB-CCR (Catterick, North Yorkshire, United Kingdom)'),
    ('GB-CCE', 'GB-CCE (Catterline, Aberdeenshire, United Kingdom)'),
    ('GB-CVM', 'GB-CVM (Cavenham, Suffolk, United Kingdom)'),
    ('GB-CVF', 'GB-CVF (Caversfield, Oxfordshire, United Kingdom)'),
    ('GB-CVR', 'GB-CVR (Caversham, Reading, United Kingdom)'),
    ('GB-CNX', 'GB-CNX (Cawsand, Cornwall, United Kingdom)'),
    ('GB-CWS', 'GB-CWS (Cawston, Norfolk, United Kingdom)'),
    ('GB-AWH', 'GB-AWH (Cawthorne, Barnsley, United Kingdom)'),
    ('GB-CTP', 'GB-CTP (Caythorpe, Lincolnshire, United Kingdom)'),
    ('GB-CAG', 'GB-CAG (Ceann a Gharaidh, Eriskay, Eilean Siar, United Kingdom)'),
    ('GB-CMA', 'GB-CMA (Cefn-Mawr, Wrexham [Wrecsam GB-WRC], United Kingdom)'),
    ('GB-CEI', 'GB-CEI (Ceinewydd (New Quay), Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-CEL', 'GB-CEL (Cellardyke, Fife, United Kingdom)'),
    ('GB-CEB', 'GB-CEB (Cemaes Bay, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-CNM', 'GB-CNM (Central Mainland (Shetland), Shetland Islands, United Kingdom)'),
    ('GB-RRI', 'GB-RRI (Cerrigdrudion, Conwy, United Kingdom)'),
    ('GB-CDD', 'GB-CDD (Chadderton, Oldham, United Kingdom)'),
    ('GB-ADS', 'GB-ADS (Chaddesden, Derby, United Kingdom)'),
    ('GB-CH7', 'GB-CH7 (Chadlington, Oxfordshire, United Kingdom)'),
    ('GB-CDZ', 'GB-CDZ (Chadwell, Leicestershire, United Kingdom)'),
    ('GB-CDW', 'GB-CDW (Chadwell Heath, Redbridge, United Kingdom)'),
    ('GB-CDE', 'GB-CDE (Chadwell Saint Mary, Essex, United Kingdom)'),
    ('GB-CJY', 'GB-CJY (Chailey, East Sussex, United Kingdom)'),
    ('GB-CHQ', 'GB-CHQ (Chale, Isle of Wight, United Kingdom)'),
    ('GB-CSG', 'GB-CSG (Chalfont Saint Giles, Buckinghamshire, United Kingdom)'),
    ('GB-CSP', 'GB-CSP (Chalfont Saint Peter, Buckinghamshire, United Kingdom)'),
    ('GB-AFR', 'GB-AFR (Chalford, Gloucestershire, United Kingdom)'),
    ('GB-CGV', 'GB-CGV (Chalgrove, Oxfordshire, United Kingdom)'),
    ('GB-CTQ', 'GB-CTQ (Chalton, Bedford, United Kingdom)'),
    ('GB-CFO', 'GB-CFO (Chandlers Ford, Hampshire, United Kingdom)'),
    ('GB-CPP', 'GB-CPP (Chapel Allerton, Somerset, United Kingdom)'),
    ('GB-CPL', 'GB-CPL (Chapel en le Frith, Derbyshire, United Kingdom)'),
    ('GB-CPD', 'GB-CPD (Chapel Saint Leonards, Lincolnshire, United Kingdom)'),
    ('GB-CPW', 'GB-CPW (Chapeltown, Sheffield, United Kingdom)'),
    ('GB-CZT', 'GB-CZT (Chard, Somerset, United Kingdom)'),
    ('GB-CHG', 'GB-CHG (Charing, Kent, United Kingdom)'),
    ('GB-CEO', 'GB-CEO (Charlecote, Warwickshire, United Kingdom)'),
    ('GB-CHD', 'GB-CHD (Charleston, Angus, United Kingdom)'),
    ('GB-CHF', 'GB-CHF (Charlestown, Cornwall, United Kingdom)'),
    ('GB-CWN', 'GB-CWN (Charlestown, Fife, United Kingdom)'),
    ('GB-ZWN', 'GB-ZWN (Charlestown of Aberlour, Moray, United Kingdom)'),
    ('GB-CHN', 'GB-CHN (Charlton, Bristol, City of, United Kingdom)'),
    ('GB-CAW', 'GB-CAW (Charlwood, Surrey, United Kingdom)'),
    ('GB-CHJ', 'GB-CHJ (Charmouth, Dorset, United Kingdom)'),
    ('GB-CNR', 'GB-CNR (Charnock Richard, Lancashire, United Kingdom)'),
    ('GB-CHM', 'GB-CHM (Chartham, Kent, United Kingdom)'),
    ('GB-CMC', 'GB-CMC (Chartham Hatch, Kent, United Kingdom)'),
    ('GB-CHS', 'GB-CHS (Chasetown, Staffordshire, United Kingdom)'),
    ('GB-CTM', 'GB-CTM (Chatham, Kent, United Kingdom)'),
    ('GB-CTI', 'GB-CTI (Chathill, Northumberland, United Kingdom)'),
    ('GB-CCS', 'GB-CCS (Chatteris, Cambridgeshire, United Kingdom)'),
    ('GB-CHA', 'GB-CHA (Cheadle, Stockport, United Kingdom)'),
    ('GB-CDL', 'GB-CDL (Cheadle, Staffordshire, United Kingdom)'),
    ('GB-CEH', 'GB-CEH (Cheadle Heath, United Kingdom)'),
    ('GB-CDH', 'GB-CDH (Cheadle Hulme, Stockport, United Kingdom)'),
    ('GB-CME', 'GB-CME (Cheam, Surrey, United Kingdom)'),
    ('GB-CHC', 'GB-CHC (Checkendon, Oxfordshire, United Kingdom)'),
    ('GB-XDB', 'GB-XDB (Chedburgh, Suffolk, United Kingdom)'),
    ('GB-CDA', 'GB-CDA (Cheddar, Somerset, United Kingdom)'),
    ('GB-CDX', 'GB-CDX (Cheddington, Buckinghamshire, United Kingdom)'),
    ('GB-CTW', 'GB-CTW (Cheddleton, Staffordshire, United Kingdom)'),
    ('GB-CH6', 'GB-CH6 (Chedworth, Gloucestershire, United Kingdom)'),
    ('GB-CEE', 'GB-CEE (Cheetham Hill, Manchester, United Kingdom)'),
    ('GB-CHZ', 'GB-CHZ (Chelford, Cheshire East, United Kingdom)'),
    ('GB-CHX', 'GB-CHX (Chellaston/Derby, Derbyshire, United Kingdom)'),
    ('GB-CFD', 'GB-CFD (Chelmsford, Essex, United Kingdom)'),
    ('GB-CSE', 'GB-CSE (Chelsea/London, Kensington and Chelsea, United Kingdom)'),
    ('GB-CLT', 'GB-CLT (Cheltenham, Gloucestershire, United Kingdom)'),
    ('GB-CHV', 'GB-CHV (Chelveston, United Kingdom)'),
    ('GB-CWR', 'GB-CWR (Chelworth, Wiltshire, United Kingdom)'),
    ('GB-CHT', 'GB-CHT (Chepstow, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-CYH', 'GB-CYH (Cherry Hinton, Cambridgeshire, United Kingdom)'),
    ('GB-HEY', 'GB-HEY (Chertsey, Surrey, United Kingdom)'),
    ('GB-CSH', 'GB-CSH (Chesham, Buckinghamshire, United Kingdom)'),
    ('GB-CHH', 'GB-CHH (Cheshunt, Hertfordshire, United Kingdom)'),
    ('GB-CYA', 'GB-CYA (Cheslyn Hay, Staffordshire, United Kingdom)'),
    ('GB-CGS', 'GB-CGS (Chessington, Surrey, United Kingdom)'),
    ('GB-CEG', 'GB-CEG (Chester, Cheshire West and Chester, United Kingdom)'),
    ('GB-CSR', 'GB-CSR (Chester, Clackmannanshire, United Kingdom)'),
    ('GB-CES', 'GB-CES (Chesterfield, Derbyshire, United Kingdom)'),
    ('GB-CTE', 'GB-CTE (Chester-le-Street, \tDurham, County, United Kingdom)'),
    ('GB-CER', 'GB-CER (Chesterton, Staffordshire, United Kingdom)'),
    ('GB-CVY', 'GB-CVY (Cheveley, Cambridgeshire, United Kingdom)'),
    ('GB-CVG', 'GB-CVG (Chevington, Suffolk, United Kingdom)'),
    ('GB-CST', 'GB-CST (Chichester, West Sussex, United Kingdom)'),
    ('GB-CKR', 'GB-CKR (Chickerell, Dorset, United Kingdom)'),
    ('GB-ZDD', 'GB-ZDD (Chiddingfold, Surrey, United Kingdom)'),
    ('GB-CCU', 'GB-CCU (Chiddingstone Causeway, Kent, United Kingdom)'),
    ('GB-CDK', 'GB-CDK (Chideock, Dorset, United Kingdom)'),
    ('GB-CDM', 'GB-CDM (Chidham, West Sussex, United Kingdom)'),
    ('GB-EEE', 'GB-EEE (Chieveley, West Berkshire, United Kingdom)'),
    ('GB-CHI', 'GB-CHI (Chigwell, Essex, United Kingdom)'),
    ('GB-CBN', 'GB-CBN (Chilbolton, Hampshire, United Kingdom)'),
    ('GB-COP', 'GB-COP (Chilcompton, Somerset, United Kingdom)'),
    ('GB-CE2', 'GB-CE2 (Childs Ercall, Shropshire, United Kingdom)'),
    ('GB-XCH', 'GB-XCH (Chilham, Kent, United Kingdom)'),
    ('GB-CII', 'GB-CII (Chillington, Somerset, United Kingdom)'),
    ('GB-CIL', 'GB-CIL (Chilmark, Wiltshire, United Kingdom)'),
    ('GB-CHO', 'GB-CHO (Chilton, \tDurham, County, United Kingdom)'),
    ('GB-CWE', 'GB-CWE (Chilwell, Nottinghamshire, United Kingdom)'),
    ('GB-HIW', 'GB-HIW (Chilworth, Hampshire, United Kingdom)'),
    ('GB-CIH', 'GB-CIH (Chilworth, Surrey, United Kingdom)'),
    ('GB-CNH', 'GB-CNH (Chineham, Hampshire, United Kingdom)'),
    ('GB-CGF', 'GB-CGF (Chingford, United Kingdom)'),
    ('GB-CNY', 'GB-CNY (Chinley, Derbyshire, United Kingdom)'),
    ('GB-ZAN', 'GB-ZAN (Chinnor, Oxfordshire, United Kingdom)'),
    ('GB-CPN', 'GB-CPN (Chippenham, Wiltshire, United Kingdom)'),
    ('GB-XPP', 'GB-XPP (Chipperfield, Herefordshire, United Kingdom)'),
    ('GB-CCN', 'GB-CCN (Chipping Campden, Gloucestershire, United Kingdom)'),
    ('GB-CHP', 'GB-CHP (Chipping Norton, Oxfordshire, United Kingdom)'),
    ('GB-YET', 'GB-YET (Chipping Ongar, Essex, United Kingdom)'),
    ('GB-CSO', 'GB-CSO (Chipping Sodbury, South Gloucestershire, United Kingdom)'),
    ('GB-CPR', 'GB-CPR (Chipping Warden, United Kingdom)'),
    ('GB-CIK', 'GB-CIK (Chirk, Shropshire, United Kingdom)'),
    ('GB-CND', 'GB-CND (Chirnside, Scottish Borders, United Kingdom)'),
    ('GB-CIB', 'GB-CIB (Chiselborough, Somerset, United Kingdom)'),
    ('GB-CIW', 'GB-CIW (Chiseldon, Wiltshire, United Kingdom)'),
    ('GB-CSL', 'GB-CSL (Chislehurst, Bromley, United Kingdom)'),
    ('GB-CHK', 'GB-CHK (Chiswick, Hounslow, United Kingdom)'),
    ('GB-CH9', 'GB-CH9 (Chittlehampton, Devon, United Kingdom)'),
    ('GB-CHB', 'GB-CHB (Chobham, Surrey, United Kingdom)'),
    ('GB-CHL', 'GB-CHL (Cholsey, Oxfordshire, United Kingdom)'),
    ('GB-CHR', 'GB-CHR (Chorley, Lancashire, United Kingdom)'),
    ('GB-CHW', 'GB-CHW (Chorleywood, Hertfordshire, United Kingdom)'),
    ('GB-CTU', 'GB-CTU (Christchurch, Cambridgeshire, United Kingdom)'),
    ('GB-CCH', 'GB-CCH (Christchurch, Dorset, United Kingdom)'),
    ('GB-CHU', 'GB-CHU (Chudleigh, United Kingdom)'),
    ('GB-CMH', 'GB-CMH (Chulmleigh, Devon, United Kingdom)'),
    ('GB-CRC', 'GB-CRC (Church, Lancashire, United Kingdom)'),
    ('GB-CUB', 'GB-CUB (Church Bay, Rathlin Island, United Kingdom)'),
    ('GB-CKA', 'GB-CKA (Church Crookham, Hampshire, United Kingdom)'),
    ('GB-CCG', 'GB-CCG (Church Gresley, Derbyshire, United Kingdom)'),
    ('GB-CFZ', 'GB-CFZ (Church Lawford, Warwickshire, United Kingdom)'),
    ('GB-YUR', 'GB-YUR (Church Stretton, Shropshire, United Kingdom)'),
    ('GB-CCW', 'GB-CCW (Churchstow, Devon, United Kingdom)'),
    ('GB-XCW', 'GB-XCW (Chwilog, Gwynedd, United Kingdom)'),
    ('GB-CIN', 'GB-CIN (Cinderford, Gloucestershire, United Kingdom)'),
    ('GB-CIR', 'GB-CIR (Cirencester, Gloucestershire, United Kingdom)'),
    ('GB-WCI', 'GB-WCI (City of Westminster, Lambeth, United Kingdom)'),
    ('GB-RAS', 'GB-RAS (Clachan, Raasay, Highland, United Kingdom)'),
    ('GB-CLA', 'GB-CLA (Clackmannan, Clackmannanshire, United Kingdom)'),
    ('GB-CLS', 'GB-CLS (Clacton-on-Sea, Essex, United Kingdom)'),
    ('GB-XCA', 'GB-XCA (Claines, Worcestershire, United Kingdom)'),
    ('GB-CL7', 'GB-CL7 (Clanfield, Hampshire, United Kingdom)'),
    ('GB-OXH', 'GB-OXH (Clanfield, Oxfordshire, United Kingdom)'),
    ('GB-CLJ', 'GB-CLJ (Claonaig, Argyll and Bute, United Kingdom)'),
    ('GB-CLP', 'GB-CLP (Clapham, Lambeth, United Kingdom)'),
    ('GB-LPN', 'GB-LPN (Clapton, Somerset, United Kingdom)'),
    ('GB-ZAO', 'GB-ZAO (Claughton, Lancashire, United Kingdom)'),
    ('GB-CL5', 'GB-CL5 (Clavering, Essex, United Kingdom)'),
    ('GB-CLC', 'GB-CLC (Clay Cross, Derbyshire, United Kingdom)'),
    ('GB-CYG', 'GB-CYG (Claydon, Oxfordshire, United Kingdom)'),
    ('GB-CGD', 'GB-CGD (Claygate, Surrey, United Kingdom)'),
    ('GB-CYE', 'GB-CYE (Claythorpe, Lincolnshire, United Kingdom)'),
    ('GB-ZAP', 'GB-ZAP (Clayton, United Kingdom)'),
    ('GB-CYO', 'GB-CYO (Clayton, Lancashire, United Kingdom)'),
    ('GB-CL4', 'GB-CL4 (Clayton, Staffordshire, United Kingdom)'),
    ('GB-CEM', 'GB-CEM (Clayton-le-Moors, Lancashire, United Kingdom)'),
    ('GB-LDN', 'GB-LDN (Cleadon, South Tyneside, United Kingdom)'),
    ('GB-CLE', 'GB-CLE (Cleator, Cumbria, United Kingdom)'),
    ('GB-XCL', 'GB-XCL (Cleator Moor, Cumbria, United Kingdom)'),
    ('GB-CCK', 'GB-CCK (Cleckheaton, Kirklees, United Kingdom)'),
    ('GB-CTH', 'GB-CTH (Cleethorpes, North East Lincolnshire, United Kingdom)'),
    ('GB-CL3', 'GB-CL3 (Cleghorn, South Lanarkshire, United Kingdom)'),
    ('GB-CEA', 'GB-CEA (Cleland, North Lanarkshire, United Kingdom)'),
    ('GB-CMM', 'GB-CMM (Cleobury Mortimer, Shropshire, United Kingdom)'),
    ('GB-QZL', 'GB-QZL (Clevedon, North Somerset, United Kingdom)'),
    ('GB-CD3', 'GB-CD3 (Cleveland, North Yorkshire, United Kingdom)'),
    ('GB-LVL', 'GB-LVL (Cleveleys, Blackpool, United Kingdom)'),
    ('GB-CLF', 'GB-CLF (Cliffe, Kent, United Kingdom)'),
    ('GB-CFT', 'GB-CFT (Clifton, Bristol, City of, United Kingdom)'),
    ('GB-CPT', 'GB-CPT (Clipstone, Central Bedfordshire, United Kingdom)'),
    ('GB-CPS', 'GB-CPS (Clipstone, Nottinghamshire, United Kingdom)'),
    ('GB-CLI', 'GB-CLI (Clitheroe, Lancashire, United Kingdom)'),
    ('GB-CGP', 'GB-CGP (Cloghan Point/Carrickfergus, United Kingdom)'),
    ('GB-GHR', 'GB-GHR (Clogher, United Kingdom)'),
    ('GB-CPM', 'GB-CPM (Clopton, United Kingdom)'),
    ('GB-CUF', 'GB-CUF (Cloughfold, Lancashire, United Kingdom)'),
    ('GB-CGM', 'GB-CGM (Cloughmills, United Kingdom)'),
    ('GB-CVL', 'GB-CVL (Clovelly, Cornwall, United Kingdom)'),
    ('GB-COE', 'GB-COE (Clowne, Derbyshire, United Kingdom)'),
    ('GB-TWR', 'GB-TWR (Clows Top, Worcestershire, United Kingdom)'),
    ('GB-CZV', 'GB-CZV (Clunbury, Shropshire, United Kingdom)'),
    ('GB-CLU', 'GB-CLU (Clutton, Bath and North East Somerset, United Kingdom)'),
    ('GB-CLH', 'GB-CLH (Clydach, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-CLY', 'GB-CLY (Clydebank, West Dunbartonshire, United Kingdom)'),
    ('GB-CKX', 'GB-CKX (Clydebank/Exeter, United Kingdom)'),
    ('GB-CYP', 'GB-CYP (Clydeport, North Ayrshire, United Kingdom)'),
    ('GB-CYD', 'GB-CYD (Clynderwen, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-CYM', 'GB-CYM (Clyst Saint Mary, Devon, United Kingdom)'),
    ('GB-COD', 'GB-COD (Coalisland, United Kingdom)'),
    ('GB-COA', 'GB-COA (Coalville, Leicestershire, United Kingdom)'),
    ('GB-COT', 'GB-COT (Coatbridge, North Lanarkshire, United Kingdom)'),
    ('GB-CBH', 'GB-CBH (Cobham, Kent, United Kingdom)'),
    ('GB-COB', 'GB-COB (Cobham, Surrey, United Kingdom)'),
    ('GB-CKP', 'GB-CKP (Cockburnspath, Scottish Borders, United Kingdom)'),
    ('GB-CNZ', 'GB-CNZ (Cockenzie, East Lothian, United Kingdom)'),
    ('GB-CKM', 'GB-CKM (Cockermouth, Cumbria, United Kingdom)'),
    ('GB-CCF', 'GB-CCF (Cockfosters, Barnet, United Kingdom)'),
    ('GB-CKC', 'GB-CKC (Cockley Cley, Norfolk, United Kingdom)'),
    ('GB-CQQ', 'GB-CQQ (Cockwood, United Kingdom)'),
    ('GB-ONA', 'GB-ONA (Coddenham, Suffolk, United Kingdom)'),
    ('GB-CSM', 'GB-CSM (Codford Saint Mary, Wiltshire, United Kingdom)'),
    ('GB-XCD', 'GB-XCD (Codsall, Staffordshire, United Kingdom)'),
    ('GB-CGN', 'GB-CGN (Cogenhoe, United Kingdom)'),
    ('GB-COG', 'GB-COG (Coggeshall, Essex, United Kingdom)'),
    ('GB-CB2', 'GB-CB2 (Colburn, North Yorkshire, United Kingdom)'),
    ('GB-COL', 'GB-COL (Colchester, Essex, United Kingdom)'),
    ('GB-ONT', 'GB-ONT (Cold Norton, Essex, United Kingdom)'),
    ('GB-CCO', 'GB-CCO (Colden Common, Hampshire, United Kingdom)'),
    ('GB-CGB', 'GB-CGB (Coldingham, Scottish Borders, United Kingdom)'),
    ('GB-CDS', 'GB-CDS (Coldstream, Scottish Borders, United Kingdom)'),
    ('GB-CED', 'GB-CED (Coleford, Gloucestershire, United Kingdom)'),
    ('GB-COF', 'GB-COF (Coleford, Somerset, United Kingdom)'),
    ('GB-OET', 'GB-OET (Coleorton, Leicestershire, United Kingdom)'),
    ('GB-CLR', 'GB-CLR (Coleraine, United Kingdom)'),
    ('GB-CEN', 'GB-CEN (Colerne, Wiltshire, United Kingdom)'),
    ('GB-ZAQ', 'GB-ZAQ (Coleshill, Oxfordshire, United Kingdom)'),
    ('GB-CLL', 'GB-CLL (Coleshill, Warwickshire, United Kingdom)'),
    ('GB-CVA', 'GB-CVA (Colintraive, Argyll and Bute, United Kingdom)'),
    ('GB-OLL', 'GB-OLL (Coll, Argyll and Bute, United Kingdom)'),
    ('GB-CAF', 'GB-CAF (Collafirth, Shetland Islands, United Kingdom)'),
    ('GB-CL8', 'GB-CL8 (Collessie, Fife, United Kingdom)'),
    ('GB-CIT', 'GB-CIT (Collieston, Aberdeenshire, United Kingdom)'),
    ('GB-CBR', 'GB-CBR (Colnbrook, Surrey, United Kingdom)'),
    ('GB-CLZ', 'GB-CLZ (Colne, Cambridgeshire, United Kingdom)'),
    ('GB-CLN', 'GB-CLN (Colne, Lancashire, United Kingdom)'),
    ('GB-C8N', 'GB-C8N (Colney, Norfolk, United Kingdom)'),
    ('GB-COZ', 'GB-COZ (Colney Heath, East Sussex, United Kingdom)'),
    ('GB-CSA', 'GB-CSA (Colonsay, Argyll and Bute, United Kingdom)'),
    ('GB-XCO', 'GB-XCO (Colsterworth, Lincolnshire, United Kingdom)'),
    ('GB-CTA', 'GB-CTA (Coltishall, Norfolk, United Kingdom)'),
    ('GB-CWL', 'GB-CWL (Colwall, Herefordshire, United Kingdom)'),
    ('GB-CLW', 'GB-CLW (Colwich, Staffordshire, United Kingdom)'),
    ('GB-CLK', 'GB-CLK (Colwick, Nottinghamshire, United Kingdom)'),
    ('GB-CYY', 'GB-CYY (Colwyn Bay (Bae Colwyn), Conwy, United Kingdom)'),
    ('GB-CLO', 'GB-CLO (Colyton, Devon, United Kingdom)'),
    ('GB-OMB', 'GB-OMB (Combe, Oxfordshire, United Kingdom)'),
    ('GB-CBM', 'GB-CBM (Combe Martin, Devon, United Kingdom)'),
    ('GB-XCM', 'GB-XCM (Comber, United Kingdom)'),
    ('GB-CMN', 'GB-CMN (Commondale, North Yorkshire, United Kingdom)'),
    ('GB-CPO', 'GB-CPO (Compton, West Berkshire, United Kingdom)'),
    ('GB-CIE', 'GB-CIE (Comrie, Perth and Kinross, United Kingdom)'),
    ('GB-CDO', 'GB-CDO (Condicote, Gloucestershire, United Kingdom)'),
    ('GB-CON', 'GB-CON (Congleton, Cheshire East, United Kingdom)'),
    ('GB-CGY', 'GB-CGY (Congresbury, North Somerset, United Kingdom)'),
    ('GB-CNG', 'GB-CNG (Coningsby, Lincolnshire, United Kingdom)'),
    ('GB-CIO', 'GB-CIO (Conisbrough, Doncaster, United Kingdom)'),
    ('GB-CIS', 'GB-CIS (Coniston, Cumbria, United Kingdom)'),
    ('GB-CQY', 'GB-CQY (Connahs Quay, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-COQ', "GB-COQ (Connah's Quay, Flintshire [Sir y Fflint GB-FFL], United Kingdom)"),
    ('GB-CGR', 'GB-CGR (Cononbridge, Highland, United Kingdom)'),
    ('GB-CNT', 'GB-CNT (Consett, \tDurham, County, United Kingdom)'),
    ('GB-CZZ', 'GB-CZZ (Constantine, Cornwall, United Kingdom)'),
    ('GB-CVW', 'GB-CVW (Convoys Wharf, United Kingdom)'),
    ('GB-CWA', 'GB-CWA (Conwy (Conway), Conwy, United Kingdom)'),
    ('GB-CKH', 'GB-CKH (Cookham, Windsor and Maidenhead, United Kingdom)'),
    ('GB-CKL', 'GB-CKL (Cookley, Suffolk, United Kingdom)'),
    ('GB-ZAR', 'GB-ZAR (Cookley, Suffolk, United Kingdom)'),
    ('GB-COO', 'GB-COO (Cookstown, United Kingdom)'),
    ('GB-HXM', 'GB-HXM (Coolham, West Sussex, United Kingdom)'),
    ('GB-CBB', 'GB-CBB (Coombe Bissett, Wiltshire, United Kingdom)'),
    ('GB-CMI', 'GB-CMI (Coombe Hill, Gloucestershire, United Kingdom)'),
    ('GB-CPV', 'GB-CPV (Copgrove, North Yorkshire, United Kingdom)'),
    ('GB-OPS', 'GB-OPS (Copplestone, Devon, United Kingdom)'),
    ('GB-OPP', 'GB-OPP (Coppull, Lancashire, United Kingdom)'),
    ('GB-CPH', 'GB-CPH (Copthorne, West Sussex, United Kingdom)'),
    ('GB-CBG', 'GB-CBG (Corbridge, Northumberland, United Kingdom)'),
    ('GB-CBY', 'GB-CBY (Corby, United Kingdom)'),
    ('GB-CFM', 'GB-CFM (Corfe Mullen, Dorset, United Kingdom)'),
    ('GB-CYK', 'GB-CYK (Corley, United Kingdom)'),
    ('GB-CRD', 'GB-CRD (Cornhill-on-Tweed, Northumberland, United Kingdom)'),
    ('GB-CW9', 'GB-CW9 (Cornwall, Devon, United Kingdom)'),
    ('GB-CNW', 'GB-CNW (Cornwell, Oxfordshire, United Kingdom)'),
    ('GB-RWO', 'GB-RWO (Cornwood, Devon, United Kingdom)'),
    ('GB-COR', 'GB-COR (Corpach, Highland, United Kingdom)'),
    ('GB-ORR', 'GB-ORR (Corran, Argyll and Bute, United Kingdom)'),
    ('GB-CRS', 'GB-CRS (Corsham, Wiltshire, United Kingdom)'),
    ('GB-ORW', 'GB-ORW (Corwen, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-COY', 'GB-COY (Coryton, Essex, United Kingdom)'),
    ('GB-CXY', 'GB-CXY (Cosby, Leicestershire, United Kingdom)'),
    ('GB-YXL', 'GB-YXL (Coseley, Wolverhampton, United Kingdom)'),
    ('GB-CSF', 'GB-CSF (Cosford, Warwickshire, United Kingdom)'),
    ('GB-COS', 'GB-COS (Cosham, Hampshire, United Kingdom)'),
    ('GB-TCS', 'GB-TCS (Cossall, Nottinghamshire, United Kingdom)'),
    ('GB-CIG', 'GB-CIG (Cossington, Leicestershire, United Kingdom)'),
    ('GB-CTG', 'GB-CTG (Cotgrave, Nottinghamshire, United Kingdom)'),
    ('GB-OTA', 'GB-OTA (Cotham, Nottinghamshire, United Kingdom)'),
    ('GB-OON', 'GB-OON (Coton, Cambridgeshire, United Kingdom)'),
    ('GB-KOT', 'GB-KOT (Cottenham, Cambridgeshire, United Kingdom)'),
    ('GB-CTT', 'GB-CTT (Cotterstock, United Kingdom)'),
    ('GB-CXT', 'GB-CXT (Cottingham, United Kingdom)'),
    ('GB-COU', 'GB-COU (Coulport, Argyll and Bute, United Kingdom)'),
    ('GB-CSD', 'GB-CSD (Coulsdon, Croydon, United Kingdom)'),
    ('GB-OUP', 'GB-OUP (Coupar Angus, Perth and Kinross, United Kingdom)'),
    ('GB-CWO', 'GB-CWO (Cousley Wood, East Sussex, United Kingdom)'),
    ('GB-CVE', 'GB-CVE (Cove, Scottish Borders, United Kingdom)'),
    ('GB-ACV', 'GB-ACV (Cove (Aberdeen), Aberdeenshire, United Kingdom)'),
    ('GB-CVI', 'GB-CVI (Cove (Leith), Edinburgh, City of, United Kingdom)'),
    ('GB-CV9', 'GB-CV9 (Cove Argyll, Argyll and Bute, United Kingdom)'),
    ('GB-CGT', 'GB-CGT (Covent Garden, Westminster, United Kingdom)'),
    ('GB-CVT', 'GB-CVT (Coventry, Coventry, United Kingdom)'),
    ('GB-COV', 'GB-COV (Coverack, Cornwall, United Kingdom)'),
    ('GB-CDG', 'GB-CDG (Cowbridge, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-CWD', 'GB-CWD (Cowden, Kent, United Kingdom)'),
    ('GB-COH', 'GB-COH (Cowdenbeath, Fife, United Kingdom)'),
    ('GB-COW', 'GB-COW (Cowes, Isle of Wight, United Kingdom)'),
    ('GB-CDU', 'GB-CDU (Cowfold, West Sussex, United Kingdom)'),
    ('GB-CWI', 'GB-CWI (Cowie, Stirling, United Kingdom)'),
    ('GB-CY2', 'GB-CY2 (Cowley, London, City of, United Kingdom)'),
    ('GB-CEY', 'GB-CEY (Cowley, Oxfordshire, United Kingdom)'),
    ('GB-CWG', 'GB-CWG (Cowling, North Yorkshire, United Kingdom)'),
    ('GB-CXB', 'GB-CXB (Coxbench, Derbyshire, United Kingdom)'),
    ('GB-CDY', 'GB-CDY (Cradley, Dudley, United Kingdom)'),
    ('GB-CRH', 'GB-CRH (Cradley Heath, United Kingdom)'),
    ('GB-CRG', 'GB-CRG (Craigavon, United Kingdom)'),
    ('GB-CGA', 'GB-CGA (Craigellachie, Moray, United Kingdom)'),
    ('GB-CGJ', 'GB-CGJ (Craighouse, Isle of Jura, Argyll and Bute, United Kingdom)'),
    ('GB-CNU', 'GB-CNU (Craignure, Argyll and Bute, United Kingdom)'),
    ('GB-CRJ', 'GB-CRJ (Crail, Fife, United Kingdom)'),
    ('GB-CMT', 'GB-CMT (Cramlington, Northumberland, United Kingdom)'),
    ('GB-CMD', 'GB-CMD (Cramond, Edinburgh, City of, United Kingdom)'),
    ('GB-CBO', 'GB-CBO (Cranborne, Dorset, United Kingdom)'),
    ('GB-CRU', 'GB-CRU (Cranbourne, Bracknell Forest, United Kingdom)'),
    ('GB-CBK', 'GB-CBK (Cranbrook, Kent, United Kingdom)'),
    ('GB-CRF', 'GB-CRF (Cranfield, Central Bedfordshire, United Kingdom)'),
    ('GB-CXX', 'GB-CXX (Cranford, Devon, United Kingdom)'),
    ('GB-CG9', 'GB-CG9 (Cranford, Hounslow, United Kingdom)'),
    ('GB-CGH', 'GB-CGH (Cranleigh, Surrey, United Kingdom)'),
    ('GB-ZAS', 'GB-ZAS (Cranmore, Somerset, United Kingdom)'),
    ('GB-CRX', 'GB-CRX (Craster, United Kingdom)'),
    ('GB-VMA', 'GB-VMA (Craven Arms, Shropshire, United Kingdom)'),
    ('GB-RWY', 'GB-RWY (Crawley, Oxfordshire, United Kingdom)'),
    ('GB-CWY', 'GB-CWY (Crawley, West Sussex, United Kingdom)'),
    ('GB-XCR', 'GB-XCR (Crawley Down, West Sussex, United Kingdom)'),
    ('GB-CRY', 'GB-CRY (Crayford, Kent, United Kingdom)'),
    ('GB-CYL', 'GB-CYL (Crays Hill, Essex, United Kingdom)'),
    ('GB-CDI', 'GB-CDI (Crediton, Devon, United Kingdom)'),
    ('GB-CKS', 'GB-CKS (Creeksea, United Kingdom)'),
    ('GB-CSS', 'GB-CSS (Cressing, Essex, United Kingdom)'),
    ('GB-SSW', 'GB-SSW (Cresswell, Staffordshire, United Kingdom)'),
    ('GB-CRE', 'GB-CRE (Crewe, Cheshire East, United Kingdom)'),
    ('GB-CRK', 'GB-CRK (Crewkerne, Somerset, United Kingdom)'),
    ('GB-CIA', 'GB-CIA (Crianlarich, Stirling, United Kingdom)'),
    ('GB-CCC', 'GB-CCC (Criccieth, Gwynedd, United Kingdom)'),
    ('GB-ZAT', 'GB-ZAT (Crick, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-CRI', 'GB-CRI (Crick, United Kingdom)'),
    ('GB-CKE', 'GB-CKE (Cricklade, Wiltshire, United Kingdom)'),
    ('GB-CLG', 'GB-CLG (Cricklewood/London, Brent, United Kingdom)'),
    ('GB-CFE', 'GB-CFE (Crieff, Perth and Kinross, United Kingdom)'),
    ('GB-CIP', 'GB-CIP (Crimplesham, Norfolk, United Kingdom)'),
    ('GB-CNC', 'GB-CNC (Crinan, Argyll and Bute, United Kingdom)'),
    ('GB-CRL', 'GB-CRL (Croft, Leicestershire, United Kingdom)'),
    ('GB-CGG', 'GB-CGG (Croggan, Argyll and Bute, United Kingdom)'),
    ('GB-CRN', 'GB-CRN (Cromarty, Highland, United Kingdom)'),
    ('GB-CMP', 'GB-CMP (Crombie, Fife, United Kingdom)'),
    ('GB-CRR', 'GB-CRR (Cromer, Norfolk, United Kingdom)'),
    ('GB-CXM', 'GB-CXM (Cromford, Derbyshire, United Kingdom)'),
    ('GB-RNO', 'GB-RNO (Cronton, Halton, United Kingdom)'),
    ('GB-COK', 'GB-COK (Crook, Cumbria, United Kingdom)'),
    ('GB-ZAU', 'GB-ZAU (Crook, \tDurham, County, United Kingdom)'),
    ('GB-CRP', 'GB-CRP (Cropthorne, Worcestershire, United Kingdom)'),
    ('GB-CR5', 'GB-CR5 (Cropton, North Yorkshire, United Kingdom)'),
    ('GB-CRB', 'GB-CRB (Crosby, Sefton, United Kingdom)'),
    ('GB-RHD', 'GB-RHD (Cross Hands, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-OHI', 'GB-OHI (Cross Hills, North Yorkshire, United Kingdom)'),
    ('GB-OHU', 'GB-OHU (Cross Houses, Shropshire, United Kingdom)'),
    ('GB-CIC', 'GB-CIC (Cross In Hand, East Sussex, United Kingdom)'),
    ('GB-CSK', 'GB-CSK (Cross Keys, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-SGR', 'GB-SGR (Crossgar, United Kingdom)'),
    ('GB-CKY', 'GB-CKY (Crosskeys, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-CKK', 'GB-CKK (Crosskirk, Highland, United Kingdom)'),
    ('GB-XCS', 'GB-XCS (Crossmaglen, United Kingdom)'),
    ('GB-CCV', 'GB-CCV (Crossnacreevy, United Kingdom)'),
    ('GB-CRM', 'GB-CRM (Croughton, United Kingdom)'),
    ('GB-OWN', 'GB-OWN (Crowan, Cornwall, United Kingdom)'),
    ('GB-CWB', 'GB-CWB (Crowborough, East Sussex, United Kingdom)'),
    ('GB-XCN', 'GB-XCN (Crowland, Lincolnshire, United Kingdom)'),
    ('GB-XCE', 'GB-XCE (Crowle, North Lincolnshire, United Kingdom)'),
    ('GB-JHW', 'GB-JHW (Crown Dry-Dock, Kingston upon Hull, United Kingdom)'),
    ('GB-CWT', 'GB-CWT (Crowthorne, Bracknell Forest, United Kingdom)'),
    ('GB-CGX', 'GB-CGX (Croxley Green, Hertfordshire, United Kingdom)'),
    ('GB-CXN', 'GB-CXN (Croxton, Cambridgeshire, United Kingdom)'),
    ('GB-ZAV', 'GB-ZAV (Croy, Highland, United Kingdom)'),
    ('GB-COX', 'GB-COX (Croy, North Lanarkshire, United Kingdom)'),
    ('GB-CRO', 'GB-CRO (Croydon, Croydon, United Kingdom)'),
    ('GB-CGI', 'GB-CGI (Crudgington, Shropshire, United Kingdom)'),
    ('GB-CHY', 'GB-CHY (Crughywel (Crickhowell), Powys, United Kingdom)'),
    ('GB-8TN', 'GB-8TN (Crumlin, United Kingdom)'),
    ('GB-CML', 'GB-CML (Crumlin, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-CQM', 'GB-CQM (Crumpsall, Manchester, United Kingdom)'),
    ('GB-CUA', 'GB-CUA (Cuan Ferry, Seil, Argyll and Bute, United Kingdom)'),
    ('GB-CFL', 'GB-CFL (Cuckfield, West Sussex, United Kingdom)'),
    ('GB-CUD', 'GB-CUD (Cuddington, Buckinghamshire, United Kingdom)'),
    ('GB-TUF', 'GB-TUF (Cuffley, Hertfordshire, United Kingdom)'),
    ('GB-CUH', 'GB-CUH (Culham, Oxfordshire, United Kingdom)'),
    ('GB-CKN', 'GB-CKN (Culkein, Highland, United Kingdom)'),
    ('GB-CLM', 'GB-CLM (Culkein/Drumbeg, Highland, United Kingdom)'),
    ('GB-CUN', 'GB-CUN (Cullen, Moray, United Kingdom)'),
    ('GB-CGW', 'GB-CGW (Cullingworth, Bradford, United Kingdom)'),
    ('GB-CUV', 'GB-CUV (Cullivoe, Yell, Shetland Islands, United Kingdom)'),
    ('GB-ULO', 'GB-ULO (Culloden, Highland, United Kingdom)'),
    ('GB-CUL', 'GB-CUL (Cullompton, United Kingdom)'),
    ('GB-CYB', 'GB-CYB (Cullybackey, United Kingdom)'),
    ('GB-ZAX', 'GB-ZAX (Culross, Fife, United Kingdom)'),
    ('GB-CLD', 'GB-CLD (Cumbernauld, North Lanarkshire, United Kingdom)'),
    ('GB-CMS', 'GB-CMS (Cumbrae Slip, Great Cumbrae, North Ayrshire, United Kingdom)'),
    ('GB-CUM', 'GB-CUM (Cumbraes, North Ayrshire, United Kingdom)'),
    ('GB-CUJ', 'GB-CUJ (Cumbria, North Yorkshire, United Kingdom)'),
    ('GB-CMY', 'GB-CMY (Cumnock, East Ayrshire, United Kingdom)'),
    ('GB-CUP', 'GB-CUP (Cupar, Fife, United Kingdom)'),
    ('GB-CU8', 'GB-CU8 (Curbar, Derbyshire, United Kingdom)'),
    ('GB-CUG', 'GB-CUG (Curbridge, Hampshire, United Kingdom)'),
    ('GB-CDR', 'GB-CDR (Curdridge, Hampshire, United Kingdom)'),
    ('GB-UWH', 'GB-UWH (Curdworth, Warwickshire, United Kingdom)'),
    ('GB-CUR', 'GB-CUR (Curlew, United Kingdom)'),
    ('GB-XCU', 'GB-XCU (Curridge, West Berkshire, United Kingdom)'),
    ('GB-CUS', 'GB-CUS (Cushendall, United Kingdom)'),
    ('GB-CUE', 'GB-CUE (Cushendun, United Kingdom)'),
    ('GB-CUT', 'GB-CUT (Cutnall Green, Worcestershire, United Kingdom)'),
    ('GB-CWF', 'GB-CWF (Cwm Ffrwd-Oer, United Kingdom)'),
    ('GB-CWM', 'GB-CWM (Cwmbran, Torfaen [Tor-faen], United Kingdom)'),
    ('GB-WFH', 'GB-WFH (Cwmfelinfach, United Kingdom)'),
    ('GB-CYW', 'GB-CYW (Cynwyd, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-CY6', 'GB-CY6 (Cynwyl Elfed, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-DAF', 'GB-DAF (Dafen, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-DAG', 'GB-DAG (Dagenham, Barking and Dagenham, United Kingdom)'),
    ('GB-DSI', 'GB-DSI (Dairsie, Fife, United Kingdom)'),
    ('GB-DIG', 'GB-DIG (Dalbeattie, Dumfries and Galloway, United Kingdom)'),
    ('GB-DOS', 'GB-DOS (Dale Roads, United Kingdom)'),
    ('GB-DYB', 'GB-DYB (Dalgety Bay, Fife, United Kingdom)'),
    ('GB-DLK', 'GB-DLK (Dalkeith, Midlothian, United Kingdom)'),
    ('GB-ET2', 'GB-ET2 (Dalmellington, East Ayrshire, United Kingdom)'),
    ('GB-DMR', 'GB-DMR (Dalmuir, Renfrewshire, United Kingdom)'),
    ('GB-DLX', 'GB-DLX (Dalry, Edinburgh, City of, United Kingdom)'),
    ('GB-DLT', 'GB-DLT (Dalston, Cumbria, United Kingdom)'),
    ('GB-DLS', 'GB-DLS (Dalston, Hackney, United Kingdom)'),
    ('GB-ZAY', 'GB-ZAY (Dalton, North Yorkshire, United Kingdom)'),
    ('GB-DAL', 'GB-DAL (Dalton in Furness, Cumbria, United Kingdom)'),
    ('GB-DWI', 'GB-DWI (Dalwhinnie, Highland, United Kingdom)'),
    ('GB-DNB', 'GB-DNB (Danbury, Essex, United Kingdom)'),
    ('GB-DDH', 'GB-DDH (Danderhall, Midlothian, United Kingdom)'),
    ('GB-DS2', 'GB-DS2 (Daresbury, Halton, United Kingdom)'),
    ('GB-DGE', 'GB-DGE (Dargate, Kent, United Kingdom)'),
    ('GB-DRS', 'GB-DRS (Darlaston, Walsall, United Kingdom)'),
    ('GB-DDE', 'GB-DDE (Darley Dale, Derbyshire, United Kingdom)'),
    ('GB-DRL', 'GB-DRL (Darlington, \tDurham, County, United Kingdom)'),
    ('GB-DRQ', 'GB-DRQ (Darlton, Nottinghamshire, United Kingdom)'),
    ('GB-ZBA', 'GB-ZBA (Darnall, Sheffield, United Kingdom)'),
    ('GB-ZBB', 'GB-ZBB (Darsham, Suffolk, United Kingdom)'),
    ('GB-DFD', 'GB-DFD (Dartford, Kent, United Kingdom)'),
    ('GB-DTG', 'GB-DTG (Dartington, United Kingdom)'),
    ('GB-DTM', 'GB-DTM (Dartmouth, United Kingdom)'),
    ('GB-DTO', 'GB-DTO (Darton, Barnsley, United Kingdom)'),
    ('GB-ZBC', 'GB-ZBC (Darvel, East Ayrshire, United Kingdom)'),
    ('GB-DWN', 'GB-DWN (Darwen, Lancashire, United Kingdom)'),
    ('GB-DAT', 'GB-DAT (Datchet, Windsor and Maidenhead, United Kingdom)'),
    ('GB-DAV', 'GB-DAV (Davenham, United Kingdom)'),
    ('GB-DVT', 'GB-DVT (Davenport, Manchester, United Kingdom)'),
    ('GB-DVY', 'GB-DVY (Daventry, United Kingdom)'),
    ('GB-DSV', 'GB-DSV (Davidstow, Cornwall, United Kingdom)'),
    ('GB-DAW', 'GB-DAW (Dawley, Telford and Wrekin, United Kingdom)'),
    ('GB-WLH', 'GB-WLH (Dawlish, Devon, United Kingdom)'),
    ('GB-DYF', 'GB-DYF (Daylesford, Gloucestershire, United Kingdom)'),
    ('GB-DEX', 'GB-DEX (Deal, Kent, United Kingdom)'),
    ('GB-DNQ', 'GB-DNQ (Dean Quarry, Cornwall, United Kingdom)'),
    ('GB-DHG', 'GB-DHG (Deanshanger, United Kingdom)'),
    ('GB-DBD', 'GB-DBD (Debden, Essex, United Kingdom)'),
    ('GB-DBN', 'GB-DBN (Debenham, Suffolk, United Kingdom)'),
    ('GB-DMT', 'GB-DMT (Dechmont, West Lothian, United Kingdom)'),
    ('GB-DDO', 'GB-DDO (Deddington, Oxfordshire, United Kingdom)'),
    ('GB-DPC', 'GB-DPC (Deepcut, Surrey, United Kingdom)'),
    ('GB-DGJ', 'GB-DGJ (Deeping Saint James, Lincolnshire, United Kingdom)'),
    ('GB-DSQ', 'GB-DSQ (Deeping St Nicholas, Lincolnshire, United Kingdom)'),
    ('GB-EER', 'GB-EER (Deerness, Orkney Islands, United Kingdom)'),
    ('GB-DSE', 'GB-DSE (Deeside, Cheshire West and Chester, United Kingdom)'),
    ('GB-XFF', 'GB-XFF (Defford, Worcestershire, United Kingdom)'),
    ('GB-DEI', 'GB-DEI (Deighton, York, United Kingdom)'),
    ('GB-DEA', 'GB-DEA (Delabole, Cornwall, United Kingdom)'),
    ('GB-DEL', 'GB-DEL (Delph, Oldham, United Kingdom)'),
    ('GB-XDY', 'GB-XDY (Denaby, Rotherham, United Kingdom)'),
    ('GB-DBI', 'GB-DBI (Denbigh, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-DEB', 'GB-DEB (Denby, Derbyshire, United Kingdom)'),
    ('GB-XBY', 'GB-XBY (Denby Dale, Kirklees, United Kingdom)'),
    ('GB-DHM', 'GB-DHM (Denham, Buckinghamshire, United Kingdom)'),
    ('GB-DNH', 'GB-DNH (Denholme, Bradford, United Kingdom)'),
    ('GB-DME', 'GB-DME (Denmead, Hampshire, United Kingdom)'),
    ('GB-DNY', 'GB-DNY (Denny, Falkirk, United Kingdom)'),
    ('GB-DSO', 'GB-DSO (Densole, Kent, United Kingdom)'),
    ('GB-DET', 'GB-DET (Denton, East Sussex, United Kingdom)'),
    ('GB-DNN', 'GB-DNN (Denton, Norfolk, United Kingdom)'),
    ('GB-DEN', 'GB-DEN (Denton, Tameside, United Kingdom)'),
    ('GB-DNV', 'GB-DNV (Denver, Norfolk, United Kingdom)'),
    ('GB-DEP', 'GB-DEP (Deptford, Lewisham, United Kingdom)'),
    ('GB-DXY', 'GB-DXY (Derby, Derbyshire, United Kingdom)'),
    ('GB-DBS', 'GB-DBS (Derbyshire, Derbyshire, United Kingdom)'),
    ('GB-DER', 'GB-DER (Dereham, Norfolk, United Kingdom)'),
    ('GB-RRY', 'GB-RRY (Derry, United Kingdom)'),
    ('GB-DR9', 'GB-DR9 (Derrybeg, Scottish Borders, United Kingdom)'),
    ('GB-DYL', 'GB-DYL (Derrylin, United Kingdom)'),
    ('GB-DSA', 'GB-DSA (Dersingham, Norfolk, United Kingdom)'),
    ('GB-DVI', 'GB-DVI (Dervaig, Argyll and Bute, United Kingdom)'),
    ('GB-DSB', 'GB-DSB (Desborough, United Kingdom)'),
    ('GB-DES', 'GB-DES (Desford, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-DTI', 'GB-DTI (Detling, Kent, United Kingdom)'),
    ('GB-DVZ', 'GB-DVZ (Devizes, Wiltshire, United Kingdom)'),
    ('GB-DVP', 'GB-DVP (Devonport, United Kingdom)'),
    ('GB-DVS', 'GB-DVS (Devonside, Clackmannanshire, United Kingdom)'),
    ('GB-DWY', 'GB-DWY (Dewsbury, Kirklees, United Kingdom)'),
    ('GB-DIB', 'GB-DIB (Dibden, Hampshire, United Kingdom)'),
    ('GB-DBP', 'GB-DBP (Dibden Purlieu, Hampshire, United Kingdom)'),
    ('GB-DID', 'GB-DID (Didcot, Oxfordshire, United Kingdom)'),
    ('GB-DHN', 'GB-DHN (Dilhorne, Staffordshire, United Kingdom)'),
    ('GB-DIN', 'GB-DIN (Dingle, Liverpool, United Kingdom)'),
    ('GB-DIW', 'GB-DIW (Dingwall, Highland, United Kingdom)'),
    ('GB-DRT', 'GB-DRT (Dinnington, Rotherham, United Kingdom)'),
    ('GB-DIO', 'GB-DIO (Dinton, Wiltshire, United Kingdom)'),
    ('GB-DIH', 'GB-DIH (Dishig, Argyll and Bute, United Kingdom)'),
    ('GB-DSL', 'GB-DSL (Disley, Stockport, United Kingdom)'),
    ('GB-DIS', 'GB-DIS (Diss, Norfolk, United Kingdom)'),
    ('GB-UBA', 'GB-UBA (Distington, Cumbria, United Kingdom)'),
    ('GB-DIT', 'GB-DIT (Ditchingham, Norfolk, United Kingdom)'),
    ('GB-DTH', 'GB-DTH (Ditchling, East Sussex, United Kingdom)'),
    ('GB-DTT', 'GB-DTT (Ditton, Kent, United Kingdom)'),
    ('GB-XDT', 'GB-XDT (Ditton Priors, Shropshire, United Kingdom)'),
    ('GB-AG2', 'GB-AG2 (Doagh, United Kingdom)'),
    ('GB-DKQ', 'GB-DKQ (Docking, Norfolk, United Kingdom)'),
    ('GB-DGH', 'GB-DGH (Doddinghurst, Essex, United Kingdom)'),
    ('GB-DOG', 'GB-DOG (Doddington, Cambridgeshire, United Kingdom)'),
    ('GB-DWH', 'GB-DWH (Dodworth, Barnsley, United Kingdom)'),
    ('GB-DOL', 'GB-DOL (Dolgarrog, Conwy, United Kingdom)'),
    ('GB-DLG', 'GB-DLG (Dolgellau, Gwynedd, United Kingdom)'),
    ('GB-DLR', 'GB-DLR (Dollar, Clackmannanshire, United Kingdom)'),
    ('GB-DOY', 'GB-DOY (Dolwyddelan, Conwy, United Kingdom)'),
    ('GB-DHD', 'GB-DHD (Donaghadee, United Kingdom)'),
    ('GB-DNO', 'GB-DNO (Donaghcloney, United Kingdom)'),
    ('GB-DGO', 'GB-DGO (Donaghmore, United Kingdom)'),
    ('GB-DON', 'GB-DON (Doncaster, Doncaster, United Kingdom)'),
    ('GB-DNG', 'GB-DNG (Donnington, Shropshire, United Kingdom)'),
    ('GB-DNT', 'GB-DNT (Doonfoot, South Ayrshire, United Kingdom)'),
    ('GB-DHR', 'GB-DHR (Dorchester, Dorset, United Kingdom)'),
    ('GB-DTR', 'GB-DTR (Dorchester, Oxfordshire, United Kingdom)'),
    ('GB-DRD', 'GB-DRD (Dordon, Warwickshire, United Kingdom)'),
    ('GB-DOE', 'GB-DOE (Dore, Sheffield, United Kingdom)'),
    ('GB-DKG', 'GB-DKG (Dorking, Surrey, United Kingdom)'),
    ('GB-DOC', 'GB-DOC (Dornoch, Highland, United Kingdom)'),
    ('GB-DOT', 'GB-DOT (Dorrington, Shropshire, United Kingdom)'),
    ('GB-DT2', 'GB-DT2 (Dosthill, Staffordshire, United Kingdom)'),
    ('GB-DGL', 'GB-DGL (Douglas, South Lanarkshire, United Kingdom)'),
    ('GB-DOU', 'GB-DOU (Doune, United Kingdom)'),
    ('GB-DVR', 'GB-DVR (Dover, Kent, United Kingdom)'),
    ('GB-DVQ', 'GB-DVQ (Dovercourt, Essex, United Kingdom)'),
    ('GB-DDG', 'GB-DDG (Doveridge, Derbyshire, United Kingdom)'),
    ('GB-DWA', 'GB-DWA (Dowlais, Merthyr Tydfil [Merthyr Tudful GB-MTU], United Kingdom)'),
    ('GB-DWD', 'GB-DWD (Downend, Isle of Wight, United Kingdom)'),
    ('GB-DWM', 'GB-DWM (Downham, Cambridgeshire, United Kingdom)'),
    ('GB-DOW', 'GB-DOW (Downham Market, Norfolk, United Kingdom)'),
    ('GB-DHS', 'GB-DHS (Downhead, United Kingdom)'),
    ('GB-DWK', 'GB-DWK (Downpatrick, United Kingdom)'),
    ('GB-DWT', 'GB-DWT (Downton, Wiltshire, United Kingdom)'),
    ('GB-DEC', 'GB-DEC (Draperstown, United Kingdom)'),
    ('GB-DRX', 'GB-DRX (Drax, North Yorkshire, United Kingdom)'),
    ('GB-DYT', 'GB-DYT (Draycott, Gloucestershire, United Kingdom)'),
    ('GB-DEM', 'GB-DEM (Drem, East Lothian, United Kingdom)'),
    ('GB-DRF', 'GB-DRF (Driffield, East Riding of Yorkshire, United Kingdom)'),
    ('GB-DFI', 'GB-DFI (Driffield, Gloucestershire, United Kingdom)'),
    ('GB-DRG', 'GB-DRG (Drighlington, Leeds, United Kingdom)'),
    ('GB-DRO', 'GB-DRO (Droitwich, Worcestershire, United Kingdom)'),
    ('GB-DMO', 'GB-DMO (Dromore, United Kingdom)'),
    ('GB-DRN', 'GB-DRN (Dronfield, Derbyshire, United Kingdom)'),
    ('GB-DXO', 'GB-DXO (Droxford, Hampshire, United Kingdom)'),
    ('GB-DRY', 'GB-DRY (Droylsden, Tameside, United Kingdom)'),
    ('GB-DMH', 'GB-DMH (Drumahoe, \tDerry and Strabane, United Kingdom)'),
    ('GB-DCP', 'GB-DCP (Drumchapel, Glasgow City, United Kingdom)'),
    ('GB-KIE', 'GB-KIE (Drumfearn, Highland, United Kingdom)'),
    ('GB-DUT', 'GB-DUT (Drumintee, United Kingdom)'),
    ('GB-DRM', 'GB-DRM (Drummore, Dumfries and Galloway, United Kingdom)'),
    ('GB-DMQ', 'GB-DMQ (Drumquin, United Kingdom)'),
    ('GB-DRA', 'GB-DRA (Dry Drayton, Cambridgeshire, United Kingdom)'),
    ('GB-RRK', 'GB-RRK (Drybrook, Gloucestershire, United Kingdom)'),
    ('GB-DR3', 'GB-DR3 (Drymen, Stirling, United Kingdom)'),
    ('GB-DDL', 'GB-DDL (Dudley, Dudley, United Kingdom)'),
    ('GB-DLH', 'GB-DLH (Dudley Hill, Bradford, United Kingdom)'),
    ('GB-DUF', 'GB-DUF (Duffield, Derbyshire, United Kingdom)'),
    ('GB-DMY', 'GB-DMY (Dufftown, Moray, United Kingdom)'),
    ('GB-DQF', 'GB-DQF (Dukinfield, Tameside, United Kingdom)'),
    ('GB-DBY', 'GB-DBY (Dulas Bay, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-DLL', 'GB-DLL (Dullingham, Cambridgeshire, United Kingdom)'),
    ('GB-CW2', 'GB-CW2 (Duloe, Cornwall, United Kingdom)'),
    ('GB-DVO', 'GB-DVO (Dulverton, Somerset, United Kingdom)'),
    ('GB-DWC', 'GB-DWC (Dulwich, United Kingdom)'),
    ('GB-DBT', 'GB-DBT (Dumbarton, West Dunbartonshire, United Kingdom)'),
    ('GB-DUM', 'GB-DUM (Dumfries, Dumfries and Galloway, United Kingdom)'),
    ('GB-DBR', 'GB-DBR (Dunbar, East Lothian, United Kingdom)'),
    ('GB-DUE', 'GB-DUE (Dunbeath, Highland, United Kingdom)'),
    ('GB-DUB', 'GB-DUB (Dunblane, Stirling, United Kingdom)'),
    ('GB-DUC', 'GB-DUC (Dunchurch, Warwickshire, United Kingdom)'),
    ('GB-DUN', 'GB-DUN (Dundee, Dundee City, United Kingdom)'),
    ('GB-DUD', 'GB-DUD (Dundonald, Belfast City, United Kingdom)'),
    ('GB-DUL', 'GB-DUL (Dundonald, United Kingdom)'),
    ('GB-DDD', 'GB-DDD (Dundonald, South Ayrshire, United Kingdom)'),
    ('GB-DDN', 'GB-DDN (Dundrennan, Dumfries and Galloway, United Kingdom)'),
    ('GB-DDM', 'GB-DDM (Dundrum, United Kingdom)'),
    ('GB-DFR', 'GB-DFR (Dunfermline, Fife, United Kingdom)'),
    ('GB-DGN', 'GB-DGN (Dungannon, United Kingdom)'),
    ('GB-DSS', 'GB-DSS (Dungeness, Kent, United Kingdom)'),
    ('GB-DGV', 'GB-DGV (Dungiven, United Kingdom)'),
    ('GB-DHL', 'GB-DHL (Dunholme, Lincolnshire, United Kingdom)'),
    ('GB-XDK', 'GB-XDK (Dunkeld, Perth and Kinross, United Kingdom)'),
    ('GB-DKW', 'GB-DKW (Dunkeswell, Devon, United Kingdom)'),
    ('GB-DU5', 'GB-DU5 (Dunkirk, Kent, United Kingdom)'),
    ('GB-UUP', 'GB-UUP (Dunmow, Essex, United Kingdom)'),
    ('GB-DUY', 'GB-DUY (Dunmurry, United Kingdom)'),
    ('GB-DGU', 'GB-DGU (Dunning, Perth and Kinross, United Kingdom)'),
    ('GB-DGT', 'GB-DGT (Dunnington, East Riding of Yorkshire, United Kingdom)'),
    ('GB-DNU', 'GB-DNU (Dunoon, Argyll and Bute, United Kingdom)'),
    ('GB-DNF', 'GB-DNF (Dunrossness and Fair Isle, Shetland Islands, United Kingdom)'),
    ('GB-DUS', 'GB-DUS (Duns, Scottish Borders, United Kingdom)'),
    ('GB-DCO', 'GB-DCO (Dunscroft, York, United Kingdom)'),
    ('GB-DSK', 'GB-DSK (Dunseverick, United Kingdom)'),
    ('GB-DSF', 'GB-DSF (Dunsfold, Surrey, United Kingdom)'),
    ('GB-DNR', 'GB-DNR (Dunsford, United Kingdom)'),
    ('GB-DTE', 'GB-DTE (Dunstable, Central Bedfordshire, United Kingdom)'),
    ('GB-DTF', 'GB-DTF (Dunstaffnage, Argyll and Bute, United Kingdom)'),
    ('GB-DNE', 'GB-DNE (Dunster, Somerset, United Kingdom)'),
    ('GB-DTN', 'GB-DTN (Dunston, Gateshead, United Kingdom)'),
    ('GB-DHT', 'GB-DHT (Dunston Heath, Staffordshire, United Kingdom)'),
    ('GB-DGR', 'GB-DGR (Dunton Green, Kent, United Kingdom)'),
    ('GB-DRE', 'GB-DRE (Dunure, South Ayrshire, United Kingdom)'),
    ('GB-DUV', 'GB-DUV (Dunvant, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-DVN', 'GB-DVN (Dunvegan, Highland, United Kingdom)'),
    ('GB-DNW', 'GB-DNW (Dunwich, Suffolk, United Kingdom)'),
    ('GB-DRH', 'GB-DRH (Durham, \tDurham, County, United Kingdom)'),
    ('GB-DEY', 'GB-DEY (Durley, Hampshire, United Kingdom)'),
    ('GB-DNS', 'GB-DNS (Durness, Highland, United Kingdom)'),
    ('GB-DRR', 'GB-DRR (Durrington, West Sussex, United Kingdom)'),
    ('GB-DUR', 'GB-DUR (Dursley, Gloucestershire, United Kingdom)'),
    ('GB-DDT', 'GB-DDT (Durward Dauntless, United Kingdom)'),
    ('GB-DST', 'GB-DST (Duston, United Kingdom)'),
    ('GB-DXF', 'GB-DXF (Duxford, Cambridgeshire, United Kingdom)'),
    ('GB-DYR', 'GB-DYR (Dwyran, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-DYC', 'GB-DYC (Dyce, Aberdeen City, United Kingdom)'),
    ('GB-DMC', 'GB-DMC (Dymock, Gloucestershire, United Kingdom)'),
    ('GB-DYS', 'GB-DYS (Dysart, Fife, United Kingdom)'),
    ('GB-EGL', 'GB-EGL (Eaglescliffe, Stockton-on-Tees, United Kingdom)'),
    ('GB-XED', 'GB-XED (Ealand, North Lincolnshire, United Kingdom)'),
    ('GB-ELN', 'GB-ELN (Ealing, Ealing, United Kingdom)'),
    ('GB-ERB', 'GB-ERB (Earby, Lancashire, United Kingdom)'),
    ('GB-EDY', 'GB-EDY (Eardisley, Herefordshire, United Kingdom)'),
    ('GB-RRR', 'GB-RRR (Eardiston, Shropshire, United Kingdom)'),
    ('GB-ERH', 'GB-ERH (Earith, Cambridgeshire, United Kingdom)'),
    ('GB-E5T', 'GB-E5T (Earl Shilton, Leicestershire, United Kingdom)'),
    ('GB-ESM', 'GB-ESM (Earl Soham, Suffolk, United Kingdom)'),
    ('GB-EEW', 'GB-EEW (Earlestown, St. Helens, United Kingdom)'),
    ('GB-EAR', 'GB-EAR (Earls Barton, United Kingdom)'),
    ('GB-ECO', 'GB-ECO (Earls Colne, Essex, United Kingdom)'),
    ('GB-ERL', 'GB-ERL (Earls Court, Kensington and Chelsea, United Kingdom)'),
    ('GB-ERS', 'GB-ERS (Earlston, Scottish Borders, United Kingdom)'),
    ('GB-ERW', 'GB-ERW (Earlswood, Warwickshire, United Kingdom)'),
    ('GB-EAA', 'GB-EAA (Easdale, Seil, Argyll and Bute, United Kingdom)'),
    ('GB-ESG', 'GB-ESG (Easington, \tDurham, County, United Kingdom)'),
    ('GB-ENW', 'GB-ENW (Easingwold, North Yorkshire, United Kingdom)'),
    ('GB-EDL', 'GB-EDL (East Ardsley, Leeds, United Kingdom)'),
    ('GB-EBW', 'GB-EBW (East Barkwith, Lincolnshire, United Kingdom)'),
    ('GB-EBF', 'GB-EBF (East Bedfont/London, Hounslow, United Kingdom)'),
    ('GB-EBL', 'GB-EBL (East Boldon, South Tyneside, United Kingdom)'),
    ('GB-EBT', 'GB-EBT (East Brent, Somerset, United Kingdom)'),
    ('GB-ESB', 'GB-ESB (East Bridgford, Nottinghamshire, United Kingdom)'),
    ('GB-ESQ', 'GB-ESQ (East Calder, West Lothian, United Kingdom)'),
    ('GB-ECD', 'GB-ECD (East Claydon, Buckinghamshire, United Kingdom)'),
    ('GB-ECW', 'GB-ECW (East Cowes, Isle of Wight, United Kingdom)'),
    ('GB-EAD', 'GB-EAD (East Dereham, Norfolk, United Kingdom)'),
    ('GB-EDR', 'GB-EDR (East Drayton, Nottinghamshire, United Kingdom)'),
    ('GB-EDU', 'GB-EDU (East Dulwich, Southwark, United Kingdom)'),
    ('GB-EGS', 'GB-EGS (East Goscote, Leicester, United Kingdom)'),
    ('GB-EGD', 'GB-EGD (East Grinstead, West Sussex, United Kingdom)'),
    ('GB-EDT', 'GB-EDT (East Ham, Newham, United Kingdom)'),
    ('GB-EHF', 'GB-EHF (East Hanningfield, Essex, United Kingdom)'),
    ('GB-EHA', 'GB-EHA (East Harling, Norfolk, United Kingdom)'),
    ('GB-EHL', 'GB-EHL (East Hoathly, East Sussex, United Kingdom)'),
    ('GB-ESY', 'GB-ESY (East Horsley, Surrey, United Kingdom)'),
    ('GB-EHY', 'GB-EHY (East Hyde, Central Bedfordshire, United Kingdom)'),
    ('GB-EKB', 'GB-EKB (East Kilbride, South Lanarkshire, United Kingdom)'),
    ('GB-EKE', 'GB-EKE (East Leake, Nottinghamshire, United Kingdom)'),
    ('GB-EAI', 'GB-EAI (East Linton, East Lothian, United Kingdom)'),
    ('GB-EAS', 'GB-EAS (East Malling, Surrey, United Kingdom)'),
    ('GB-EME', 'GB-EME (East Mersea, United Kingdom)'),
    ('GB-EMA', 'GB-EMA (East Midlands Apt, Leicestershire, United Kingdom)'),
    ('GB-EMO', 'GB-EMO (East Molesey, Surrey, United Kingdom)'),
    ('GB-ETP', 'GB-ETP (East Peckham, Kent, United Kingdom)'),
    ('GB-EPN', 'GB-EPN (East Pennard, Somerset, United Kingdom)'),
    ('GB-ERF', 'GB-ERF (East Retford, Nottinghamshire, United Kingdom)'),
    ('GB-EHS', 'GB-EHS (East Taphouse, Cornwall, United Kingdom)'),
    ('GB-ESW', 'GB-ESW (East Wellow, Hampshire, United Kingdom)'),
    ('GB-EWT', 'GB-EWT (East Wittering, West Sussex, United Kingdom)'),
    ('GB-EBO', 'GB-EBO (Eastbourne, East Sussex, United Kingdom)'),
    ('GB-EAW', 'GB-EAW (Eastburn, Bradford, United Kingdom)'),
    ('GB-DED', 'GB-DED (Eastchurch, Kent, United Kingdom)'),
    ('GB-ESL', 'GB-ESL (Eastcote, Hillingdon, United Kingdom)'),
    ('GB-ESA', 'GB-ESA (Eastergate, West Sussex, United Kingdom)'),
    ('GB-EFD', 'GB-EFD (Eastfield, North Yorkshire, United Kingdom)'),
    ('GB-EAM', 'GB-EAM (Eastham, Liverpool, United Kingdom)'),
    ('GB-EAL', 'GB-EAL (Eastleigh, Devon, United Kingdom)'),
    ('GB-EAT', 'GB-EAT (Eastleigh, Hampshire, United Kingdom)'),
    ('GB-ENR', 'GB-ENR (Eastnor, Worcestershire, United Kingdom)'),
    ('GB-EAN', 'GB-EAN (Easton, Cambridgeshire, United Kingdom)'),
    ('GB-EAO', 'GB-EAO (Easton, Lincolnshire, United Kingdom)'),
    ('GB-EN3', 'GB-EN3 (Easton, Norfolk, United Kingdom)'),
    ('GB-EGY', 'GB-EGY (Easton Grey, Wiltshire, United Kingdom)'),
    ('GB-EIG', 'GB-EIG (Easton-in-Gordano, North Somerset, United Kingdom)'),
    ('GB-ETG', 'GB-ETG (Eastrington, East Riding of Yorkshire, United Kingdom)'),
    ('GB-EAY', 'GB-EAY (Eastry, Kent, United Kingdom)'),
    ('GB-EWO', 'GB-EWO (Eastwood, Essex, United Kingdom)'),
    ('GB-EWD', 'GB-EWD (Eastwood, Nottinghamshire, United Kingdom)'),
    ('GB-E9G', 'GB-E9G (Eatington, Warwickshire, United Kingdom)'),
    ('GB-ETO', 'GB-ETO (Eaton, Cheshire West and Chester, United Kingdom)'),
    ('GB-ETB', 'GB-ETB (Eaton Bishop, Herefordshire, United Kingdom)'),
    ('GB-XET', 'GB-XET (Eaton Bray, Central Bedfordshire, United Kingdom)'),
    ('GB-ESC', 'GB-ESC (Eaton Socon, Bedford, United Kingdom)'),
    ('GB-EBB', 'GB-EBB (Ebbw Vale, Blaenau Gwent, United Kingdom)'),
    ('GB-ECS', 'GB-ECS (Eccles, Salford, United Kingdom)'),
    ('GB-ECC', 'GB-ECC (Ecclesfield, Sheffield, United Kingdom)'),
    ('GB-ECH', 'GB-ECH (Eccleshall, Sheffield, United Kingdom)'),
    ('GB-ECT', 'GB-ECT (Eccleston, St. Helens, United Kingdom)'),
    ('GB-ECA', 'GB-ECA (Echt, Aberdeenshire, United Kingdom)'),
    ('GB-ECK', 'GB-ECK (Eckington, Worcestershire, United Kingdom)'),
    ('GB-EOI', 'GB-EOI (Eday, Orkney Islands, United Kingdom)'),
    ('GB-EDE', 'GB-EDE (Edenbridge, Kent, United Kingdom)'),
    ('GB-EFL', 'GB-EFL (Edenfield, Lancashire, United Kingdom)'),
    ('GB-ETE', 'GB-ETE (Edenthorpe, Doncaster, United Kingdom)'),
    ('GB-LEW', 'GB-LEW (Edgeware, London, City of, United Kingdom)'),
    ('GB-4ED', 'GB-4ED (Edgmond, Telford and Wrekin, United Kingdom)'),
    ('GB-EDG', 'GB-EDG (Edgware, Harrow, United Kingdom)'),
    ('GB-EDI', 'GB-EDI (Edinburgh, Edinburgh, City of, United Kingdom)'),
    ('GB-EDO', 'GB-EDO (Edington, Somerset, United Kingdom)'),
    ('GB-EST', 'GB-EST (Edith Weston, Rutland, United Kingdom)'),
    ('GB-ED3', 'GB-ED3 (Edlington, Lincolnshire, United Kingdom)'),
    ('GB-EDM', 'GB-EDM (Edmonton, Haringey, United Kingdom)'),
    ('GB-EDN', 'GB-EDN (Edwalton, Nottinghamshire, United Kingdom)'),
    ('GB-EDW', 'GB-EDW (Edwinstowe, Nottinghamshire, United Kingdom)'),
    ('GB-EDZ', 'GB-EDZ (Edzell, Angus, United Kingdom)'),
    ('GB-EGA', 'GB-EGA (Effingham, Surrey, United Kingdom)'),
    ('GB-DBE', 'GB-DBE (Eggborough, North Yorkshire, United Kingdom)'),
    ('GB-EGG', 'GB-EGG (Egglescliffe, Stockton-on-Tees, United Kingdom)'),
    ('GB-EGH', 'GB-EGH (Egham, Surrey, United Kingdom)'),
    ('GB-EGI', 'GB-EGI (Egilsay, Orkney Islands, United Kingdom)'),
    ('GB-EGT', 'GB-EGT (Egremont, Cumbria, United Kingdom)'),
    ('GB-IGG', 'GB-IGG (Eigg, Highland, United Kingdom)'),
    ('GB-ESK', 'GB-ESK (Eishken, Eilean Siar, United Kingdom)'),
    ('GB-EKN', 'GB-EKN (Eisken, Eilean Siar, United Kingdom)'),
    ('GB-ELG', 'GB-ELG (Elgin, Moray, United Kingdom)'),
    ('GB-EGO', 'GB-EGO (Elgol, Isle of Skye, Highland, United Kingdom)'),
    ('GB-ELI', 'GB-ELI (Elie, Fife, United Kingdom)'),
    ('GB-EIN', 'GB-EIN (Eling, Hampshire, United Kingdom)'),
    ('GB-ELK', 'GB-ELK (Elkesley, Nottinghamshire, United Kingdom)'),
    ('GB-END', 'GB-END (Elland, Calderdale, United Kingdom)'),
    ('GB-ELB', 'GB-ELB (Ellenabeich, Seil, Argyll and Bute, United Kingdom)'),
    ('GB-EKM', 'GB-EKM (Ellerker, East Riding of Yorkshire, United Kingdom)'),
    ('GB-ELR', 'GB-ELR (Ellerton, East Riding of Yorkshire, United Kingdom)'),
    ('GB-ELM', 'GB-ELM (Ellesmere, Shropshire, United Kingdom)'),
    ('GB-ELL', 'GB-ELL (Ellesmere Port, Cheshire West and Chester, United Kingdom)'),
    ('GB-INM', 'GB-INM (Ellingham, Northumberland, United Kingdom)'),
    ('GB-ELT', 'GB-ELT (Ellington, Cambridgeshire, United Kingdom)'),
    ('GB-ELO', 'GB-ELO (Ellistown, Leicestershire, United Kingdom)'),
    ('GB-EOL', 'GB-EOL (Ellon, Aberdeenshire, United Kingdom)'),
    ('GB-EMP', 'GB-EMP (Elm Park, Havering, United Kingdom)'),
    ('GB-ELH', 'GB-ELH (Elmesthorpe, Leicestershire, United Kingdom)'),
    ('GB-EWL', 'GB-EWL (Elmswell, Suffolk, United Kingdom)'),
    ('GB-ELC', 'GB-ELC (Elsecar, Rotherham, United Kingdom)'),
    ('GB-ELE', 'GB-ELE (Elsenham, Essex, United Kingdom)'),
    ('GB-ELS', 'GB-ELS (Elsham, North Lincolnshire, United Kingdom)'),
    ('GB-ETD', 'GB-ETD (Elstead, Surrey, United Kingdom)'),
    ('GB-ETR', 'GB-ETR (Elstree, Hertfordshire, United Kingdom)'),
    ('GB-QLT', 'GB-QLT (Elton, Cheshire West and Chester, United Kingdom)'),
    ('GB-ELV', 'GB-ELV (Elvington, North Yorkshire, United Kingdom)'),
    ('GB-EGN', 'GB-EGN (Elvington, York, United Kingdom)'),
    ('GB-EWH', 'GB-EWH (Elworth, Cheshire East, United Kingdom)'),
    ('GB-ELY', 'GB-ELY (Ely, Cambridgeshire, United Kingdom)'),
    ('GB-EMB', 'GB-EMB (Emberton, Buckinghamshire, United Kingdom)'),
    ('GB-EBG', 'GB-EBG (Emborough, Somerset, United Kingdom)'),
    ('GB-MSY', 'GB-MSY (Embsay, North Yorkshire, United Kingdom)'),
    ('GB-GNE', 'GB-GNE (Emersons Green, Bristol, City of, United Kingdom)'),
    ('GB-EMT', 'GB-EMT (Emneth, Norfolk, United Kingdom)'),
    ('GB-EPH', 'GB-EPH (Empingham, Rutland, United Kingdom)'),
    ('GB-EMS', 'GB-EMS (Emsworth, Hampshire, United Kingdom)'),
    ('GB-EDB', 'GB-EDB (Enderby, Leicestershire, United Kingdom)'),
    ('GB-ENO', 'GB-ENO (Endon, Staffordshire, United Kingdom)'),
    ('GB-ENF', 'GB-ENF (Enfield, Enfield, United Kingdom)'),
    ('GB-ENG', 'GB-ENG (Englefield Green, Surrey, United Kingdom)'),
    ('GB-EL2', 'GB-EL2 (Engollan, Cornwall, United Kingdom)'),
    ('GB-ENK', 'GB-ENK (Enniskillen, United Kingdom)'),
    ('GB-ESO', 'GB-ESO (Enstone, Oxfordshire, United Kingdom)'),
    ('GB-EPP', 'GB-EPP (Epping, Essex, United Kingdom)'),
    ('GB-EPS', 'GB-EPS (Epsom, Surrey, United Kingdom)'),
    ('GB-EPW', 'GB-EPW (Epworth, Lincolnshire, United Kingdom)'),
    ('GB-ERD', 'GB-ERD (Erdington, Birmingham, United Kingdom)'),
    ('GB-ERI', 'GB-ERI (Erith, Bexley, United Kingdom)'),
    ('GB-RBL', 'GB-RBL (Erribol, Highland, United Kingdom)'),
    ('GB-ERO', 'GB-ERO (Errol, Perth and Kinross, United Kingdom)'),
    ('GB-EKI', 'GB-EKI (Erskine, Renfrewshire, United Kingdom)'),
    ('GB-ESS', 'GB-ESS (Eshaness, Shetland Islands, United Kingdom)'),
    ('GB-ESR', 'GB-ESR (Esher, Surrey, United Kingdom)'),
    ('GB-ENI', 'GB-ENI (Essendine, Lincolnshire, United Kingdom)'),
    ('GB-IKL', 'GB-IKL (Essendon, Hertfordshire, United Kingdom)'),
    ('GB-ESX', 'GB-ESX (Essex, Essex, United Kingdom)'),
    ('GB-ETA', 'GB-ETA (Etchingham, East Sussex, United Kingdom)'),
    ('GB-ETN', 'GB-ETN (Eton, Windsor and Maidenhead, United Kingdom)'),
    ('GB-ETT', 'GB-ETT (Etrick Field, United Kingdom)'),
    ('GB-EXT', 'GB-EXT (Euxton, Lancashire, United Kingdom)'),
    ('GB-EVT', 'GB-EVT (Evanton, Highland, United Kingdom)'),
    ('GB-EVC', 'GB-EVC (Evercreech, Somerset, United Kingdom)'),
    ('GB-EVY', 'GB-EVY (Eversley, Buckinghamshire, United Kingdom)'),
    ('GB-ERY', 'GB-ERY (Eversley, Hampshire, United Kingdom)'),
    ('GB-EVE', 'GB-EVE (Evesham, Worcestershire, United Kingdom)'),
    ('GB-EWE', 'GB-EWE (Ewell, Surrey, United Kingdom)'),
    ('GB-EWM', 'GB-EWM (Ewelme, Oxfordshire, United Kingdom)'),
    ('GB-EWU', 'GB-EWU (Ewhurst, Surrey, United Kingdom)'),
    ('GB-EBY', 'GB-EBY (Exbury, Hampshire, United Kingdom)'),
    ('GB-EXE', 'GB-EXE (Exeter, United Kingdom)'),
    ('GB-EXM', 'GB-EXM (Exmouth, United Kingdom)'),
    ('GB-EXN', 'GB-EXN (Exning, Cambridgeshire, United Kingdom)'),
    ('GB-EYA', 'GB-EYA (Eyam, Derbyshire, United Kingdom)'),
    ('GB-EYE', 'GB-EYE (Eye, Suffolk, United Kingdom)'),
    ('GB-EYM', 'GB-EYM (Eyemouth, Scottish Borders, United Kingdom)'),
    ('GB-ENS', 'GB-ENS (Eynsford, Kent, United Kingdom)'),
    ('GB-EYH', 'GB-EYH (Eynsham, Oxfordshire, United Kingdom)'),
    ('GB-EY2', 'GB-EY2 (Eythorne, Kent, United Kingdom)'),
    ('GB-FA2', 'GB-FA2 (Faifley, West Dunbartonshire, United Kingdom)'),
    ('GB-FLS', 'GB-FLS (Failsworth, Oldham, United Kingdom)'),
    ('GB-FIE', 'GB-FIE (Fair Isle, Shetland Islands, United Kingdom)'),
    ('GB-FAB', 'GB-FAB (Fairbourne, Gwynedd, United Kingdom)'),
    ('GB-FFO', 'GB-FFO (Fairford, Gloucestershire, United Kingdom)'),
    ('GB-FAI', 'GB-FAI (Fairisle, Shetland Islands, United Kingdom)'),
    ('GB-FEE', 'GB-FEE (Fairlie, North Ayrshire, United Kingdom)'),
    ('GB-FHO', 'GB-FHO (Fakenham, Norfolk, United Kingdom)'),
    ('GB-FKM', 'GB-FKM (Fakenham, Norfolk, United Kingdom)'),
    ('GB-FFD', 'GB-FFD (Falfield, South Gloucestershire, United Kingdom)'),
    ('GB-FKK', 'GB-FKK (Falkirk, Falkirk, United Kingdom)'),
    ('GB-FKL', 'GB-FKL (Falkland, Fife, United Kingdom)'),
    ('GB-FAM', 'GB-FAM (Falmer, East Sussex, United Kingdom)'),
    ('GB-FAL', 'GB-FAL (Falmouth, Cornwall, United Kingdom)'),
    ('GB-FAT', 'GB-FAT (Farcet, Cambridgeshire, United Kingdom)'),
    ('GB-FHM', 'GB-FHM (Fareham, Hampshire, United Kingdom)'),
    ('GB-FAN', 'GB-FAN (Faringdon, Oxfordshire, United Kingdom)'),
    ('GB-FTN', 'GB-FTN (Farington, Lancashire, United Kingdom)'),
    ('GB-FLG', 'GB-FLG (Farleigh, Surrey, United Kingdom)'),
    ('GB-FLO', 'GB-FLO (Farleton, Lancashire, United Kingdom)'),
    ('GB-FH9', 'GB-FH9 (Farley Hill, Wokingham, United Kingdom)'),
    ('GB-FLT', 'GB-FLT (Farlington, North Yorkshire, United Kingdom)'),
    ('GB-AX2', 'GB-AX2 (Farnborough, Bromley, United Kingdom)'),
    ('GB-FBO', 'GB-FBO (Farnborough, Hampshire, United Kingdom)'),
    ('GB-FDR', 'GB-FDR (Farnham, Dorset, United Kingdom)'),
    ('GB-FAR', 'GB-FAR (Farnham, Surrey, United Kingdom)'),
    ('GB-FRC', 'GB-FRC (Farnham Common, Buckinghamshire, United Kingdom)'),
    ('GB-FMR', 'GB-FMR (Farnham Royal, Buckinghamshire, United Kingdom)'),
    ('GB-FNW', 'GB-FNW (Farnworth, Bolton, United Kingdom)'),
    ('GB-FGD', 'GB-FGD (Farringdon, Devon, United Kingdom)'),
    ('GB-FRR', 'GB-FRR (Farringdon, Hampshire, United Kingdom)'),
    ('GB-FNE', 'GB-FNE (Farthingstone, United Kingdom)'),
    ('GB-FAS', 'GB-FAS (Faslane, Argyll and Bute, United Kingdom)'),
    ('GB-FAV', 'GB-FAV (Faversham, Kent, United Kingdom)'),
    ('GB-FWD', 'GB-FWD (Fawdon, Newcastle upon Tyne, United Kingdom)'),
    ('GB-FWK', 'GB-FWK (Fawham Green, Kent, United Kingdom)'),
    ('GB-FGN', 'GB-FGN (Fawkham Green, Kent, United Kingdom)'),
    ('GB-FAW', 'GB-FAW (Fawley, Hampshire, United Kingdom)'),
    ('GB-FYT', 'GB-FYT (Faygate, West Sussex, United Kingdom)'),
    ('GB-FZY', 'GB-FZY (Fazeley, Staffordshire, United Kingdom)'),
    ('GB-ERN', 'GB-ERN (Fearn, Highland, United Kingdom)'),
    ('GB-FTH', 'GB-FTH (Featherstone, Wakefield, United Kingdom)'),
    ('GB-FEG', 'GB-FEG (Feering, Essex, United Kingdom)'),
    ('GB-FBG', 'GB-FBG (Felbridge, Surrey, United Kingdom)'),
    ('GB-FEI', 'GB-FEI (Felbrigg, Norfolk, United Kingdom)'),
    ('GB-FFH', 'GB-FFH (Felinfach, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-FNF', 'GB-FNF (Felinfach, Powys, United Kingdom)'),
    ('GB-FXT', 'GB-FXT (Felixstowe, Suffolk, United Kingdom)'),
    ('GB-FLL', 'GB-FLL (Felling, Gateshead, United Kingdom)'),
    ('GB-FSH', 'GB-FSH (Felmersham, Bedford, United Kingdom)'),
    ('GB-FEP', 'GB-FEP (Felpham, West Sussex, United Kingdom)'),
    ('GB-FE6', 'GB-FE6 (Felsted, United Kingdom)'),
    ('GB-FEM', 'GB-FEM (Feltham, Hounslow, United Kingdom)'),
    ('GB-FN2', 'GB-FN2 (Felton, Herefordshire, United Kingdom)'),
    ('GB-FEL', 'GB-FEL (Feltwell, Norfolk, United Kingdom)'),
    ('GB-DBF', 'GB-DBF (Fenny Compton, Warwickshire, United Kingdom)'),
    ('GB-FEN', 'GB-FEN (Fenton, Staffordshire, United Kingdom)'),
    ('GB-FWC', 'GB-FWC (Fenwick, East Ayrshire, United Kingdom)'),
    ('GB-FCK', 'GB-FCK (Feock, Cornwall, United Kingdom)'),
    ('GB-FEO', 'GB-FEO (Feolin Ferry, Argyll and Bute, United Kingdom)'),
    ('GB-FRD', 'GB-FRD (Ferndale, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-FDN', 'GB-FDN (Ferndown, Dorset, United Kingdom)'),
    ('GB-FHA', 'GB-FHA (Fernham, Oxfordshire, United Kingdom)'),
    ('GB-FNU', 'GB-FNU (Fernhurst, West Sussex, United Kingdom)'),
    ('GB-RRG', 'GB-RRG (Ferring, West Sussex, United Kingdom)'),
    ('GB-FRX', 'GB-FRX (Ferrybridge, Dorset, United Kingdom)'),
    ('GB-FEB', 'GB-FEB (Ferrybridge, Wakefield, United Kingdom)'),
    ('GB-FRY', 'GB-FRY (Ferryhill, \tDurham, County, United Kingdom)'),
    ('GB-FYD', 'GB-FYD (Ferryside, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-FER', 'GB-FER (Fersfield, Norfolk, United Kingdom)'),
    ('GB-FTC', 'GB-FTC (Fetcham, Surrey, United Kingdom)'),
    ('GB-FEA', 'GB-FEA (Fetlar, Shetland Islands, United Kingdom)'),
    ('GB-FTU', 'GB-FTU (Fetterangus, Aberdeenshire, United Kingdom)'),
    ('GB-FNR', 'GB-FNR (Fetternear, Aberdeenshire, United Kingdom)'),
    ('GB-FFE', 'GB-FFE (Ffestiniog, Gwynedd, United Kingdom)'),
    ('GB-FTF', 'GB-FTF (Fforest-Fach, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-FLB', 'GB-FLB (Filby, Norfolk, United Kingdom)'),
    ('GB-FLY', 'GB-FLY (Filey, North Yorkshire, United Kingdom)'),
    ('GB-FZO', 'GB-FZO (Filton, United Kingdom)'),
    ('GB-FNC', 'GB-FNC (Finchampstead, Wokingham, United Kingdom)'),
    ('GB-FCL', 'GB-FCL (Finchley, London, City of, United Kingdom)'),
    ('GB-FIR', 'GB-FIR (Findern, Derbyshire, United Kingdom)'),
    ('GB-FIN', 'GB-FIN (Findhorn, Moray, United Kingdom)'),
    ('GB-FID', 'GB-FID (Findochty, Moray, United Kingdom)'),
    ('GB-FDO', 'GB-FDO (Findon, Aberdeenshire, United Kingdom)'),
    ('GB-FNO', 'GB-FNO (Findon, West Sussex, United Kingdom)'),
    ('GB-FND', 'GB-FND (Finedon, United Kingdom)'),
    ('GB-FRH', 'GB-FRH (Fingringhoe, Essex, United Kingdom)'),
    ('GB-FNT', 'GB-FNT (Finnart, Perth and Kinross, United Kingdom)'),
    ('GB-FNL', 'GB-FNL (Finningley, Doncaster, United Kingdom)'),
    ('GB-NSF', 'GB-NSF (Finsbury/Greater London, Islington, United Kingdom)'),
    ('GB-XFI', 'GB-XFI (Fintona, Oldham, United Kingdom)'),
    ('GB-FY3', 'GB-FY3 (Fintry, Stirling, United Kingdom)'),
    ('GB-FIO', 'GB-FIO (Fionnphort, Isle of Mull, Argyll and Bute, United Kingdom)'),
    ('GB-FBU', 'GB-FBU (Fishbourne, Isle of Wight, United Kingdom)'),
    ('GB-XFH', 'GB-XFH (Fishburn, \tDurham, County, United Kingdom)'),
    ('GB-FIH', 'GB-FIH (Fisherrow/Musselburgh, East Lothian, United Kingdom)'),
    ('GB-FIS', 'GB-FIS (Fishguard, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-FNH', 'GB-FNH (Fishnish, Isle of Mull, Argyll and Bute, United Kingdom)'),
    ('GB-FPS', 'GB-FPS (Fishponds, Bristol, City of, United Kingdom)'),
    ('GB-FTW', 'GB-FTW (Fittleworth, West Sussex, United Kingdom)'),
    ('GB-FOG', 'GB-FOG (Five Oak Green, Kent, United Kingdom)'),
    ('GB-VEM', 'GB-VEM (Fivemiletown, United Kingdom)'),
    ('GB-FLA', 'GB-FLA (Flackwell Heath, Buckinghamshire, United Kingdom)'),
    ('GB-FBH', 'GB-FBH (Flamborough, East Riding of Yorkshire, United Kingdom)'),
    ('GB-FXY', 'GB-FXY (Flaxby, North Yorkshire, United Kingdom)'),
    ('GB-FLN', 'GB-FLN (Flaxton, North Yorkshire, United Kingdom)'),
    ('GB-FKY', 'GB-FKY (Fleckney, Leicestershire, United Kingdom)'),
    ('GB-FET', 'GB-FET (Fleet, Hampshire, United Kingdom)'),
    ('GB-FLE', 'GB-FLE (Fleetwood, Lancashire, United Kingdom)'),
    ('GB-FBY', 'GB-FBY (Flimby, Cumbria, United Kingdom)'),
    ('GB-FMW', 'GB-FMW (Flimwell, East Sussex, United Kingdom)'),
    ('GB-FLI', 'GB-FLI (Flint, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-FLC', 'GB-FLC (Flitwick, Central Bedfordshire, United Kingdom)'),
    ('GB-FLW', 'GB-FLW (Flixborough, North Lincolnshire, United Kingdom)'),
    ('GB-FLX', 'GB-FLX (Flixton, Trafford, United Kingdom)'),
    ('GB-FLK', 'GB-FLK (Flookburgh, Cumbria, United Kingdom)'),
    ('GB-FLR', 'GB-FLR (Flore, United Kingdom)'),
    ('GB-FLH', 'GB-FLH (Flotta, Orkney Islands, United Kingdom)'),
    ('GB-FLU', 'GB-FLU (Flushing, Cornwall, United Kingdom)'),
    ('GB-FCB', 'GB-FCB (Fochabers, Moray, United Kingdom)'),
    ('GB-FNV', 'GB-FNV (Foinaven, United Kingdom)'),
    ('GB-FOI', 'GB-FOI (Foindlemore - Loch Glendhu, Highland, United Kingdom)'),
    ('GB-FOL', 'GB-FOL (Folkestone, Kent, United Kingdom)'),
    ('GB-FBP', 'GB-FBP (Fonthill Bishop, Wiltshire, United Kingdom)'),
    ('GB-FWL', 'GB-FWL (Fontwell, West Sussex, United Kingdom)'),
    ('GB-XFO', 'GB-XFO (Foolow, Derbyshire, United Kingdom)'),
    ('GB-FOH', 'GB-FOH (Ford, Staffordshire, United Kingdom)'),
    ('GB-FOD', 'GB-FOD (Ford, West Sussex, United Kingdom)'),
    ('GB-FDM', 'GB-FDM (Fordham, Cambridgeshire, United Kingdom)'),
    ('GB-FDH', 'GB-FDH (Fordhouses, Wolverhampton, United Kingdom)'),
    ('GB-FGB', 'GB-FGB (Fordingbridge, Hampshire, United Kingdom)'),
    ('GB-FDU', 'GB-FDU (Fordoun, Aberdeenshire, United Kingdom)'),
    ('GB-FRG', 'GB-FRG (Forest Gate, Newham, United Kingdom)'),
    ('GB-FOE', 'GB-FOE (Forest Row, West Sussex, United Kingdom)'),
    ('GB-FSN', 'GB-FSN (Forest Town, Nottinghamshire, United Kingdom)'),
    ('GB-FOF', 'GB-FOF (Forfar, Angus, United Kingdom)'),
    ('GB-8MR', 'GB-8MR (Forkhill, United Kingdom)'),
    ('GB-FRM', 'GB-FRM (Formby, Sefton, United Kingdom)'),
    ('GB-FRS', 'GB-FRS (Forres, Moray, United Kingdom)'),
    ('GB-FON', 'GB-FON (Forsinard, Highland, United Kingdom)'),
    ('GB-FAU', 'GB-FAU (Fort Augustus, Highland, United Kingdom)'),
    ('GB-FWM', 'GB-FWM (Fort William, Highland, United Kingdom)'),
    ('GB-FOR', 'GB-FOR (Forth, South Lanarkshire, United Kingdom)'),
    ('GB-FTR', 'GB-FTR (Fortrose, Highland, United Kingdom)'),
    ('GB-FDK', 'GB-FDK (Fosdyke, Lincolnshire, United Kingdom)'),
    ('GB-FSE', 'GB-FSE (Fossebridge, Gloucestershire, United Kingdom)'),
    ('GB-DFN', 'GB-DFN (Foston, Derbyshire, United Kingdom)'),
    ('GB-FOS', 'GB-FOS (Foston, Derby, United Kingdom)'),
    ('GB-LIF', 'GB-LIF (Foston, Lincolnshire, United Kingdom)'),
    ('GB-DBH', 'GB-DBH (Fotherby, Lincolnshire, United Kingdom)'),
    ('GB-FOA', 'GB-FOA (Foula, Shetland Islands, United Kingdom)'),
    ('GB-FUN', 'GB-FUN (Foulness Island, Essex, United Kingdom)'),
    ('GB-FOU', 'GB-FOU (Four Ashes, United Kingdom)'),
    ('GB-FOK', 'GB-FOK (Four Oaks, East Sussex, United Kingdom)'),
    ('GB-FTO', 'GB-FTO (Fourstones, Northumberland, United Kingdom)'),
    ('GB-FOY', 'GB-FOY (Fowey, Cornwall, United Kingdom)'),
    ('GB-FRE', 'GB-FRE (Fowlmere, East Sussex, United Kingdom)'),
    ('GB-FXF', 'GB-FXF (Foxton, Leicestershire, United Kingdom)'),
    ('GB-FDY', 'GB-FDY (Fradley, Staffordshire, United Kingdom)'),
    ('GB-FR2', 'GB-FR2 (Framfield, East Sussex, United Kingdom)'),
    ('GB-FRA', 'GB-FRA (Framlingham, Suffolk, United Kingdom)'),
    ('GB-FCT', 'GB-FCT (Frampton Cotterell, South Gloucestershire, United Kingdom)'),
    ('GB-FRV', 'GB-FRV (Frampton on Severn, Gloucestershire, United Kingdom)'),
    ('GB-FR3', 'GB-FR3 (Framwellgate, \tDurham, County, United Kingdom)'),
    ('GB-FNK', 'GB-FNK (Frankley, Worcestershire, United Kingdom)'),
    ('GB-FRT', 'GB-FRT (Frant, East Sussex, United Kingdom)'),
    ('GB-FRB', 'GB-FRB (Fraserburgh, Aberdeenshire, United Kingdom)'),
    ('GB-FRO', 'GB-FRO (Fratton, Portsmouth, United Kingdom)'),
    ('GB-FDL', 'GB-FDL (Freeland, Oxfordshire, United Kingdom)'),
    ('GB-FRN', 'GB-FRN (Frenchay, South Gloucestershire, United Kingdom)'),
    ('GB-FR4', 'GB-FR4 (Frensham, Hampshire, United Kingdom)'),
    ('GB-FRW', 'GB-FRW (Freshwater, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-FWE', 'GB-FWE (Freshwater East, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-XFR', 'GB-XFR (Fressingfield, Suffolk, United Kingdom)'),
    ('GB-FTM', 'GB-FTM (Frettenham, Norfolk, United Kingdom)'),
    ('GB-NFR', 'GB-NFR (Friden, United Kingdom)'),
    ('GB-FMY', 'GB-FMY (Frimley, Surrey, United Kingdom)'),
    ('GB-FTS', 'GB-FTS (Frinton On Sea, Essex, United Kingdom)'),
    ('GB-FRI', 'GB-FRI (Frinton-on-Sea, Essex, United Kingdom)'),
    ('GB-FKH', 'GB-FKH (Friockheim, Angus, United Kingdom)'),
    ('GB-FOW', 'GB-FOW (Frisby on the Wreake, Leicestershire, United Kingdom)'),
    ('GB-FSY', 'GB-FSY (Friskney, Lincolnshire, United Kingdom)'),
    ('GB-FRL', 'GB-FRL (Fritchley, Derbyshire, United Kingdom)'),
    ('GB-FRZ', 'GB-FRZ (Frizington, Cumbria, United Kingdom)'),
    ('GB-FDS', 'GB-FDS (Frodsham, Cheshire West and Chester, United Kingdom)'),
    ('GB-FGH', 'GB-FGH (Froghall, Staffordshire, United Kingdom)'),
    ('GB-FME', 'GB-FME (Frome, Somerset, United Kingdom)'),
    ('GB-FR5', 'GB-FR5 (Froxfield, Wiltshire, United Kingdom)'),
    ('GB-FBN', 'GB-FBN (Fulbourn, Cambridgeshire, United Kingdom)'),
    ('GB-FLF', 'GB-FLF (Fulford, North Yorkshire, United Kingdom)'),
    ('GB-FLM', 'GB-FLM (Fulham, Wandsworth, United Kingdom)'),
    ('GB-FST', 'GB-FST (Full Sutton, East Riding of Yorkshire, United Kingdom)'),
    ('GB-FMF', 'GB-FMF (Fulmar Field, United Kingdom)'),
    ('GB-FUL', 'GB-FUL (Fulmer, Buckinghamshire, United Kingdom)'),
    ('GB-FUW', 'GB-FUW (Fulwood, Sheffield, United Kingdom)'),
    ('GB-FUR', 'GB-FUR (Furnace, Argyll and Bute, United Kingdom)'),
    ('GB-FZE', 'GB-FZE (Furzebrook, Dorset, United Kingdom)'),
    ('GB-GQY', 'GB-GQY (Gaerwen, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-GAW', 'GB-GAW (Gaerwen, Gwynedd, United Kingdom)'),
    ('GB-GAI', 'GB-GAI (Gainsborough, Lincolnshire, United Kingdom)'),
    ('GB-GAR', 'GB-GAR (Gairloch, Highland, United Kingdom)'),
    ('GB-GAH', 'GB-GAH (Galashiels, Scottish Borders, United Kingdom)'),
    ('GB-DBJ', 'GB-DBJ (Galgate, Lancashire, United Kingdom)'),
    ('GB-GAS', 'GB-GAS (Galmisdale, Eigg, Highland, United Kingdom)'),
    ('GB-GSN', 'GB-GSN (Galston, East Ayrshire, United Kingdom)'),
    ('GB-GLT', 'GB-GLT (Galston, East Ayrshire, United Kingdom)'),
    ('GB-GAG', 'GB-GAG (Gamlingay, Cambridgeshire, United Kingdom)'),
    ('GB-GMT', 'GB-GMT (Gamston, Nottinghamshire, United Kingdom)'),
    ('GB-GDN', 'GB-GDN (Gardenstown, Aberdeenshire, United Kingdom)'),
    ('GB-GLH', 'GB-GLH (Gareloch, Argyll and Bute, United Kingdom)'),
    ('GB-GAD', 'GB-GAD (Garelochhead, Argyll and Bute, United Kingdom)'),
    ('GB-GRF', 'GB-GRF (Garforth, Leeds, United Kingdom)'),
    ('GB-GGV', 'GB-GGV (Gargrave, North Yorkshire, United Kingdom)'),
    ('GB-GIS', 'GB-GIS (Garlieston, Dumfries and Galloway, United Kingdom)'),
    ('GB-RRB', 'GB-RRB (Garrabost, Eilean Siar, United Kingdom)'),
    ('GB-GGI', 'GB-GGI (Garrigill, Cumbria, United Kingdom)'),
    ('GB-GTA', 'GB-GTA (Garstang, Lancashire, United Kingdom)'),
    ('GB-CSN', 'GB-CSN (Garston, United Kingdom)'),
    ('GB-GTN', 'GB-GTN (Garston, Liverpool, United Kingdom)'),
    ('GB-GTC', 'GB-GTC (Gartcosh, North Lanarkshire, United Kingdom)'),
    ('GB-GHA', 'GB-GHA (Garth, Bridgend [Pen-y-bont ar Ogwr GB-POG], United Kingdom)'),
    ('GB-GMR', 'GB-GMR (Gartmore, Stirling, United Kingdom)'),
    ('GB-DBK', 'GB-DBK (Garvagh, United Kingdom)'),
    ('GB-GRV', 'GB-GRV (Garvald, East Lothian, United Kingdom)'),
    ('GB-GAV', 'GB-GAV (Garve, Highland, United Kingdom)'),
    ('GB-GST', 'GB-GST (Gastard, Wiltshire, United Kingdom)'),
    ('GB-GHF', 'GB-GHF (Gatehouse of Fleet, Dumfries and Galloway, United Kingdom)'),
    ('GB-GAT', 'GB-GAT (Gateshead, Gateshead, United Kingdom)'),
    ('GB-LGW', 'GB-LGW (Gatwick Apt/London, West Sussex, United Kingdom)'),
    ('GB-GAY', 'GB-GAY (Gaydon, Warwickshire, United Kingdom)'),
    ('GB-GDT', 'GB-GDT (Geddington, United Kingdom)'),
    ('GB-GDK', 'GB-GDK (Gedney Dyke, Lincolnshire, United Kingdom)'),
    ('GB-GE2', 'GB-GE2 (Gelli, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-GGR', 'GB-GGR (Gelligaer, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-BHD', 'GB-BHD (George Best Belfast City Apt/Belfast, Belfast City, United Kingdom)'),
    ('GB-DBL', 'GB-DBL (Georgetown, Renfrewshire, United Kingdom)'),
    ('GB-GRC', 'GB-GRC (Gerrards Cross, Buckinghamshire, United Kingdom)'),
    ('GB-GDP', 'GB-GDP (Gidea Park, Havering, United Kingdom)'),
    ('GB-GFF', 'GB-GFF (Giffnock, East Renfrewshire, United Kingdom)'),
    ('GB-GBD', 'GB-GBD (Gilberdyke, East Riding of Yorkshire, United Kingdom)'),
    ('GB-GDR', 'GB-GDR (Gildersome, Leeds, United Kingdom)'),
    ('GB-GI9', 'GB-GI9 (Gilford, Newry, Mourne and Down, United Kingdom)'),
    ('GB-GLL', 'GB-GLL (Gillingham, Dorset, United Kingdom)'),
    ('GB-GIL', 'GB-GIL (Gillingham, Medway, United Kingdom)'),
    ('GB-GSS', 'GB-GSS (Gillmoss, Liverpool, United Kingdom)'),
    ('GB-ILL', 'GB-ILL (Gills, Highland, United Kingdom)'),
    ('GB-GIA', 'GB-GIA (Gilsland, Northumberland, United Kingdom)'),
    ('GB-GZL', 'GB-GZL (Giltbrook, Nottinghamshire, United Kingdom)'),
    ('GB-GWR', 'GB-GWR (Gilwern, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-GIR', 'GB-GIR (Girvan, South Ayrshire, United Kingdom)'),
    ('GB-GBN', 'GB-GBN (Gisburn, Lancashire, United Kingdom)'),
    ('GB-GCW', 'GB-GCW (Glan Conwy, Conwy, United Kingdom)'),
    ('GB-GLN', 'GB-GLN (Glanton, Northumberland, United Kingdom)'),
    ('GB-GLW', 'GB-GLW (Glasgow, Glasgow City, United Kingdom)'),
    ('GB-GLK', 'GB-GLK (Glasshoughton, Wakefield, United Kingdom)'),
    ('GB-GLD', 'GB-GLD (Glasson Dock, Lancashire, United Kingdom)'),
    ('GB-GRY', 'GB-GRY (Glastonbury, Somerset, United Kingdom)'),
    ('GB-GZB', 'GB-GZB (Glazebury, Warrington, United Kingdom)'),
    ('GB-GLE', 'GB-GLE (Glemsford, Suffolk, United Kingdom)'),
    ('GB-GLA', 'GB-GLA (Glenarm, United Kingdom)'),
    ('GB-GVY', 'GB-GVY (Glenavy, United Kingdom)'),
    ('GB-GBV', 'GB-GBV (Glenbervie, Aberdeenshire, United Kingdom)'),
    ('GB-GNL', 'GB-GNL (Glenelg, Highland, United Kingdom)'),
    ('GB-GFG', 'GB-GFG (Glenfarg, Perth and Kinross, United Kingdom)'),
    ('GB-GLF', 'GB-GLF (Glenfield, Leicestershire, United Kingdom)'),
    ('GB-GFN', 'GB-GFN (Glenfinnan, Highland, United Kingdom)'),
    ('GB-GGC', 'GB-GGC (Glengarnock, North Ayrshire, United Kingdom)'),
    ('GB-GLC', 'GB-GLC (Glenluce, Dumfries and Galloway, United Kingdom)'),
    ('GB-GMA', 'GB-GMA (Glenmallan, Argyll and Bute, United Kingdom)'),
    ('GB-GNM', 'GB-GNM (Glenmavis, North Lanarkshire, United Kingdom)'),
    ('GB-GLS', 'GB-GLS (Glenrothes, Fife, United Kingdom)'),
    ('GB-GSA', 'GB-GSA (Glensanda, Highland, United Kingdom)'),
    ('GB-GLG', 'GB-GLG (Glenuig, Highland, United Kingdom)'),
    ('GB-ZBD', 'GB-ZBD (Glespin, United Kingdom)'),
    ('GB-GSP', 'GB-GSP (Glossop, Derbyshire, United Kingdom)'),
    ('GB-GLO', 'GB-GLO (Gloucester, Gloucestershire, United Kingdom)'),
    ('GB-GYN', 'GB-GYN (Glyn Neath, United Kingdom)'),
    ('GB-GFY', 'GB-GFY (Glyndyfrdwy, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-GO7', 'GB-GO7 (Goathurst, Somerset, United Kingdom)'),
    ('GB-GBW', 'GB-GBW (Gobowen, Shropshire, United Kingdom)'),
    ('GB-GOD', 'GB-GOD (Godalming, Surrey, United Kingdom)'),
    ('GB-GDM', 'GB-GDM (Godmanchester, Cambridgeshire, United Kingdom)'),
    ('GB-GDS', 'GB-GDS (Godstone, Surrey, United Kingdom)'),
    ('GB-GFO', "GB-GFO (Goff's Oak, Hertfordshire, United Kingdom)"),
    ('GB-GOL', 'GB-GOL (Golborne, Wigan, United Kingdom)'),
    ('GB-GCU', 'GB-GCU (Golden Cross, Herefordshire, United Kingdom)'),
    ('GB-GDG', 'GB-GDG (Golders Green, Barnet, United Kingdom)'),
    ('GB-GTP', 'GB-GTP (Goldthorpe, Barnsley, United Kingdom)'),
    ('GB-GLP', 'GB-GLP (Golspie, Highland, United Kingdom)'),
    ('GB-GMS', 'GB-GMS (Gomersal, Bradford, United Kingdom)'),
    ('GB-GSH', 'GB-GSH (Gomshall, Surrey, United Kingdom)'),
    ('GB-GOI', 'GB-GOI (Goodwick, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-QUG', 'GB-QUG (Goodwood Airport, West Sussex, United Kingdom)'),
    ('GB-GOO', 'GB-GOO (Goole, East Riding of Yorkshire, United Kingdom)'),
    ('GB-GON', 'GB-GON (Gordon, Scottish Borders, United Kingdom)'),
    ('GB-GBR', 'GB-GBR (Gorebridge, Midlothian, United Kingdom)'),
    ('GB-GOF', 'GB-GOF (Gorefield, Cambridgeshire, United Kingdom)'),
    ('GB-GNG', 'GB-GNG (Goring, Oxfordshire, United Kingdom)'),
    ('GB-GBS', 'GB-GBS (Goring-by-Sea, West Sussex, United Kingdom)'),
    ('GB-GRL', 'GB-GRL (Gorleston-on-Sea, Norfolk, United Kingdom)'),
    ('GB-GOR', 'GB-GOR (Gorran Haven, Cornwall, United Kingdom)'),
    ('GB-GOQ', 'GB-GOQ (Gorseinon, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-OTG', 'GB-OTG (Gorton, Manchester, United Kingdom)'),
    ('GB-GO6', 'GB-GO6 (Gosberton, Lincolnshire, United Kingdom)'),
    ('GB-GSF', 'GB-GSF (Gosfield, Essex, United Kingdom)'),
    ('GB-GFT', 'GB-GFT (Gosforth, Cumbria, United Kingdom)'),
    ('GB-GFH', 'GB-GFH (Gosforth, Newcastle upon Tyne, United Kingdom)'),
    ('GB-GOS', 'GB-GOS (Gosport, Hampshire, United Kingdom)'),
    ('GB-XGT', 'GB-XGT (Gotham, Nottinghamshire, United Kingdom)'),
    ('GB-GOU', 'GB-GOU (Goudhurst, Kent, United Kingdom)'),
    ('GB-GUD', 'GB-GUD (Gourdon, Aberdeenshire, United Kingdom)'),
    ('GB-GUR', 'GB-GUR (Gourock, Inverclyde, United Kingdom)'),
    ('GB-GVA', 'GB-GVA (Govan, Glasgow City, United Kingdom)'),
    ('GB-GVO', 'GB-GVO (Goveton, Devon, United Kingdom)'),
    ('GB-GIV', 'GB-GIV (Govilon, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-WWL', 'GB-WWL (Gowdall, York, United Kingdom)'),
    ('GB-GOW', 'GB-GOW (Gowerton, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-HXL', 'GB-HXL (Goxhill, East Riding of Yorkshire, United Kingdom)'),
    ('GB-GXH', 'GB-GXH (Goxhill, Lincolnshire, United Kingdom)'),
    ('GB-GOX', 'GB-GOX (Goxhill, North East Lincolnshire, United Kingdom)'),
    ('GB-GOH', 'GB-GOH (Goxhill, North Lincolnshire, United Kingdom)'),
    ('GB-GAE', 'GB-GAE (Graemsay, Orkney Islands, United Kingdom)'),
    ('GB-GFM', 'GB-GFM (Graffham, West Sussex, United Kingdom)'),
    ('GB-XGR', 'GB-XGR (Grampound, Cornwall, United Kingdom)'),
    ('GB-GNB', 'GB-GNB (Granby, Nottinghamshire, United Kingdom)'),
    ('GB-GBH', 'GB-GBH (Grandborough, Warwickshire, United Kingdom)'),
    ('GB-XGO', 'GB-XGO (Grange over Sands, United Kingdom)'),
    ('GB-GGU', 'GB-GGU (Grangemounth, Falkirk, United Kingdom)'),
    ('GB-GRG', 'GB-GRG (Grangemouth, Falkirk, United Kingdom)'),
    ('GB-GSD', 'GB-GSD (Grange-over-Sands, Cumbria, United Kingdom)'),
    ('GB-GWN', 'GB-GWN (Grangetown, Redcar and Cleveland, United Kingdom)'),
    ('GB-GRA', 'GB-GRA (Gransden, Cambridgeshire, United Kingdom)'),
    ('GB-GTM', 'GB-GTM (Grantham, Lincolnshire, United Kingdom)'),
    ('GB-GRN', 'GB-GRN (Granton, Edinburgh, City of, United Kingdom)'),
    ('GB-GOY', 'GB-GOY (Grantown-on-Spey, Highland, United Kingdom)'),
    ('GB-GZT', 'GB-GZT (Grassington, North Yorkshire, United Kingdom)'),
    ('GB-GV2', 'GB-GV2 (Graveley, Hertfordshire, United Kingdom)'),
    ('GB-GVS', 'GB-GVS (Gravesend, Kent, United Kingdom)'),
    ('GB-GYS', 'GB-GYS (Grays, Essex, United Kingdom)'),
    ('GB-GYT', 'GB-GYT (Grayshott, Surrey, United Kingdom)'),
    ('GB-GZY', 'GB-GZY (Grazeley, Wokingham, United Kingdom)'),
    ('GB-GEA', 'GB-GEA (Greasbrough, Rotherham, United Kingdom)'),
    ('GB-GGT', 'GB-GGT (Great Addington, United Kingdom)'),
    ('GB-GAL', 'GB-GAL (Great Alne, Warwickshire, United Kingdom)'),
    ('GB-GAM', 'GB-GAM (Great Amwell, Hertfordshire, United Kingdom)'),
    ('GB-GBI', 'GB-GBI (Great Bardfield, Essex, United Kingdom)'),
    ('GB-ATB', 'GB-ATB (Great Barford, Bedford, United Kingdom)'),
    ('GB-GBT', 'GB-GBT (Great Barton, Suffolk, United Kingdom)'),
    ('GB-GR9', 'GB-GR9 (Great Bedwyn, Wiltshire, United Kingdom)'),
    ('GB-GBY', 'GB-GBY (Great Bentley, Essex, United Kingdom)'),
    ('GB-GBL', 'GB-GBL (Great Billing, United Kingdom)'),
    ('GB-GRB', 'GB-GRB (Great Blakenham, Suffolk, United Kingdom)'),
    ('GB-GBK', 'GB-GBK (Great Bookham, Surrey, United Kingdom)'),
    ('GB-GBX', 'GB-GBX (Great Braxted, Essex, United Kingdom)'),
    ('GB-GTR', 'GB-GTR (Great Brickhill, Buckinghamshire, United Kingdom)'),
    ('GB-GTB', 'GB-GTB (Great Bridge, Devon, United Kingdom)'),
    ('GB-GBF', 'GB-GBF (Great Bridgeford, Staffordshire, United Kingdom)'),
    ('GB-GBG', 'GB-GBG (Great Broughton, North Yorkshire, United Kingdom)'),
    ('GB-GBU', 'GB-GBU (Great Budworth, Cheshire West and Chester, United Kingdom)'),
    ('GB-GB9', 'GB-GB9 (Great Burstead, Essex, United Kingdom)'),
    ('GB-GR5', 'GB-GR5 (Great Chart, Kent, United Kingdom)'),
    ('GB-GCH', 'GB-GCH (Great Chishill, Cambridgeshire, United Kingdom)'),
    ('GB-GCS', 'GB-GCS (Great Coates, North East Lincolnshire, United Kingdom)'),
    ('GB-GCT', 'GB-GCT (Great Coates, York, United Kingdom)'),
    ('GB-GDF', 'GB-GDF (Great Driffield, East Riding of Yorkshire, United Kingdom)'),
    ('GB-GRD', 'GB-GRD (Great Dunmow, Essex, United Kingdom)'),
    ('GB-GET', 'GB-GET (Great Easton, Essex, United Kingdom)'),
    ('GB-GGD', 'GB-GGD (Great Gaddesden, Hertfordshire, United Kingdom)'),
    ('GB-GRX', 'GB-GRX (Great Gransden, Cambridgeshire, United Kingdom)'),
    ('GB-GRH', 'GB-GRH (Great Harwood, Lancashire, United Kingdom)'),
    ('GB-GHY', 'GB-GHY (Great Haseley, Oxfordshire, United Kingdom)'),
    ('GB-GHW', 'GB-GHW (Great Haywood, Staffordshire, United Kingdom)'),
    ('GB-GEW', 'GB-GEW (Great Horwood, Buckinghamshire, United Kingdom)'),
    ('GB-GHH', 'GB-GHH (Great Houghton, United Kingdom)'),
    ('GB-XGL', 'GB-XGL (Great Longstone, Derbyshire, United Kingdom)'),
    ('GB-GML', 'GB-GML (Great Malvern, Worcestershire, United Kingdom)'),
    ('GB-MSI', 'GB-MSI (Great Massingham, Norfolk, United Kingdom)'),
    ('GB-GMN', 'GB-GMN (Great Milton, Oxfordshire, United Kingdom)'),
    ('GB-GRM', 'GB-GRM (Great Missenden, Buckinghamshire, United Kingdom)'),
    ('GB-GEN', 'GB-GEN (Great Notley, Essex, United Kingdom)'),
    ('GB-GOA', 'GB-GOA (Great Oakley, Essex, United Kingdom)'),
    ('GB-GRR', 'GB-GRR (Great Ryburgh, Norfolk, United Kingdom)'),
    ('GB-GSL', 'GB-GSL (Great Saling, Essex, United Kingdom)'),
    ('GB-GRS', 'GB-GRS (Great Sankey, Warrington, United Kingdom)'),
    ('GB-GTD', 'GB-GTD (Great Shefford, West Berkshire, United Kingdom)'),
    ('GB-GRZ', 'GB-GRZ (Great Shelford, Cambridgeshire, United Kingdom)'),
    ('GB-GTS', 'GB-GTS (Great Snoring, Norfolk, United Kingdom)'),
    ('GB-GSG', 'GB-GSG (Great Stauhgton, Cambridgeshire, United Kingdom)'),
    ('GB-GSU', 'GB-GSU (Great Sutton, Cheshire West and Chester, United Kingdom)'),
    ('GB-GTT', 'GB-GTT (Great Tey, Essex, United Kingdom)'),
    ('GB-GTO', 'GB-GTO (Great Torrington, United Kingdom)'),
    ('GB-GWG', 'GB-GWG (Great Wakering, Essex, United Kingdom)'),
    ('GB-GWY', 'GB-GWY (Great Wyrley, Staffordshire, United Kingdom)'),
    ('GB-GTY', 'GB-GTY (Great Yarmouth, Norfolk, United Kingdom)'),
    ('GB-GYD', 'GB-GYD (Great Yeldham, East Sussex, United Kingdom)'),
    ('GB-GTH', 'GB-GTH (Greatham, Hampshire, United Kingdom)'),
    ('GB-HP2', 'GB-HP2 (Greatham, Hartlepool, United Kingdom)'),
    ('GB-GNC', 'GB-GNC (Greencastle, United Kingdom)'),
    ('GB-GCX', 'GB-GCX (Greencroft, \tDurham, County, United Kingdom)'),
    ('GB-GFD', 'GB-GFD (Greenfield, Bedford, United Kingdom)'),
    ('GB-GFI', 'GB-GFI (Greenfield, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-GFR', 'GB-GFR (Greenford, Ealing, United Kingdom)'),
    ('GB-GHI', 'GB-GHI (Greenhithe, Kent, United Kingdom)'),
    ('GB-GEE', 'GB-GEE (Greenlaw, Scottish Borders, United Kingdom)'),
    ('GB-GMU', 'GB-GMU (Greenmount, Bury, United Kingdom)'),
    ('GB-GRK', 'GB-GRK (Greenock, Inverclyde, United Kingdom)'),
    ('GB-GNW', 'GB-GNW (Greenwich, Lewisham, United Kingdom)'),
    ('GB-ZBE', 'GB-ZBE (Greetham, Rutland, United Kingdom)'),
    ('GB-GTL', 'GB-GTL (Greetland, Calderdale, United Kingdom)'),
    ('GB-GDO', 'GB-GDO (Grendon, Warwickshire, United Kingdom)'),
    ('GB-GNS', 'GB-GNS (Grenoside, Sheffield, United Kingdom)'),
    ('GB-GRT', 'GB-GRT (Gretna, Dumfries and Galloway, United Kingdom)'),
    ('GB-XGG', 'GB-XGG (Gretna Green, Dumfries and Galloway, United Kingdom)'),
    ('GB-XGE', 'GB-XGE (Gretton, Gloucestershire, United Kingdom)'),
    ('GB-NO2', 'GB-NO2 (Gretton, United Kingdom)'),
    ('GB-GPE', 'GB-GPE (Grimesthorpe, Sheffield, United Kingdom)'),
    ('GB-XGY', 'GB-XGY (Grimley, Worcestershire, United Kingdom)'),
    ('GB-GRI', 'GB-GRI (Grimsargh, Lancashire, United Kingdom)'),
    ('GB-GMY', 'GB-GMY (Grimsay, Eilean Siar, United Kingdom)'),
    ('GB-GSY', 'GB-GSY (Grimsby, North East Lincolnshire, United Kingdom)'),
    ('GB-GIM', 'GB-GIM (Grimston, Norfolk, United Kingdom)'),
    ('GB-GDL', 'GB-GDL (Grindale, East Riding of Yorkshire, United Kingdom)'),
    ('GB-GRP', 'GB-GRP (Gristhorpe, North Yorkshire, United Kingdom)'),
    ('GB-GRO', 'GB-GRO (Groomsport, United Kingdom)'),
    ('GB-GRW', 'GB-GRW (Grove Port, Nottinghamshire, United Kingdom)'),
    ('GB-GRJ', 'GB-GRJ (Grovehurst Jetty/Sittingbourne, Kent, United Kingdom)'),
    ('GB-GRU', 'GB-GRU (Grutness, Shetland Islands, United Kingdom)'),
    ('GB-GDB', 'GB-GDB (Guardbridge, Fife, United Kingdom)'),
    ('GB-GPO', 'GB-GPO (Guide Post, Northumberland, United Kingdom)'),
    ('GB-GDD', 'GB-GDD (Guildford, Surrey, United Kingdom)'),
    ('GB-GSB', 'GB-GSB (Guisborough, Redcar and Cleveland, United Kingdom)'),
    ('GB-GUI', 'GB-GUI (Guiseley, Leeds, United Kingdom)'),
    ('GB-ZBF', 'GB-ZBF (Gullane, East Lothian, United Kingdom)'),
    ('GB-GVL', 'GB-GVL (Gulval, Cornwall, United Kingdom)'),
    ('GB-GUN', 'GB-GUN (Gunn, Devon, United Kingdom)'),
    ('GB-GUS', 'GB-GUS (Gunness, North Lincolnshire, United Kingdom)'),
    ('GB-GUW', 'GB-GUW (Gunness Wharf, North Lincolnshire, United Kingdom)'),
    ('GB-GUM', 'GB-GUM (Gunnislake, Cornwall, United Kingdom)'),
    ('GB-GNQ', 'GB-GNQ (Gunthorpe, Norfolk, United Kingdom)'),
    ('GB-GRE', 'GB-GRE (Gurney Slade, United Kingdom)'),
    ('GB-GUT', 'GB-GUT (Gutcher, Yell, Shetland Islands, United Kingdom)'),
    ('GB-GHN', 'GB-GHN (Guyhirn, Cambridgeshire, United Kingdom)'),
    ('GB-GWK', 'GB-GWK (Gweek, Cornwall, United Kingdom)'),
    ('GB-GND', 'GB-GND (Gwynedd, Gwynedd, United Kingdom)'),
    ('GB-HKB', 'GB-HKB (Hackbridge, Sutton, United Kingdom)'),
    ('GB-HKP', 'GB-HKP (Hackenthorpe, Sheffield, United Kingdom)'),
    ('GB-HKO', 'GB-HKO (Hackforth, North Yorkshire, United Kingdom)'),
    ('GB-HCK', 'GB-HCK (Hackney, Hackney, United Kingdom)'),
    ('GB-ZBG', 'GB-ZBG (Haddenham, Buckinghamshire, United Kingdom)'),
    ('GB-HDH', 'GB-HDH (Haddenham, Cambridgeshire, United Kingdom)'),
    ('GB-HAD', 'GB-HAD (Haddington, East Lothian, United Kingdom)'),
    ('GB-FED', 'GB-FED (Hadfield, Derbyshire, United Kingdom)'),
    ('GB-HDI', 'GB-HDI (Hadleigh, Essex, United Kingdom)'),
    ('GB-HDL', 'GB-HDL (Hadleigh, Suffolk, United Kingdom)'),
    ('GB-HDY', 'GB-HDY (Hadley, Telford and Wrekin, United Kingdom)'),
    ('GB-HAW', 'GB-HAW (Hadley Wood, United Kingdom)'),
    ('GB-DLW', 'GB-DLW (Hadlow, Kent, United Kingdom)'),
    ('GB-GH9', 'GB-GH9 (Hagley, Worcestershire, United Kingdom)'),
    ('GB-YEL', 'GB-YEL (Hailey, Oxfordshire, United Kingdom)'),
    ('GB-HAI', 'GB-HAI (Hailsham, East Sussex, United Kingdom)'),
    ('GB-HNU', 'GB-HNU (Hainault, Redbridge, United Kingdom)'),
    ('GB-HAB', 'GB-HAB (Halbeath, Fife, United Kingdom)'),
    ('GB-HAE', 'GB-HAE (Hale, Halton, United Kingdom)'),
    ('GB-HLE', 'GB-HLE (Hale Bank, Cheshire West and Chester, United Kingdom)'),
    ('GB-HSN', 'GB-HSN (Halesowen, Dudley, United Kingdom)'),
    ('GB-HSW', 'GB-HSW (Halesworth, Suffolk, United Kingdom)'),
    ('GB-HLW', 'GB-HLW (Halewood, Knowsley, United Kingdom)'),
    ('GB-HFX', 'GB-HFX (Halifax, Calderdale, United Kingdom)'),
    ('GB-HKI', 'GB-HKI (Halkirk, Highland, United Kingdom)'),
    ('GB-HZZ', 'GB-HZZ (Hallatrow, Bristol, City of, United Kingdom)'),
    ('GB-HLV', 'GB-HLV (Hallen, South Gloucestershire, United Kingdom)'),
    ('GB-HFR', 'GB-HFR (Halliford, Surrey, United Kingdom)'),
    ('GB-HLG', 'GB-HLG (Halling, Kent, United Kingdom)'),
    ('GB-HUH', 'GB-HUH (Halloughton, Nottinghamshire, United Kingdom)'),
    ('GB-HSA', 'GB-HSA (Halsall, Lancashire, United Kingdom)'),
    ('GB-HTD', 'GB-HTD (Halstead, Essex, United Kingdom)'),
    ('GB-HSD', 'GB-HSD (Halstead, Kent, United Kingdom)'),
    ('GB-HLQ', 'GB-HLQ (Halton, Lancashire, United Kingdom)'),
    ('GB-HAG', 'GB-HAG (Halton Gill, North Yorkshire, United Kingdom)'),
    ('GB-HDW', 'GB-HDW (Halton West, North Yorkshire, United Kingdom)'),
    ('GB-HWS', 'GB-HWS (Haltwhistle, Northumberland, United Kingdom)'),
    ('GB-HEL', 'GB-HEL (Halwell, Devon, United Kingdom)'),
    ('GB-HW9', 'GB-HW9 (Halwill, Devon, United Kingdom)'),
    ('GB-HVO', 'GB-HVO (Ham Voe, Foula, Shetland Islands, United Kingdom)'),
    ('GB-HNS', 'GB-HNS (Hamars Ness, Fetlar, Shetland Islands, United Kingdom)'),
    ('GB-HAM', 'GB-HAM (Hamble, Hampshire, United Kingdom)'),
    ('GB-HMB', 'GB-HMB (Hambleden, Buckinghamshire, United Kingdom)'),
    ('GB-HBT', 'GB-HBT (Hambleton, Lancashire, United Kingdom)'),
    ('GB-HML', 'GB-HML (Hambleton, North Yorkshire, United Kingdom)'),
    ('GB-HBR', 'GB-HBR (Hambridge, Somerset, United Kingdom)'),
    ('GB-HMT', 'GB-HMT (Hamilton, South Lanarkshire, United Kingdom)'),
    ('GB-HIB', 'GB-HIB (Hamiltons Bawn, United Kingdom)'),
    ('GB-HMM', 'GB-HMM (Hammersmith, Hammersmith and Fulham, United Kingdom)'),
    ('GB-HMV', 'GB-HMV (Hamnavoe, Burra Isle, Shetland Islands, United Kingdom)'),
    ('GB-HPO', 'GB-HPO (Hampole, Doncaster, United Kingdom)'),
    ('GB-HMS', 'GB-HMS (Hampstead, Camden, United Kingdom)'),
    ('GB-HMP', 'GB-HMP (Hampton, Richmond upon Thames, United Kingdom)'),
    ('GB-HBP', 'GB-HBP (Hampton Bishop, Hertfordshire, United Kingdom)'),
    ('GB-HPL', 'GB-HPL (Hampton Hill, Richmond upon Thames, United Kingdom)'),
    ('GB-LVT', 'GB-LVT (Hampton Lovett, Worcestershire, United Kingdom)'),
    ('GB-HPV', 'GB-HPV (Hampton Lucy, Warwickshire, United Kingdom)'),
    ('GB-ESI', 'GB-ESI (Hampton Wick, Richmond upon Thames, United Kingdom)'),
    ('GB-HMO', 'GB-HMO (Hamworthy, Dorset, United Kingdom)'),
    ('GB-HFO', 'GB-HFO (Handforth, Cheshire East, United Kingdom)'),
    ('GB-HBW', 'GB-HBW (Handsworth, Birmingham, United Kingdom)'),
    ('GB-HND', 'GB-HND (Handsworth, Sheffield, United Kingdom)'),
    ('GB-HNL', 'GB-HNL (Hanley, Staffordshire, United Kingdom)'),
    ('GB-HYA', 'GB-HYA (Hanley Swan, Worcestershire, United Kingdom)'),
    ('GB-INN', 'GB-INN (Hannington, United Kingdom)'),
    ('GB-HNW', 'GB-HNW (Hanwell, Ealing, United Kingdom)'),
    ('GB-AEW', 'GB-AEW (Hanwell, London, City of, United Kingdom)'),
    ('GB-ZBH', 'GB-ZBH (Hanwell, Oxfordshire, United Kingdom)'),
    ('GB-HAO', 'GB-HAO (Hanworth, Hounslow, United Kingdom)'),
    ('GB-HWX', 'GB-HWX (Hanworth, London, City of, United Kingdom)'),
    ('GB-HAP', 'GB-HAP (Hapton, Lancashire, United Kingdom)'),
    ('GB-HY2', 'GB-HY2 (Harbury, United Kingdom)'),
    ('GB-HXY', 'GB-HXY (Harby, Nottinghamshire, United Kingdom)'),
    ('GB-HHM', 'GB-HHM (Hardham, West Sussex, United Kingdom)'),
    ('GB-HAR', 'GB-HAR (Hardley, Hampshire, United Kingdom)'),
    ('GB-HDC', 'GB-HDC (Hardwick, Cambridgeshire, United Kingdom)'),
    ('GB-HRK', 'GB-HRK (Hardwicke, Gloucestershire, United Kingdom)'),
    ('GB-HRF', 'GB-HRF (Harefield, Hillingdon, United Kingdom)'),
    ('GB-GL7', 'GB-GL7 (Haresfield, Gloucestershire, United Kingdom)'),
    ('GB-AWD', 'GB-AWD (Harewood, York, United Kingdom)'),
    ('GB-RGY', 'GB-RGY (Haringey, London, City of, United Kingdom)'),
    ('GB-HAK', 'GB-HAK (Harle Syke, Lancashire, United Kingdom)'),
    ('GB-HAC', 'GB-HAC (Harlech, Gwynedd, United Kingdom)'),
    ('GB-HRD', 'GB-HRD (Harlesden, Brent, United Kingdom)'),
    ('GB-HAS', 'GB-HAS (Harleston, Norfolk, United Kingdom)'),
    ('GB-HGT', 'GB-HGT (Harlington, Hillingdon, United Kingdom)'),
    ('GB-HRL', 'GB-HRL (Harlow, Essex, United Kingdom)'),
    ('GB-HMW', 'GB-HMW (Harmondsworth, Hillingdon, United Kingdom)'),
    ('GB-HHI', 'GB-HHI (Harold Hill, Havering, United Kingdom)'),
    ('GB-HLD', 'GB-HLD (Harold Wood, Havering, United Kingdom)'),
    ('GB-HPD', 'GB-HPD (Harpenden, Hertfordshire, United Kingdom)'),
    ('GB-HAA', 'GB-HAA (Harraby, Cumbria, United Kingdom)'),
    ('GB-XHR', 'GB-XHR (Harrietsham, Kent, United Kingdom)'),
    ('GB-HRR', 'GB-HRR (Harrington, Cumbria, United Kingdom)'),
    ('GB-HRT', 'GB-HRT (Harrogate, North Yorkshire, United Kingdom)'),
    ('GB-HRO', 'GB-HRO (Harrow, Brent, United Kingdom)'),
    ('GB-HHL', 'GB-HHL (Harrow on the Hill, Harrow, United Kingdom)'),
    ('GB-ZBI', 'GB-ZBI (Harrow Weald, Harrow, United Kingdom)'),
    ('GB-HAU', 'GB-HAU (Hartburn, Stockton-on-Tees, United Kingdom)'),
    ('GB-HTF', 'GB-HTF (Hartfield, East Sussex, United Kingdom)'),
    ('GB-HAZ', 'GB-HAZ (Hartford, Cheshire West and Chester, United Kingdom)'),
    ('GB-HRG', 'GB-HRG (Hartington, Derbyshire, United Kingdom)'),
    ('GB-HTB', 'GB-HTB (Hartlebury, Worcestershire, United Kingdom)'),
    ('GB-HTP', 'GB-HTP (Hartlepool, Hartlepool, United Kingdom)'),
    ('GB-YLY', 'GB-YLY (Hartley, Cumbria, United Kingdom)'),
    ('GB-HWI', 'GB-HWI (Hartley Wintney, Hampshire, United Kingdom)'),
    ('GB-HPY', 'GB-HPY (Hartpury, Gloucestershire, United Kingdom)'),
    ('GB-AHR', 'GB-AHR (Hartshorne, Derbyshire, United Kingdom)'),
    ('GB-HTW', 'GB-HTW (Hartwell, United Kingdom)'),
    ('GB-HRW', 'GB-HRW (Harwich, Essex, United Kingdom)'),
    ('GB-HWR', 'GB-HWR (Harworth, Nottinghamshire, United Kingdom)'),
    ('GB-HSY', 'GB-HSY (Haseley, Warwickshire, United Kingdom)'),
    ('GB-HSR', 'GB-HSR (Haselor, Warwickshire, United Kingdom)'),
    ('GB-HKS', 'GB-HKS (Haskayne, Lancashire, United Kingdom)'),
    ('GB-HSL', 'GB-HSL (Haslemere, Surrey, United Kingdom)'),
    ('GB-HDN', 'GB-HDN (Haslingden, Lancashire, United Kingdom)'),
    ('GB-HFD', 'GB-HFD (Haslingfield, Cambridgeshire, United Kingdom)'),
    ('GB-HSG', 'GB-HSG (Haslington, Cheshire East, United Kingdom)'),
    ('GB-HSK', 'GB-HSK (Hassocks, West Sussex, United Kingdom)'),
    ('GB-HSP', 'GB-HSP (Hassop, Derbyshire, United Kingdom)'),
    ('GB-HNH', 'GB-HNH (Hastingleigh, Kent, United Kingdom)'),
    ('GB-HTG', 'GB-HTG (Hastings, East Sussex, United Kingdom)'),
    ('GB-HGD', 'GB-HGD (Hastingwood, Essex, United Kingdom)'),
    ('GB-HBU', 'GB-HBU (Hatch Beauchamp, Somerset, United Kingdom)'),
    ('GB-HTE', 'GB-HTE (Hatch End, Harrow, United Kingdom)'),
    ('GB-HAT', 'GB-HAT (Hatfield, Hertfordshire, United Kingdom)'),
    ('GB-ZBJ', 'GB-ZBJ (Hatfield Peverel, Essex, United Kingdom)'),
    ('GB-HTI', 'GB-HTI (Hatherleigh, Devon, United Kingdom)'),
    ('GB-HN2', 'GB-HN2 (Hathern, Leicestershire, United Kingdom)'),
    ('GB-HHS', 'GB-HHS (Hathersage, Derbyshire, United Kingdom)'),
    ('GB-HTR', 'GB-HTR (Hatherton, Cheshire East, United Kingdom)'),
    ('GB-KWH', 'GB-KWH (Hatston, Orkney Islands, United Kingdom)'),
    ('GB-HAN', 'GB-HAN (Hatton, Derbyshire, United Kingdom)'),
    ('GB-HTO', 'GB-HTO (Hatton, Hillingdon, United Kingdom)'),
    ('GB-HAX', 'GB-HAX (Hauxton, Cambridgeshire, United Kingdom)'),
    ('GB-HAV', 'GB-HAV (Havant, Hampshire, United Kingdom)'),
    ('GB-HVR', 'GB-HVR (Haverfordwest, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-HAL', 'GB-HAL (Haverhill, Suffolk, United Kingdom)'),
    ('GB-HWN', 'GB-HWN (Hawarden, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-HWE', 'GB-HWE (Hawes, North Yorkshire, United Kingdom)'),
    ('GB-HWC', 'GB-HWC (Hawick, Scottish Borders, United Kingdom)'),
    ('GB-HWK', 'GB-HWK (Hawkhurst, Kent, United Kingdom)'),
    ('GB-HKH', 'GB-HKH (Hawksworth, Leeds, United Kingdom)'),
    ('GB-HKR', 'GB-HKR (Hawksworth, Nottinghamshire, United Kingdom)'),
    ('GB-HWW', 'GB-HWW (Hawkwell, Essex, United Kingdom)'),
    ('GB-HWT', 'GB-HWT (Haworth, Bradford, United Kingdom)'),
    ('GB-HHO', 'GB-HHO (Hawthorn, Wiltshire, United Kingdom)'),
    ('GB-HWH', 'GB-HWH (Hawthorn Hill, Lincolnshire, United Kingdom)'),
    ('GB-YOH', 'GB-YOH (Haxby, York, United Kingdom)'),
    ('GB-YMS', 'GB-YMS (Hay Mills, Birmingham, United Kingdom)'),
    ('GB-HDK', 'GB-HDK (Haydock, St. Helens, United Kingdom)'),
    ('GB-AYN', 'GB-AYN (Haydon, Dorset, United Kingdom)'),
    ('GB-HBD', 'GB-HBD (Haydon Bridge, Northumberland, United Kingdom)'),
    ('GB-HMI', 'GB-HMI (Hayes, Hillingdon, United Kingdom)'),
    ('GB-HFL', 'GB-HFL (Hayfield, Derbyshire, United Kingdom)'),
    ('GB-HAY', 'GB-HAY (Hayle, Cornwall, United Kingdom)'),
    ('GB-HYG', 'GB-HYG (Hayling Island, Hampshire, United Kingdom)'),
    ('GB-HYS', 'GB-HYS (Haynes, Central Bedfordshire, United Kingdom)'),
    ('GB-XHW', 'GB-XHW (Hay-on-Wye, Powys, United Kingdom)'),
    ('GB-HAH', 'GB-HAH (Haywards Heath, West Sussex, United Kingdom)'),
    ('GB-HZG', 'GB-HZG (Hazel Grove, Stockport, United Kingdom)'),
    ('GB-HZO', 'GB-HZO (Hazelwood, Derbyshire, United Kingdom)'),
    ('GB-HZL', 'GB-HZL (Hazlemere, Buckinghamshire, United Kingdom)'),
    ('GB-HEA', 'GB-HEA (Heacham, Norfolk, United Kingdom)'),
    ('GB-HED', 'GB-HED (Headcorn, Kent, United Kingdom)'),
    ('GB-HDG', 'GB-HDG (Headington, Oxfordshire, United Kingdom)'),
    ('GB-HYE', 'GB-HYE (Headley, Hampshire, United Kingdom)'),
    ('GB-HEO', 'GB-HEO (Headley Down, Hampshire, United Kingdom)'),
    ('GB-HNR', 'GB-HNR (Heanor, Derbyshire, United Kingdom)'),
    ('GB-HF5', 'GB-HF5 (Heathfield, East Sussex, United Kingdom)'),
    ('GB-HHF', 'GB-HHF (Heathfield, Somerset, United Kingdom)'),
    ('GB-HHH', 'GB-HHH (Heathhall, Dumfries and Galloway, United Kingdom)'),
    ('GB-LHR', 'GB-LHR (Heathrow Apt/London, Hillingdon, United Kingdom)'),
    ('GB-HEQ', 'GB-HEQ (Heaton, Lancashire, United Kingdom)'),
    ('GB-HEB', 'GB-HEB (Hebburn, South Tyneside, United Kingdom)'),
    ('GB-HBG', 'GB-HBG (Hebden Bridge, Calderdale, United Kingdom)'),
    ('GB-HKG', 'GB-HKG (Heckington, Lincolnshire, United Kingdom)'),
    ('GB-HEK', 'GB-HEK (Heckmondwike, Kirklees, United Kingdom)'),
    ('GB-HH3', 'GB-HH3 (Hedenham, Norfolk, United Kingdom)'),
    ('GB-HGE', 'GB-HGE (Hedge End, Hampshire, United Kingdom)'),
    ('GB-XHD', 'GB-XHD (Hednesford, United Kingdom)'),
    ('GB-HXX', 'GB-HXX (Hedon, United Kingdom)'),
    ('GB-HEI', 'GB-HEI (Heighington, \tDurham, County, United Kingdom)'),
    ('GB-XHE', 'GB-XHE (Hele, Devon, United Kingdom)'),
    ('GB-HLN', 'GB-HLN (Helensburgh, Argyll and Bute, United Kingdom)'),
    ('GB-HDR', 'GB-HDR (Helford River, Cornwall, United Kingdom)'),
    ('GB-HBY', 'GB-HBY (Hellaby, Rotherham, United Kingdom)'),
    ('GB-HDE', 'GB-HDE (Hellesdon, Norfolk, United Kingdom)'),
    ('GB-HD2', 'GB-HD2 (Hellidon, United Kingdom)'),
    ('GB-GLY', 'GB-GLY (Hellingly, East Sussex, United Kingdom)'),
    ('GB-HLM', 'GB-HLM (Helmdon, United Kingdom)'),
    ('GB-HMA', 'GB-HMA (Helmsdale, Highland, United Kingdom)'),
    ('GB-HSO', 'GB-HSO (Helmshore, Lancashire, United Kingdom)'),
    ('GB-EML', 'GB-EML (Helmsley, North Yorkshire, United Kingdom)'),
    ('GB-HSB', 'GB-HSB (Helsby, Cheshire West and Chester, United Kingdom)'),
    ('GB-HYJ', 'GB-HYJ (Helston, Cornwall, United Kingdom)'),
    ('GB-HHE', 'GB-HHE (Hemel Hempstead, Hertfordshire, United Kingdom)'),
    ('GB-HEM', 'GB-HEM (Hempstead, Norfolk, United Kingdom)'),
    ('GB-EMN', 'GB-EMN (Hempton, Norfolk, United Kingdom)'),
    ('GB-HMY', 'GB-HMY (Hemsby, Norfolk, United Kingdom)'),
    ('GB-MSL', 'GB-MSL (Hemswell, Lincolnshire, United Kingdom)'),
    ('GB-HEH', 'GB-HEH (Hemsworth, Wakefield, United Kingdom)'),
    ('GB-HYK', 'GB-HYK (Hemyock, Devon, United Kingdom)'),
    ('GB-HDO', 'GB-HDO (Hendon, Barnet, United Kingdom)'),
    ('GB-HNN', 'GB-HNN (Hendon, Sunderland, United Kingdom)'),
    ('GB-HNY', 'GB-HNY (Hendy, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-HNF', 'GB-HNF (Henfield, West Sussex, United Kingdom)'),
    ('GB-HNG', 'GB-HNG (Hengoed, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-XMH', 'GB-XMH (Henham, Essex, United Kingdom)'),
    ('GB-HLA', 'GB-HLA (Henley, West Sussex, United Kingdom)'),
    ('GB-HIA', 'GB-HIA (Henley-in-Arden, Warwickshire, United Kingdom)'),
    ('GB-HEN', 'GB-HEN (Henley-on-Thames, Oxfordshire, United Kingdom)'),
    ('GB-HNA', 'GB-HNA (Henllan, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-HYY', 'GB-HYY (Henllys, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-HEW', 'GB-HEW (Henlow, Central Bedfordshire, United Kingdom)'),
    ('GB-HE2', 'GB-HE2 (Hensall, North Yorkshire, United Kingdom)'),
    ('GB-RRS', 'GB-RRS (Henstridge, Somerset, United Kingdom)'),
    ('GB-HNO', 'GB-HNO (Henton, Oxfordshire, United Kingdom)'),
    ('GB-OOW', 'GB-OOW (Henwood, Cornwall, United Kingdom)'),
    ('GB-HAF', 'GB-HAF (Hereford, Herefordshire, United Kingdom)'),
    ('GB-HRI', 'GB-HRI (Heriot, Scottish Borders, United Kingdom)'),
    ('GB-HRM', 'GB-HRM (Hermon, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-HRN', 'GB-HRN (Herne Bay, Kent, United Kingdom)'),
    ('GB-XHI', 'GB-XHI (Herriard, Hampshire, United Kingdom)'),
    ('GB-HIE', 'GB-HIE (Herrington, Sunderland, United Kingdom)'),
    ('GB-HZD', 'GB-HZD (Hersden, Kent, United Kingdom)'),
    ('GB-HSH', 'GB-HSH (Hersham, Surrey, United Kingdom)'),
    ('GB-HSX', 'GB-HSX (Herstmonceux, East Sussex, United Kingdom)'),
    ('GB-HET', 'GB-HET (Herston, Dorset, United Kingdom)'),
    ('GB-HEF', 'GB-HEF (Hertford, Hertfordshire, United Kingdom)'),
    ('GB-HSI', 'GB-HSI (Heslington, York, United Kingdom)'),
    ('GB-ZBK', 'GB-ZBK (Hessay, York, United Kingdom)'),
    ('GB-HSE', 'GB-HSE (Hessle/Hull, Kingston upon Hull, United Kingdom)'),
    ('GB-HBK', 'GB-HBK (Hest Bank, Lancashire, United Kingdom)'),
    ('GB-HES', 'GB-HES (Heston, Hounslow, United Kingdom)'),
    ('GB-HYB', 'GB-HYB (Heswall, Wirral, United Kingdom)'),
    ('GB-HEE', 'GB-HEE (Hethel, Leicestershire, United Kingdom)'),
    ('GB-HGI', 'GB-HGI (Hethersgill, Cumbria, United Kingdom)'),
    ('GB-HTT', 'GB-HTT (Hetton, North Yorkshire, United Kingdom)'),
    ('GB-HLH', 'GB-HLH (Hetton le Hole, Sunderland, United Kingdom)'),
    ('GB-HVG', 'GB-HVG (Hevingham, Norfolk, United Kingdom)'),
    ('GB-HXH', 'GB-HXH (Hexham, Northumberland, United Kingdom)'),
    ('GB-HXT', 'GB-HXT (Hexton, Hertfordshire, United Kingdom)'),
    ('GB-HYR', 'GB-HYR (Heybridge, United Kingdom)'),
    ('GB-HYM', 'GB-HYM (Heysham, Lancashire, United Kingdom)'),
    ('GB-HTY', 'GB-HTY (Heytesbury, Wiltshire, United Kingdom)'),
    ('GB-HYW', 'GB-HYW (Heywood, Rochdale, United Kingdom)'),
    ('GB-DSX', 'GB-DSX (Hibaldstow, North Lincolnshire, United Kingdom)'),
    ('GB-HGA', 'GB-HGA (High Ackworth, Wakefield, United Kingdom)'),
    ('GB-HBE', 'GB-HBE (High Bentham, North Yorkshire, United Kingdom)'),
    ('GB-HGC', 'GB-HGC (High Ercall, Shropshire, United Kingdom)'),
    ('GB-HEC', 'GB-HEC (High Ercall, Telford and Wrekin, United Kingdom)'),
    ('GB-HGL', 'GB-HGL (High Halden, Kent, United Kingdom)'),
    ('GB-HHG', 'GB-HHG (High Legh, Cheshire East, United Kingdom)'),
    ('GB-HPK', 'GB-HPK (High Peak, Derbyshire, United Kingdom)'),
    ('GB-GIH', 'GB-GIH (High Roding, Essex, United Kingdom)'),
    ('GB-HIR', 'GB-HIR (High Throston, Hartlepool, United Kingdom)'),
    ('GB-HWY', 'GB-HWY (High Wycombe, Buckinghamshire, United Kingdom)'),
    ('GB-HGH', 'GB-HGH (Higham, Kent, United Kingdom)'),
    ('GB-HGF', 'GB-HGF (Higham Ferrers, United Kingdom)'),
    ('GB-HIG', 'GB-HIG (Highbridge, Somerset, United Kingdom)'),
    ('GB-HCF', 'GB-HCF (Highcliffe, Dorset, United Kingdom)'),
    ('GB-HGG', 'GB-HGG (Highgate/London, Camden, United Kingdom)'),
    ('GB-HPJ', 'GB-HPJ (Highpeak Junction, Derbyshire, United Kingdom)'),
    ('GB-HGW', 'GB-HGW (Hightown, Sefton, United Kingdom)'),
    ('GB-HGO', 'GB-HGO (Highworth, Swindon, United Kingdom)'),
    ('GB-HNB', 'GB-HNB (Hildenborough, Kent, United Kingdom)'),
    ('GB-HID', 'GB-HID (Hillend, Fife, United Kingdom)'),
    ('GB-HLL', 'GB-HLL (Hillingdon, Hillingdon, United Kingdom)'),
    ('GB-HTN', 'GB-HTN (Hillington, Glasgow City, United Kingdom)'),
    ('GB-HBH', 'GB-HBH (Hillsborough, United Kingdom)'),
    ('GB-HLB', 'GB-HLB (Hillsborough, Sheffield, United Kingdom)'),
    ('GB-HMN', 'GB-HMN (Hilmarton, Wiltshire, United Kingdom)'),
    ('GB-HZA', 'GB-HZA (Hilsea, Portsmouth, United Kingdom)'),
    ('GB-TNN', 'GB-TNN (Hilton, Cambridgeshire, United Kingdom)'),
    ('GB-ZBL', 'GB-ZBL (Hilton, Shropshire, United Kingdom)'),
    ('GB-HDB', 'GB-HDB (Hilton/Derby, Derbyshire, United Kingdom)'),
    ('GB-HIL', 'GB-HIL (Hinckley, Leicestershire, United Kingdom)'),
    ('GB-HHD', 'GB-HHD (Hindhead, Surrey, United Kingdom)'),
    ('GB-HIY', 'GB-HIY (Hindley, Wigan, United Kingdom)'),
    ('GB-HEG', 'GB-HEG (Hindley Green, Wigan, United Kingdom)'),
    ('GB-HGM', 'GB-HGM (Hingham, Norfolk, United Kingdom)'),
    ('GB-HIO', 'GB-HIO (Hinton Saint George, Somerset, United Kingdom)'),
    ('GB-HNX', 'GB-HNX (Hinxworth, Hertfordshire, United Kingdom)'),
    ('GB-HPR', 'GB-HPR (Hipperholme, East Riding of Yorkshire, United Kingdom)'),
    ('GB-HWU', 'GB-HWU (Hirwaun, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-HIS', 'GB-HIS (Histon, Cambridgeshire, United Kingdom)'),
    ('GB-HCN', 'GB-HCN (Hitchin, Hertfordshire, United Kingdom)'),
    ('GB-HXN', 'GB-HXN (Hixon, Staffordshire, United Kingdom)'),
    ('GB-HKY', 'GB-HKY (Hockley, Birmingham, United Kingdom)'),
    ('GB-HCY', 'GB-HCY (Hockley, Essex, United Kingdom)'),
    ('GB-HKW', 'GB-HKW (Hockwold cum Wilton, Norfolk, United Kingdom)'),
    ('GB-HON', 'GB-HON (Hoddesdon, Hertfordshire, United Kingdom)'),
    ('GB-HGP', 'GB-HGP (Hogsthorpe, Lincolnshire, United Kingdom)'),
    ('GB-HOL', 'GB-HOL (Holbeach, Lincolnshire, United Kingdom)'),
    ('GB-HRH', 'GB-HRH (Holborough, Kent, United Kingdom)'),
    ('GB-HBX', 'GB-HBX (Holbury, Hampshire, United Kingdom)'),
    ('GB-HHN', 'GB-HHN (Holehaven, United Kingdom)'),
    ('GB-HOF', 'GB-HOF (Holford, Somerset, United Kingdom)'),
    ('GB-HDS', 'GB-HDS (Holland on Sea, Essex, United Kingdom)'),
    ('GB-HOI', 'GB-HOI (Hollington, East Sussex, United Kingdom)'),
    ('GB-HLI', 'GB-HLI (Hollingworth, Leicestershire, United Kingdom)'),
    ('GB-HOM', 'GB-HOM (Holm, Orkney Islands, United Kingdom)'),
    ('GB-HME', 'GB-HME (Holme, Cumbria, United Kingdom)'),
    ('GB-HCH', 'GB-HCH (Holme Chapel, Lancashire, United Kingdom)'),
    ('GB-HSM', 'GB-HSM (Holme upon Spalding Moor, East Riding of Yorkshire, United Kingdom)'),
    ('GB-HLC', 'GB-HLC (Holmes Chapel, Cheshire East, United Kingdom)'),
    ('GB-HOD', 'GB-HOD (Holmeswood, Lancashire, United Kingdom)'),
    ('GB-HMD', 'GB-HMD (Holmewood, Derbyshire, United Kingdom)'),
    ('GB-HFI', 'GB-HFI (Holmfield, Calderdale, United Kingdom)'),
    ('GB-HLR', 'GB-HLR (Holmfirth, Kirklees, United Kingdom)'),
    ('GB-HMK', 'GB-HMK (Holmrook, Cumbria, United Kingdom)'),
    ('GB-HWO', 'GB-HWO (Holsworthy, United Kingdom)'),
    ('GB-HLT', 'GB-HLT (Holt, Norfolk, United Kingdom)'),
    ('GB-HOW', 'GB-HOW (Holt, Wiltshire, United Kingdom)'),
    ('GB-HTX', 'GB-HTX (Holton, Suffolk, United Kingdom)'),
    ('GB-HCA', 'GB-HCA (Holton le Clay, Lincolnshire, United Kingdom)'),
    ('GB-HYI', 'GB-HYI (Holy Island, Northumberland, United Kingdom)'),
    ('GB-HLO', 'GB-HLO (Holy Loch, Argyll and Bute, United Kingdom)'),
    ('GB-HLY', 'GB-HLY (Holyhead, Gwynedd, United Kingdom)'),
    ('GB-HYP', 'GB-HYP (Holyport, Windsor and Maidenhead, United Kingdom)'),
    ('GB-OYT', 'GB-OYT (Holytown, North Lanarkshire, United Kingdom)'),
    ('GB-OYW', 'GB-OYW (Holywell, Cornwall, United Kingdom)'),
    ('GB-HWL', 'GB-HWL (Holywell, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-OLY', 'GB-OLY (Holywood, Dumfries and Galloway, United Kingdom)'),
    ('GB-YLW', 'GB-YLW (Holywood, United Kingdom)'),
    ('GB-OMR', 'GB-OMR (Homerton, London, City of, United Kingdom)'),
    ('GB-HBO', 'GB-HBO (Honeybourne, Worcestershire, United Kingdom)'),
    ('GB-HIN', 'GB-HIN (Honiton, United Kingdom)'),
    ('GB-ONL', 'GB-ONL (Honley, East Riding of Yorkshire, United Kingdom)'),
    ('GB-HOO', 'GB-HOO (Hoo, Kent, United Kingdom)'),
    ('GB-HOE', 'GB-HOE (Hooe, United Kingdom)'),
    ('GB-OOK', 'GB-OOK (Hook, Hampshire, United Kingdom)'),
    ('GB-HOK', 'GB-HOK (Hook, Lincolnshire, United Kingdom)'),
    ('GB-HKT', 'GB-HKT (Hook Norton, Oxfordshire, United Kingdom)'),
    ('GB-IHO', 'GB-IHO (Hooke, Dorset, United Kingdom)'),
    ('GB-HKD', 'GB-HKD (Hookwood, Surrey, United Kingdom)'),
    ('GB-HOZ', 'GB-HOZ (Hoole, Cheshire West and Chester, United Kingdom)'),
    ('GB-HOX', 'GB-HOX (Hooton, Cambridgeshire, United Kingdom)'),
    ('GB-OOT', 'GB-OOT (Hooton, Cheshire West and Chester, United Kingdom)'),
    ('GB-HQP', 'GB-HQP (Hope, Derbyshire, United Kingdom)'),
    ('GB-OPE', 'GB-OPE (Hope, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-HPE', 'GB-HPE (Hope, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-HPC', 'GB-HPC (Hope Cove, Devon, United Kingdom)'),
    ('GB-HOP', 'GB-HOP (Hopeman, Moray, United Kingdom)'),
    ('GB-HRA', 'GB-HRA (Horam, East Sussex, United Kingdom)'),
    ('GB-HRB', 'GB-HRB (Horbury, Wakefield, United Kingdom)'),
    ('GB-HRY', 'GB-HRY (Horley, Surrey, United Kingdom)'),
    ('GB-XHO', 'GB-XHO (Horncastle, Lincolnshire, United Kingdom)'),
    ('GB-HRC', 'GB-HRC (Hornchurch, Havering, United Kingdom)'),
    ('GB-HOR', 'GB-HOR (Horndean, Hampshire, United Kingdom)'),
    ('GB-HDT', 'GB-HDT (Horndon on the Hill, Essex, United Kingdom)'),
    ('GB-HNE', 'GB-HNE (Horne, Surrey, United Kingdom)'),
    ('GB-HGS', 'GB-HGS (Horningsea, Cambridgeshire, United Kingdom)'),
    ('GB-HRZ', 'GB-HRZ (Hornsea, East Riding of Yorkshire, United Kingdom)'),
    ('GB-HOY', 'GB-HOY (Hornsey, Haringey, United Kingdom)'),
    ('GB-HOB', 'GB-HOB (Horrabridge, Devon, United Kingdom)'),
    ('GB-HSF', 'GB-HSF (Horsforth, Leeds, United Kingdom)'),
    ('GB-HOH', 'GB-HOH (Horsham, West Sussex, United Kingdom)'),
    ('GB-HRS', 'GB-HRS (Horsmonden, Kent, United Kingdom)'),
    ('GB-ZBM', 'GB-ZBM (Horton, Dorset, United Kingdom)'),
    ('GB-HOT', 'GB-HOT (Horton, Windsor and Maidenhead, United Kingdom)'),
    ('GB-HHT', 'GB-HHT (Horton Heath, Hampshire, United Kingdom)'),
    ('GB-HIH', 'GB-HIH (Horwich, Bolton, United Kingdom)'),
    ('GB-HOS', 'GB-HOS (Hoswick, Shetland Islands, United Kingdom)'),
    ('GB-HXO', 'GB-HXO (Hoton, Leicestershire, United Kingdom)'),
    ('GB-HGX', 'GB-HGX (Hougham, Lincolnshire, United Kingdom)'),
    ('GB-HGY', 'GB-HGY (Hougharry and Loch Eport, Eilean Siar, United Kingdom)'),
    ('GB-HOG', 'GB-HOG (Houghton, Cambridgeshire, United Kingdom)'),
    ('GB-HUG', 'GB-HUG (Houghton, Hampshire, United Kingdom)'),
    ('GB-HLS', 'GB-HLS (Houghton le Spring, Sunderland, United Kingdom)'),
    ('GB-HGR', 'GB-HGR (Houghton Regis, Central Bedfordshire, United Kingdom)'),
    ('GB-HPT', 'GB-HPT (Hound Point, Fife, United Kingdom)'),
    ('GB-HOU', 'GB-HOU (Hounslow, Hounslow, United Kingdom)'),
    ('GB-HWG', 'GB-HWG (Hounslow Green, East Sussex, United Kingdom)'),
    ('GB-HOV', 'GB-HOV (Housa Voe, Papa Stour, Shetland Islands, United Kingdom)'),
    ('GB-HUT', 'GB-HUT (Houton, Orkney Islands, United Kingdom)'),
    ('GB-HEV', 'GB-HEV (Hove, East Sussex, United Kingdom)'),
    ('GB-HVM', 'GB-HVM (Hoveringham, Nottinghamshire, United Kingdom)'),
    ('GB-NFK', 'GB-NFK (Hoverton, Norfolk, United Kingdom)'),
    ('GB-HVT', 'GB-HVT (Hoveton, Norfolk, United Kingdom)'),
    ('GB-HV9', 'GB-HV9 (Hovingham, North Yorkshire, United Kingdom)'),
    ('GB-HWD', 'GB-HWD (How, Cumbria, United Kingdom)'),
    ('GB-WXD', 'GB-WXD (Howden, East Riding of Yorkshire, United Kingdom)'),
    ('GB-XHN', 'GB-XHN (Howden le Wear, \tDurham, County, United Kingdom)'),
    ('GB-HDD', 'GB-HDD (Howdendyke, East Riding of Yorkshire, United Kingdom)'),
    ('GB-HOJ', 'GB-HOJ (Howdon, South Tyneside, United Kingdom)'),
    ('GB-HWV', 'GB-HWV (Howwood, Renfrewshire, United Kingdom)'),
    ('GB-H7T', 'GB-H7T (Hoxton, Hackney, United Kingdom)'),
    ('GB-HYO', 'GB-HYO (Hoy, Orkney Islands, United Kingdom)'),
    ('GB-HYL', 'GB-HYL (Hoylake, Wirral, United Kingdom)'),
    ('GB-HCE', 'GB-HCE (Hucclecote, Gloucestershire, United Kingdom)'),
    ('GB-HKL', 'GB-HKL (Hucknall, Nottinghamshire, United Kingdom)'),
    ('GB-HDF', 'GB-HDF (Huddersfield, Kirklees, United Kingdom)'),
    ('GB-HWZ', 'GB-HWZ (Hugh Town, Cornwall, United Kingdom)'),
    ('GB-HUL', 'GB-HUL (Hull, East Riding of Yorkshire, United Kingdom)'),
    ('GB-HVN', 'GB-HVN (Hullavington, Wiltshire, United Kingdom)'),
    ('GB-HMR', 'GB-HMR (Humber, United Kingdom)'),
    ('GB-HUY', 'GB-HUY (Humberside Apt, East Riding of Yorkshire, United Kingdom)'),
    ('GB-HBS', 'GB-HBS (Humberston, North East Lincolnshire, United Kingdom)'),
    ('GB-HRE', 'GB-HRE (Humbie, East Lothian, United Kingdom)'),
    ('GB-HUF', 'GB-HUF (Hungerford, West Berkshire, United Kingdom)'),
    ('GB-HD3', 'GB-HD3 (Hunsdon, Hertfordshire, United Kingdom)'),
    ('GB-HLU', 'GB-HLU (Hunslet/Leeds, Leeds, United Kingdom)'),
    ('GB-HNT', 'GB-HNT (Hunstanton, Norfolk, United Kingdom)'),
    ('GB-HST', 'GB-HST (Hunterston, North Ayrshire, United Kingdom)'),
    ('GB-HUD', 'GB-HUD (Huntingdon, Cambridgeshire, United Kingdom)'),
    ('GB-YON', 'GB-YON (Huntington, York, United Kingdom)'),
    ('GB-HT8', 'GB-HT8 (Huntley, Gloucestershire, United Kingdom)'),
    ('GB-HTL', 'GB-HTL (Huntly, Aberdeenshire, United Kingdom)'),
    ('GB-HUO', 'GB-HUO (Hunton, North Yorkshire, United Kingdom)'),
    ('GB-HUN', 'GB-HUN (Hunwick, \tDurham, County, United Kingdom)'),
    ('GB-URY', 'GB-URY (Hurley, Warwickshire, United Kingdom)'),
    ('GB-HUE', 'GB-HUE (Hurley, Windsor and Maidenhead, United Kingdom)'),
    ('GB-HLF', 'GB-HLF (Hurlford, East Ayrshire, United Kingdom)'),
    ('GB-UUR', 'GB-UUR (Hurn, Dorset, United Kingdom)'),
    ('GB-HUS', 'GB-HUS (Hursley, Hampshire, United Kingdom)'),
    ('GB-HRU', 'GB-HRU (Hurst, Oldham, United Kingdom)'),
    ('GB-HUR', 'GB-HUR (Hurst, Wokingham, United Kingdom)'),
    ('GB-HGN', 'GB-HGN (Hurst Green, East Sussex, United Kingdom)'),
    ('GB-HBN', 'GB-HBN (Hurstburne Tarrant, Hampshire, United Kingdom)'),
    ('GB-HER', 'GB-HER (Hurstpierpoint, West Sussex, United Kingdom)'),
    ('GB-HBC', 'GB-HBC (Husborne Crawley, Bedford, United Kingdom)'),
    ('GB-HHW', 'GB-HHW (Huthwaite, Nottinghamshire, United Kingdom)'),
    ('GB-HUX', 'GB-HUX (Hutton, Essex, United Kingdom)'),
    ('GB-HTQ', 'GB-HTQ (Hutton, Lancashire, United Kingdom)'),
    ('GB-WWW', 'GB-WWW (Hutton Cranswick, East Riding of Yorkshire, United Kingdom)'),
    ('GB-HYN', 'GB-HYN (Huyton, Knowsley, United Kingdom)'),
    ('GB-HYD', 'GB-HYD (Hyde, Tameside, United Kingdom)'),
    ('GB-HYT', 'GB-HYT (Hythe, Hampshire, United Kingdom)'),
    ('GB-HTH', 'GB-HTH (Hythe, Kent, United Kingdom)'),
    ('GB-TCK', 'GB-TCK (Ibstock, Leicestershire, United Kingdom)'),
    ('GB-IBH', 'GB-IBH (Ickburgh, Norfolk, United Kingdom)'),
    ('GB-ICK', 'GB-ICK (Icklesham, East Sussex, United Kingdom)'),
    ('GB-IDL', 'GB-IDL (Idle, Bradford, United Kingdom)'),
    ('GB-IDC', 'GB-IDC (Idlicote, Oxfordshire, United Kingdom)'),
    ('GB-ICT', 'GB-ICT (Ilchester, Somerset, United Kingdom)'),
    ('GB-IFD', 'GB-IFD (Ilford, Newham, United Kingdom)'),
    ('GB-ILF', 'GB-ILF (Ilfracombe, United Kingdom)'),
    ('GB-IKS', 'GB-IKS (Ilkeston, Derbyshire, United Kingdom)'),
    ('GB-ILK', 'GB-ILK (Ilkley, Bradford, United Kingdom)'),
    ('GB-ILH', 'GB-ILH (Illston on the Hill, Leicestershire, United Kingdom)'),
    ('GB-IMR', 'GB-IMR (Ilminster, Somerset, United Kingdom)'),
    ('GB-ILN', 'GB-ILN (Ilton, North Yorkshire, United Kingdom)'),
    ('GB-ILO', 'GB-ILO (Ilton, Somerset, United Kingdom)'),
    ('GB-IMM', 'GB-IMM (Immingham, North East Lincolnshire, United Kingdom)'),
    ('GB-IMP', 'GB-IMP (Impington, Cambridgeshire, United Kingdom)'),
    ('GB-INC', 'GB-INC (Ince, Cheshire West and Chester, United Kingdom)'),
    ('GB-IMK', 'GB-IMK (Ince-in-Makerfield, Wigan, United Kingdom)'),
    ('GB-INH', 'GB-INH (Inchinnan, Renfrewshire, United Kingdom)'),
    ('GB-ICH', 'GB-ICH (Inchture, Perth and Kinross, United Kingdom)'),
    ('GB-IGT', 'GB-IGT (Ingatestone, Essex, United Kingdom)'),
    ('GB-ING', 'GB-ING (Ingham, Lincolnshire, United Kingdom)'),
    ('GB-IHM', 'GB-IHM (Ingham, Suffolk, United Kingdom)'),
    ('GB-INL', 'GB-INL (Ingleton, North Yorkshire, United Kingdom)'),
    ('GB-IGM', 'GB-IGM (Ingoldmells, Lincolnshire, United Kingdom)'),
    ('GB-ICD', 'GB-ICD (Inkberrow, Worcestershire, United Kingdom)'),
    ('GB-ITH', 'GB-ITH (Innerleithen, Scottish Borders, United Kingdom)'),
    ('GB-ISH', 'GB-ISH (Insch, Aberdeenshire, United Kingdom)'),
    ('GB-INS', 'GB-INS (Instow, Devon, United Kingdom)'),
    ('GB-IAY', 'GB-IAY (Inverallochy, Aberdeenshire, United Kingdom)'),
    ('GB-IVR', 'GB-IVR (Inveraray, Argyll and Bute, United Kingdom)'),
    ('GB-IVB', 'GB-IVB (Inverbervie, Aberdeenshire, United Kingdom)'),
    ('GB-INY', 'GB-INY (Invergarry, Highland, United Kingdom)'),
    ('GB-IVG', 'GB-IVG (Invergordon, Highland, United Kingdom)'),
    ('GB-INR', 'GB-INR (Inverie, Highland, United Kingdom)'),
    ('GB-INK', 'GB-INK (Inverkeithing, Fife, United Kingdom)'),
    ('GB-IVK', 'GB-IVK (Inverkip, Inverclyde, United Kingdom)'),
    ('GB-IVV', 'GB-IVV (Invermoriston, Scottish Borders, United Kingdom)'),
    ('GB-INV', 'GB-INV (Inverness, Highland, United Kingdom)'),
    ('GB-IND', 'GB-IND (Invernoaden, Argyll and Bute, United Kingdom)'),
    ('GB-IRG', 'GB-IRG (Inveruglas, Argyll and Bute, United Kingdom)'),
    ('GB-IVI', 'GB-IVI (Inverurie, Aberdeenshire, United Kingdom)'),
    ('GB-IPS', 'GB-IPS (Ipswich, Suffolk, United Kingdom)'),
    ('GB-IRB', 'GB-IRB (Irby, Cornwall, United Kingdom)'),
    ('GB-IRT', 'GB-IRT (Irchester, United Kingdom)'),
    ('GB-IRL', 'GB-IRL (Irlam, Trafford, United Kingdom)'),
    ('GB-IAO', 'GB-IAO (Iron Acton, South Gloucestershire, United Kingdom)'),
    ('GB-IBG', 'GB-IBG (Ironbridge, Shropshire, United Kingdom)'),
    ('GB-IVL', 'GB-IVL (Ironville, Derbyshire, United Kingdom)'),
    ('GB-IIB', 'GB-IIB (Irthlingborough, United Kingdom)'),
    ('GB-IRV', 'GB-IRV (Irvine, North Ayrshire, United Kingdom)'),
    ('GB-IVT', 'GB-IVT (Irvinestown, United Kingdom)'),
    ('GB-IOD', 'GB-IOD (Isfield, East Sussex, United Kingdom)'),
    ('GB-IMG', 'GB-IMG (Islandmagee, United Kingdom)'),
    ('GB-ISY', 'GB-ISY (Islay, Argyll and Bute, United Kingdom)'),
    ('GB-ILY', 'GB-ILY (Islay Apt, Argyll and Bute, United Kingdom)'),
    ('GB-IAB', 'GB-IAB (Isle Abbotts, Somerset, United Kingdom)'),
    ('GB-IAR', 'GB-IAR (Isle of Barra, Eilean Siar, United Kingdom)'),
    ('GB-IOG', 'GB-IOG (Isle of Grain, Kent, United Kingdom)'),
    ('GB-IOP', 'GB-IOP (Isle of Portland, Dorset, United Kingdom)'),
    ('GB-IOS', 'GB-IOS (Isle of Sheppey, Kent, United Kingdom)'),
    ('GB-ISK', 'GB-ISK (Isle of Skye, Highland, United Kingdom)'),
    ('GB-SKY', 'GB-SKY (Isle of Skye Apt, United Kingdom)'),
    ('GB-WHH', 'GB-WHH (Isle of Whithorn, Dumfries and Galloway, United Kingdom)'),
    ('GB-ISC', 'GB-ISC (Isles of Scilly, Cornwall, United Kingdom)'),
    ('GB-ISW', 'GB-ISW (Isleworth, Hounslow, United Kingdom)'),
    ('GB-IST', 'GB-IST (Islington, Islington, United Kingdom)'),
    ('GB-ILI', 'GB-ILI (Islip, United Kingdom)'),
    ('GB-ILP', 'GB-ILP (Islip, Oxfordshire, United Kingdom)'),
    ('GB-ITN', 'GB-ITN (Itchen, Hampshire, United Kingdom)'),
    ('GB-ITC', 'GB-ITC (Itchenor, West Sussex, United Kingdom)'),
    ('GB-IVE', 'GB-IVE (Iver, Buckinghamshire, United Kingdom)'),
    ('GB-IVH', 'GB-IVH (Iver Heath, Buckinghamshire, United Kingdom)'),
    ('GB-IVY', 'GB-IVY (Ivybridge, United Kingdom)'),
    ('GB-IXW', 'GB-IXW (Ixworth, Suffolk, United Kingdom)'),
    ('GB-JMS', 'GB-JMS (Jamestown, West Dunbartonshire, United Kingdom)'),
    ('GB-JAR', 'GB-JAR (Jarrow, South Tyneside, United Kingdom)'),
    ('GB-JBG', 'GB-JBG (Jedburgh, Scottish Borders, United Kingdom)'),
    ('GB-JOG', "GB-JOG (John O'Groats, Highland, United Kingdom)"),
    ('GB-JHV', 'GB-JHV (Johnshaven, Aberdeenshire, United Kingdom)'),
    ('GB-JHT', 'GB-JHT (Johnstone, Renfrewshire, United Kingdom)'),
    ('GB-JTB', 'GB-JTB (Johnstonebridge, Dumfries and Galloway, United Kingdom)'),
    ('GB-JGR', 'GB-JGR (Juniper Green, Edinburgh, City of, United Kingdom)'),
    ('GB-JUR', 'GB-JUR (Jura, Argyll and Bute, United Kingdom)'),
    ('GB-KAL', 'GB-KAL (Kallin (Ceallan), Isle of Grimsay, Eilean Siar, United Kingdom)'),
    ('GB-KAR', 'GB-KAR (Karcaldy, United Kingdom)'),
    ('GB-KEA', 'GB-KEA (Keadby, North Lincolnshire, United Kingdom)'),
    ('GB-KDY', 'GB-KDY (Keady, United Kingdom)'),
    ('GB-KSY', 'GB-KSY (Kearsley, Bolton, United Kingdom)'),
    ('GB-KEG', 'GB-KEG (Kegworth, Derbyshire, United Kingdom)'),
    ('GB-KWO', 'GB-KWO (Kegworth, Leicestershire, United Kingdom)'),
    ('GB-KEI', 'GB-KEI (Keighley, Bradford, United Kingdom)'),
    ('GB-KES', 'GB-KES (Keiss, Highland, United Kingdom)'),
    ('GB-KTH', 'GB-KTH (Keith, Moray, United Kingdom)'),
    ('GB-KBR', 'GB-KBR (Kelbrook, Lancashire, United Kingdom)'),
    ('GB-KGE', 'GB-KGE (Kellingley, North Yorkshire, United Kingdom)'),
    ('GB-KLG', 'GB-KLG (Kellington, North Yorkshire, United Kingdom)'),
    ('GB-KEL', 'GB-KEL (Kells, United Kingdom)'),
    ('GB-KYB', 'GB-KYB (Kelly Bray, Cornwall, United Kingdom)'),
    ('GB-KLO', 'GB-KLO (Kelso, Scottish Borders, United Kingdom)'),
    ('GB-KVD', 'GB-KVD (Kelvedon, Essex, United Kingdom)'),
    ('GB-KMB', 'GB-KMB (Kemberton, Shropshire, United Kingdom)'),
    ('GB-KEM', 'GB-KEM (Kemble, Gloucestershire, United Kingdom)'),
    ('GB-KMP', 'GB-KMP (Kempsford, Gloucestershire, United Kingdom)'),
    ('GB-KHT', 'GB-KHT (Kempshott, Hampshire, United Kingdom)'),
    ('GB-ZBN', 'GB-ZBN (Kempston, Bedford, United Kingdom)'),
    ('GB-KEH', 'GB-KEH (Kempston Hardwick, Bedford, United Kingdom)'),
    ('GB-KMI', 'GB-KMI (Kemsing, Kent, United Kingdom)'),
    ('GB-ZBO', 'GB-ZBO (Kencot, Oxfordshire, United Kingdom)'),
    ('GB-KND', 'GB-KND (Kendal, Cumbria, United Kingdom)'),
    ('GB-KLW', 'GB-KLW (Kenilworth, Warwickshire, United Kingdom)'),
    ('GB-KL2', 'GB-KL2 (Kenley, Croydon, United Kingdom)'),
    ('GB-KCG', 'GB-KCG (Kennacraig, Argyll and Bute, United Kingdom)'),
    ('GB-KNN', 'GB-KNN (Kenninghall, Norfolk, United Kingdom)'),
    ('GB-KIG', 'GB-KIG (Kennington/London, London, City of, United Kingdom)'),
    ('GB-KHI', 'GB-KHI (Kenny Hill, Suffolk, United Kingdom)'),
    ('GB-KEN', 'GB-KEN (Kensington/London, Kensington and Chelsea, United Kingdom)'),
    ('GB-KWT', 'GB-KWT (Kensworth, Central Bedfordshire, United Kingdom)'),
    ('GB-KNM', 'GB-KNM (Kent, Kent, United Kingdom)'),
    ('GB-ZBP', 'GB-ZBP (Kentford, Suffolk, United Kingdom)'),
    ('GB-KSB', 'GB-KSB (Kentisbeare, Devon, United Kingdom)'),
    ('GB-KWN', 'GB-KWN (Kentish Town, London, City of, United Kingdom)'),
    ('GB-KTW', 'GB-KTW (Kentish Town West, Lambeth, United Kingdom)'),
    ('GB-KRE', 'GB-KRE (Kentmere, Cumbria, United Kingdom)'),
    ('GB-KNT', 'GB-KNT (Kenton, Suffolk, United Kingdom)'),
    ('GB-KRY', 'GB-KRY (Keresley, Coventry, United Kingdom)'),
    ('GB-KGA', 'GB-KGA (Kesgrave, Suffolk, United Kingdom)'),
    ('GB-KSH', 'GB-KSH (Kesh, United Kingdom)'),
    ('GB-KST', 'GB-KST (Keston, London, City of, United Kingdom)'),
    ('GB-KWC', 'GB-KWC (Keswick, Cumbria, United Kingdom)'),
    ('GB-KEK', 'GB-KEK (Keswick, Norfolk, United Kingdom)'),
    ('GB-KTR', 'GB-KTR (Kettering, United Kingdom)'),
    ('GB-KRH', 'GB-KRH (Ketteringham, Leicestershire, United Kingdom)'),
    ('GB-KTT', 'GB-KTT (Ketteringham, Norfolk, United Kingdom)'),
    ('GB-SF3', 'GB-SF3 (Kettleburgh, Suffolk, United Kingdom)'),
    ('GB-KTE', 'GB-KTE (Kettlethorpe, Lincolnshire, United Kingdom)'),
    ('GB-KET', 'GB-KET (Kettletoft, Sanday, Orkney Islands, United Kingdom)'),
    ('GB-KEW', 'GB-KEW (Kew, Richmond upon Thames, United Kingdom)'),
    ('GB-KEV', 'GB-KEV (Keyhaven, Hampshire, United Kingdom)'),
    ('GB-KEY', 'GB-KEY (Keymer, West Sussex, United Kingdom)'),
    ('GB-KYS', 'GB-KYS (Keynsham, Bath and North East Somerset, United Kingdom)'),
    ('GB-KYW', 'GB-KYW (Keyworth, Nottingham, United Kingdom)'),
    ('GB-KHC', 'GB-KHC (Kibworth Harcourt, Leicestershire, United Kingdom)'),
    ('GB-KDM', 'GB-KDM (Kidderminster, Worcestershire, United Kingdom)'),
    ('GB-KZO', 'GB-KZO (Kidlington, Oxfordshire, United Kingdom)'),
    ('GB-S3R', 'GB-S3R (Kidwelly, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-KLB', 'GB-KLB (Kilbarchan, United Kingdom)'),
    ('GB-XKI', 'GB-XKI (Kilbirnie, North Ayrshire, United Kingdom)'),
    ('GB-KIL', 'GB-KIL (Kilbride, Argyll and Bute, United Kingdom)'),
    ('GB-KBN', 'GB-KBN (Kilburn, Brent, United Kingdom)'),
    ('GB-KCH', 'GB-KCH (Kilchiaran, Argyll and Bute, United Kingdom)'),
    ('GB-KOA', 'GB-KOA (Kilchoan, Highland, United Kingdom)'),
    ('GB-KIC', 'GB-KIC (Kilcreggan, Argyll and Bute, United Kingdom)'),
    ('GB-KLY', 'GB-KLY (Kilgetty, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-KRA', 'GB-KRA (Kilkardy, Fife, United Kingdom)'),
    ('GB-KLK', 'GB-KLK (Kilkeel, United Kingdom)'),
    ('GB-DKH', 'GB-DKH (Killamarsh, Derbyshire, United Kingdom)'),
    ('GB-KRN', 'GB-KRN (Killearn, Stirling, United Kingdom)'),
    ('GB-KL3', 'GB-KL3 (Killichonan, Perth and Kinross, United Kingdom)'),
    ('GB-KHY', 'GB-KHY (Killinchy, Mid-Ulster, United Kingdom)'),
    ('GB-KLL', 'GB-KLL (Killinghall, North Yorkshire, United Kingdom)'),
    ('GB-KGH', 'GB-KGH (Killingholme, Lincolnshire, United Kingdom)'),
    ('GB-KWR', 'GB-KWR (Killingworth, North Tyneside, United Kingdom)'),
    ('GB-KIO', 'GB-KIO (Killough, United Kingdom)'),
    ('GB-KYH', 'GB-KYH (Killyleagh, United Kingdom)'),
    ('GB-KMN', 'GB-KMN (Kilmacolm, Inverclyde, United Kingdom)'),
    ('GB-KMK', 'GB-KMK (Kilmarnock, East Ayrshire, United Kingdom)'),
    ('GB-KGO', 'GB-KGO (Kilmington, Wiltshire, United Kingdom)'),
    ('GB-TKV', 'GB-TKV (Kilmore, Highland, United Kingdom)'),
    ('GB-KDW', 'GB-KDW (Kilndown, Kent, United Kingdom)'),
    ('GB-KII', 'GB-KII (Kilninian, Argyll and Bute, United Kingdom)'),
    ('GB-XKL', 'GB-XKL (Kilrea, United Kingdom)'),
    ('GB-KLR', 'GB-KLR (Kilroot, United Kingdom)'),
    ('GB-KLS', 'GB-KLS (Kilsby, United Kingdom)'),
    ('GB-KLT', 'GB-KLT (Kilsyth, North Lanarkshire, United Kingdom)'),
    ('GB-KWG', 'GB-KWG (Kilwinning, North Ayrshire, United Kingdom)'),
    ('GB-KBO', 'GB-KBO (Kimbolton, Cambridgeshire, United Kingdom)'),
    ('GB-KIM', 'GB-KIM (Kimmeridge, Dorset, United Kingdom)'),
    ('GB-KMT', 'GB-KMT (Kimpton, Hampshire, United Kingdom)'),
    ('GB-KIA', 'GB-KIA (Kinbrace, Highland, United Kingdom)'),
    ('GB-KDE', 'GB-KDE (Kincardine, Fife, United Kingdom)'),
    ('GB-KNE', 'GB-KNE (Kineton, Warwickshire, United Kingdom)'),
    ('GB-KHN', 'GB-KHN (Kinghorn, Fife, United Kingdom)'),
    ('GB-REE', 'GB-REE (Kings Bromley, Staffordshire, United Kingdom)'),
    ('GB-KGC', "GB-KGC (King's Cliffe, United Kingdom)"),
    ('GB-KCO', 'GB-KCO (Kings Coughton, Warwickshire, United Kingdom)'),
    ('GB-KNH', 'GB-KNH (Kings Heath, Birmingham, United Kingdom)'),
    ('GB-KGL', 'GB-KGL (Kings Langley, Hertfordshire, United Kingdom)'),
    ('GB-KLN', "GB-KLN (King's Lynn, Norfolk, United Kingdom)"),
    ('GB-KGN', 'GB-KGN (Kings Norton, Birmingham, United Kingdom)'),
    ('GB-K2N', 'GB-K2N (Kingsbarns, Fife, United Kingdom)'),
    ('GB-KIB', 'GB-KIB (Kingsbridge, Devon, United Kingdom)'),
    ('GB-KGB', 'GB-KGB (Kingsbury, London, City of, United Kingdom)'),
    ('GB-KGY', 'GB-KGY (Kingsbury, Warwickshire, United Kingdom)'),
    ('GB-KDN', 'GB-KDN (Kingsdown, Kent, United Kingdom)'),
    ('GB-XLY', 'GB-XLY (Kingsley, Cheshire West and Chester, United Kingdom)'),
    ('GB-KGS', 'GB-KGS (Kingsley, Hampshire, United Kingdom)'),
    ('GB-KNK', 'GB-KNK (Kingsnorth, Kent, United Kingdom)'),
    ('GB-KNG', 'GB-KNG (Kingsteignton, United Kingdom)'),
    ('GB-KNS', 'GB-KNS (Kingston, Staffordshire, United Kingdom)'),
    ('GB-KBP', 'GB-KBP (Kingston Bagpuize, Oxfordshire, United Kingdom)'),
    ('GB-ZBQ', 'GB-ZBQ (Kingston Blount, Buckinghamshire, United Kingdom)'),
    ('GB-K8S', 'GB-K8S (Kingston Saint Mary, Somerset, United Kingdom)'),
    ('GB-KSM', 'GB-KSM (Kingston Seymour, North Somerset, United Kingdom)'),
    ('GB-KUT', 'GB-KUT (Kingston upon Thames, Kingston upon Thames, United Kingdom)'),
    ('GB-KWE', 'GB-KWE (Kingswear, Devon, United Kingdom)'),
    ('GB-KWS', 'GB-KWS (Kingswells, Aberdeen City, United Kingdom)'),
    ('GB-KGW', 'GB-KGW (Kingswinford, Staffordshire, United Kingdom)'),
    ('GB-KSW', 'GB-KSW (Kingswood, Gloucestershire, United Kingdom)'),
    ('GB-KIN', 'GB-KIN (Kingswood, Surrey, United Kingdom)'),
    ('GB-KTN', 'GB-KTN (Kington, Worcestershire, United Kingdom)'),
    ('GB-KGU', 'GB-KGU (Kingussie, Highland, United Kingdom)'),
    ('GB-KOH', 'GB-KOH (Kinloch, Rum, Highland, United Kingdom)'),
    ('GB-KBE', 'GB-KBE (Kinlochbervie, Highland, United Kingdom)'),
    ('GB-KNC', 'GB-KNC (Kinlochleven, Argyll and Bute, United Kingdom)'),
    ('GB-KNL', 'GB-KNL (Kinloss, Moray, United Kingdom)'),
    ('GB-KBY', 'GB-KBY (Kinmel, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-KNY', 'GB-KNY (Kinnerley, Shropshire, United Kingdom)'),
    ('GB-KNR', 'GB-KNR (Kinross, Perth and Kinross, United Kingdom)'),
    ('GB-KSL', 'GB-KSL (Kinsley, East Riding of Yorkshire, United Kingdom)'),
    ('GB-KOR', 'GB-KOR (Kintore, Aberdeenshire, United Kingdom)'),
    ('GB-KNV', 'GB-KNV (Kinver, Staffordshire, United Kingdom)'),
    ('GB-KIP', 'GB-KIP (Kippford, Dumfries and Galloway, United Kingdom)'),
    ('GB-XKP', 'GB-XKP (Kippings Cross, Kent, United Kingdom)'),
    ('GB-YBR', 'GB-YBR (Kirby, United Kingdom)'),
    ('GB-KMS', 'GB-KMS (Kirby Moorside, North Yorkshire, United Kingdom)'),
    ('GB-KMO', 'GB-KMO (Kirby Muxloe, Leicestershire, United Kingdom)'),
    ('GB-KCN', 'GB-KCN (Kircubbin, United Kingdom)'),
    ('GB-KHM', 'GB-KHM (Kirk Hammerton, North Yorkshire, United Kingdom)'),
    ('GB-KIT', 'GB-KIT (Kirk Ireton, Derbyshire, United Kingdom)'),
    ('GB-KKS', 'GB-KKS (Kirk Sandall, Doncaster, United Kingdom)'),
    ('GB-KBU', 'GB-KBU (Kirkburton, Kirklees, United Kingdom)'),
    ('GB-KKB', 'GB-KKB (Kirkby, Knowsley, United Kingdom)'),
    ('GB-KBA', 'GB-KBA (Kirkby in Ashfield, Nottinghamshire, United Kingdom)'),
    ('GB-KIF', 'GB-KIF (Kirkby in Furness, Cumbria, United Kingdom)'),
    ('GB-KKL', 'GB-KKL (Kirkby Lonsdale, Cumbria, United Kingdom)'),
    ('GB-KBM', 'GB-KBM (Kirkby Misperton, United Kingdom)'),
    ('GB-K7K', 'GB-K7K (Kirkby on Bain, Lincolnshire, United Kingdom)'),
    ('GB-KRK', 'GB-KRK (Kirkby Stephen, Cumbria, United Kingdom)'),
    ('GB-XKK', 'GB-XKK (Kirkbymoorside, North Yorkshire, United Kingdom)'),
    ('GB-KKD', 'GB-KKD (Kirkcaldy, Fife, United Kingdom)'),
    ('GB-KKN', 'GB-KKN (Kirkconnel, Dumfries and Galloway, United Kingdom)'),
    ('GB-KBT', 'GB-KBT (Kirkcudbright, Dumfries and Galloway, United Kingdom)'),
    ('GB-KIK', 'GB-KIK (Kirkham, Lancashire, United Kingdom)'),
    ('GB-KIH', 'GB-KIH (Kirkham, North Yorkshire, United Kingdom)'),
    ('GB-KKG', 'GB-KKG (Kirkhamgate, Wakefield, United Kingdom)'),
    ('GB-K4N', 'GB-K4N (Kirkheaton, Kirklees, United Kingdom)'),
    ('GB-K3T', 'GB-K3T (Kirkheaton, Northumberland, United Kingdom)'),
    ('GB-KKH', 'GB-KKH (Kirkheaton, Norfolk, United Kingdom)'),
    ('GB-KKT', 'GB-KKT (Kirkintilloch, East Dunbartonshire, United Kingdom)'),
    ('GB-KKI', 'GB-KKI (Kirkliston, Edinburgh, City of, United Kingdom)'),
    ('GB-KML', 'GB-KML (Kirkmichael, South Ayrshire, United Kingdom)'),
    ('GB-KIR', 'GB-KIR (Kirknewton, Northumberland, United Kingdom)'),
    ('GB-ZBR', 'GB-ZBR (Kirknewton, West Lothian, United Kingdom)'),
    ('GB-KWL', 'GB-KWL (Kirkwall, Orkney Islands, United Kingdom)'),
    ('GB-KMG', 'GB-KMG (Kirmington, North Lincolnshire, United Kingdom)'),
    ('GB-KRR', 'GB-KRR (Kirriemuir, Angus, United Kingdom)'),
    ('GB-KDG', 'GB-KDG (Kirtlebridge, Dumfries and Galloway, United Kingdom)'),
    ('GB-KRM', 'GB-KRM (Kirtomy, Highland, United Kingdom)'),
    ('GB-NTK', 'GB-NTK (Kirton, Lincolnshire, United Kingdom)'),
    ('GB-KRT', 'GB-KRT (Kirton in Lindsey, North Lincolnshire, United Kingdom)'),
    ('GB-KIS', 'GB-KIS (Kishorn, Highland, United Kingdom)'),
    ('GB-KTG', 'GB-KTG (Kitt Green, Birmingham, United Kingdom)'),
    ('GB-VET', 'GB-VET (Kiveton, Rotherham, United Kingdom)'),
    ('GB-KPT', 'GB-KPT (Knapton, North Yorkshire, United Kingdom)'),
    ('GB-KNA', 'GB-KNA (Knaresborough, North Yorkshire, United Kingdom)'),
    ('GB-KBW', 'GB-KBW (Knebworth, Hertfordshire, United Kingdom)'),
    ('GB-KON', 'GB-KON (Knighton, Powys, United Kingdom)'),
    ('GB-KBG', 'GB-KBG (Knightsbridge, Westminster, United Kingdom)'),
    ('GB-KCK', 'GB-KCK (Knock, Argyll and Bute, United Kingdom)'),
    ('GB-KKO', 'GB-KKO (Knockholt, Kent, United Kingdom)'),
    ('GB-KNO', 'GB-KNO (Knottingley, Wakefield, United Kingdom)'),
    ('GB-KXG', 'GB-KXG (Knotty Green, Buckinghamshire, United Kingdom)'),
    ('GB-KWD', 'GB-KWD (Knoweside, South Ayrshire, United Kingdom)'),
    ('GB-KOW', 'GB-KOW (Knowle, Solihull, United Kingdom)'),
    ('GB-KNW', 'GB-KNW (Knowsley, Knowsley, United Kingdom)'),
    ('GB-KSF', 'GB-KSF (Knutsford, Cheshire East, United Kingdom)'),
    ('GB-KYL', 'GB-KYL (Kyle of Lochalsh, Highland, United Kingdom)'),
    ('GB-KYN', 'GB-KYN (Kyleakin, Highland, United Kingdom)'),
    ('GB-KYE', 'GB-KYE (Kyles of Bute, Argyll and Bute, United Kingdom)'),
    ('GB-KYU', 'GB-KYU (Kylesku, Highland, United Kingdom)'),
    ('GB-LDC', 'GB-LDC (Ladock, Cornwall, United Kingdom)'),
    ('GB-LYK', 'GB-LYK (Ladybank, Fife, United Kingdom)'),
    ('GB-LAI', 'GB-LAI (Laindon, Essex, United Kingdom)'),
    ('GB-LRG', 'GB-LRG (Lairg, Highland, United Kingdom)'),
    ('GB-LSY', 'GB-LSY (Laisterdyke, Bradford, United Kingdom)'),
    ('GB-LKA', 'GB-LKA (Lakenham, Norfolk, United Kingdom)'),
    ('GB-LAK', 'GB-LAK (Lakenheath, Suffolk, United Kingdom)'),
    ('GB-LHM', 'GB-LHM (Laleham, Surrey, United Kingdom)'),
    ('GB-LBH', 'GB-LBH (Lamb Head, Orkney Islands, United Kingdom)'),
    ('GB-LMB', 'GB-LMB (Lamberhurst, Kent, United Kingdom)'),
    ('GB-BXE', 'GB-BXE (Lambeth, Lambeth, United Kingdom)'),
    ('GB-LBR', 'GB-LBR (Lambourn, West Berkshire, United Kingdom)'),
    ('GB-LWO', 'GB-LWO (Lambourn Woodlands, West Berkshire, United Kingdom)'),
    ('GB-LAH', 'GB-LAH (Lamlash, North Ayrshire, United Kingdom)'),
    ('GB-LMP', 'GB-LMP (Lampeter, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-LNK', 'GB-LNK (Lanark, South Lanarkshire, United Kingdom)'),
    ('GB-LAN', 'GB-LAN (Lancaster, Lancashire, United Kingdom)'),
    ('GB-XTL', 'GB-XTL (Lanchester, \tDurham, County, United Kingdom)'),
    ('GB-LAG', 'GB-LAG (Lancing, West Sussex, United Kingdom)'),
    ('GB-LDF', 'GB-LDF (Landford, Wiltshire, United Kingdom)'),
    ('GB-LAO', 'GB-LAO (Landore, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-LEQ', "GB-LEQ (Land's End, Cornwall, United Kingdom)"),
    ('GB-LEB', 'GB-LEB (Lane End, Buckinghamshire, United Kingdom)'),
    ('GB-LGR', 'GB-LGR (Langar, Nottinghamshire, United Kingdom)'),
    ('GB-LB9', 'GB-LB9 (Langbank, Renfrewshire, United Kingdom)'),
    ('GB-LDH', 'GB-LDH (Langdon Hills, Essex, United Kingdom)'),
    ('GB-LZF', 'GB-LZF (Langford, North Tyneside, United Kingdom)'),
    ('GB-LNO', 'GB-LNO (Langholm, Dumfries and Galloway, United Kingdom)'),
    ('GB-LNY', 'GB-LNY (Langley, Cheshire East, United Kingdom)'),
    ('GB-LAL', 'GB-LAL (Langley, Slough, United Kingdom)'),
    ('GB-LGL', 'GB-LGL (Langley Mill, Derbyshire, United Kingdom)'),
    ('GB-LAT', 'GB-LAT (Langport, Somerset, United Kingdom)'),
    ('GB-LSH', 'GB-LSH (Langstone, Hampshire, United Kingdom)'),
    ('GB-LTF', 'GB-LTF (Langtoft, Lincolnshire, United Kingdom)'),
    ('GB-LGG', 'GB-LGG (Langton Green, Kent, United Kingdom)'),
    ('GB-LMS', 'GB-LMS (Langton Matravers, Dorset, United Kingdom)'),
    ('GB-LWY', 'GB-LWY (Langwathby, Cumbria, United Kingdom)'),
    ('GB-LOR', 'GB-LOR (Langworth, Lincolnshire, United Kingdom)'),
    ('GB-LVI', 'GB-LVI (Lanivet, Cornwall, United Kingdom)'),
    ('GB-LRA', 'GB-LRA (Lanreath, Cornwall, United Kingdom)'),
    ('GB-LPF', 'GB-LPF (Lapford, United Kingdom)'),
    ('GB-LPW', 'GB-LPW (Lapworth, Warwickshire, United Kingdom)'),
    ('GB-LRB', 'GB-LRB (Larbert, Falkirk, United Kingdom)'),
    ('GB-LGO', 'GB-LGO (Largo, Fife, United Kingdom)'),
    ('GB-LGS', 'GB-LGS (Largs, North Ayrshire, United Kingdom)'),
    ('GB-LRH', 'GB-LRH (Lark Hill, Wiltshire, United Kingdom)'),
    ('GB-LRK', 'GB-LRK (Larkfield, Inverclyde, United Kingdom)'),
    ('GB-LRL', 'GB-LRL (Larkhall, South Lanarkshire, United Kingdom)'),
    ('GB-LKL', 'GB-LKL (Larkhill, Wiltshire, United Kingdom)'),
    ('GB-LRI', 'GB-LRI (Larling, Norfolk, United Kingdom)'),
    ('GB-LAR', 'GB-LAR (Larne, United Kingdom)'),
    ('GB-QLA', 'GB-QLA (Lasham, Hampshire, United Kingdom)'),
    ('GB-XLS', 'GB-XLS (Lasswade, Midlothian, United Kingdom)'),
    ('GB-LAC', 'GB-LAC (Latchingdon, Essex, United Kingdom)'),
    ('GB-LWL', 'GB-LWL (Latheronwheel, Highland, United Kingdom)'),
    ('GB-ZBT', 'GB-ZBT (Lauder, Scottish Borders, United Kingdom)'),
    ('GB-LUH', 'GB-LUH (Laughton, East Sussex, United Kingdom)'),
    ('GB-LAU', 'GB-LAU (Launceston, Cornwall, United Kingdom)'),
    ('GB-LKK', 'GB-LKK (Laurencekirk, Aberdeenshire, United Kingdom)'),
    ('GB-LAV', 'GB-LAV (Lavenham, Suffolk, United Kingdom)'),
    ('GB-LAW', 'GB-LAW (Law, South Lanarkshire, United Kingdom)'),
    ('GB-LAX', 'GB-LAX (Laxo, Shetland Islands, United Kingdom)'),
    ('GB-LXT', 'GB-LXT (Laxton, Nottinghamshire, United Kingdom)'),
    ('GB-ZBU', 'GB-ZBU (Leadenham, Lincolnshire, United Kingdom)'),
    ('GB-LDA', 'GB-LDA (Leadon, United Kingdom)'),
    ('GB-ZBV', 'GB-ZBV (Leamington, Warwickshire, United Kingdom)'),
    ('GB-LIH', 'GB-LIH (Leamington Hastings, Warwickshire, United Kingdom)'),
    ('GB-LSP', 'GB-LSP (Leamington Spa, Warwickshire, United Kingdom)'),
    ('GB-LEH', 'GB-LEH (Leatherhead, Surrey, United Kingdom)'),
    ('GB-LVG', 'GB-LVG (Leavesden Green, Hertfordshire, United Kingdom)'),
    ('GB-LEC', 'GB-LEC (Lechlade, Gloucestershire, United Kingdom)'),
    ('GB-LCK', 'GB-LCK (Leckhampstead, West Berkshire, United Kingdom)'),
    ('GB-LCW', 'GB-LCW (Leckwith, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-LED', 'GB-LED (Ledbury, Herefordshire, United Kingdom)'),
    ('GB-LE7', 'GB-LE7 (Lee, Buckinghamshire, United Kingdom)'),
    ('GB-EMR', 'GB-EMR (Lee Moor, Devon, United Kingdom)'),
    ('GB-ZBW', 'GB-ZBW (Leeds, Kent, United Kingdom)'),
    ('GB-LBA', 'GB-LBA (Leeds, Leeds, United Kingdom)'),
    ('GB-LEE', 'GB-LEE (Leeds ICD, Leeds, United Kingdom)'),
    ('GB-LEK', 'GB-LEK (Leek, Staffordshire, United Kingdom)'),
    ('GB-MZB', 'GB-MZB (Leeming Bar, North Yorkshire, United Kingdom)'),
    ('GB-LES', 'GB-LES (Lee-on-the-Solent, Hampshire, United Kingdom)'),
    ('GB-LSE', 'GB-LSE (Lees, Oldham, United Kingdom)'),
    ('GB-LCS', 'GB-LCS (Leicester, Leicestershire, United Kingdom)'),
    ('GB-LEG', 'GB-LEG (Leigh, Kent, United Kingdom)'),
    ('GB-LGH', 'GB-LGH (Leigh, Wigan, United Kingdom)'),
    ('GB-LOS', 'GB-LOS (Leigh-on-Sea, Essex, United Kingdom)'),
    ('GB-LBZ', 'GB-LBZ (Leighton Buzzard, Central Bedfordshire, United Kingdom)'),
    ('GB-IRE', 'GB-IRE (Leire, Leicestershire, United Kingdom)'),
    ('GB-LEN', 'GB-LEN (Leiston, Suffolk, United Kingdom)'),
    ('GB-LEI', 'GB-LEI (Leith, Edinburgh, City of, United Kingdom)'),
    ('GB-LEM', 'GB-LEM (Lenham, Kent, United Kingdom)'),
    ('GB-ZBX', 'GB-ZBX (Lenwade, Norfolk, United Kingdom)'),
    ('GB-LNZ', 'GB-LNZ (Lenzie, East Dunbartonshire, United Kingdom)'),
    ('GB-LEO', 'GB-LEO (Leominster, Herefordshire, United Kingdom)'),
    ('GB-LPT', 'GB-LPT (Lepton, Bradford, United Kingdom)'),
    ('GB-LER', 'GB-LER (Lerwick, Shetland Islands, United Kingdom)'),
    ('GB-LSL', 'GB-LSL (Leslie, Aberdeenshire, United Kingdom)'),
    ('GB-LMW', 'GB-LMW (Lesmahagow, South Lanarkshire, United Kingdom)'),
    ('GB-LTH', 'GB-LTH (Letchworth, Hertfordshire, United Kingdom)'),
    ('GB-LGU', 'GB-LGU (Letham, Angus, United Kingdom)'),
    ('GB-LET', 'GB-LET (Letterston, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-LVY', 'GB-LVY (Leven, East Riding of Yorkshire, United Kingdom)'),
    ('GB-LEV', 'GB-LEV (Leven, Fife, United Kingdom)'),
    ('GB-LVN', 'GB-LVN (Levenshulme, Manchester, United Kingdom)'),
    ('GB-LVK', 'GB-LVK (Levenwick, Shetland Islands, United Kingdom)'),
    ('GB-LVR', 'GB-LVR (Leverburgh, Harris, Eilean Siar, United Kingdom)'),
    ('GB-LTX', 'GB-LTX (Levington, Suffolk, United Kingdom)'),
    ('GB-LWE', 'GB-LWE (Lewes, East Sussex, United Kingdom)'),
    ('GB-LWS', 'GB-LWS (Lewisham, Lewisham, United Kingdom)'),
    ('GB-LEY', 'GB-LEY (Leyburn, North Yorkshire, United Kingdom)'),
    ('GB-LYL', 'GB-LYL (Leyland, Lancashire, United Kingdom)'),
    ('GB-LYO', 'GB-LYO (Leyton, Waltham Forest, United Kingdom)'),
    ('GB-LHF', 'GB-LHF (Lichfield, Staffordshire, United Kingdom)'),
    ('GB-LDD', 'GB-LDD (Liddington, Wiltshire, United Kingdom)'),
    ('GB-LD7', 'GB-LD7 (Lidlington, Central Bedfordshire, United Kingdom)'),
    ('GB-LFT', 'GB-LFT (Lifton, Devon, United Kingdom)'),
    ('GB-LIG', 'GB-LIG (Lighthorne, Warwickshire, United Kingdom)'),
    ('GB-LGE', 'GB-LGE (Lightwater, Surrey, United Kingdom)'),
    ('GB-LSF', 'GB-LSF (Lilliesleaf, Scottish Borders, United Kingdom)'),
    ('GB-LIM', 'GB-LIM (Limavady, United Kingdom)'),
    ('GB-LMK', 'GB-LMK (Limekilns, Fife, United Kingdom)'),
    ('GB-LFD', 'GB-LFD (Limpsfield, Surrey, United Kingdom)'),
    ('GB-LCN', 'GB-LCN (Lincoln, Lincolnshire, United Kingdom)'),
    ('GB-LDI', 'GB-LDI (Lindfield, West Sussex, United Kingdom)'),
    ('GB-LNF', 'GB-LNF (Lingfield, Surrey, United Kingdom)'),
    ('GB-LLW', 'GB-LLW (Linlithgow, West Lothian, United Kingdom)'),
    ('GB-LSK', 'GB-LSK (Linstock, Cumbria, United Kingdom)'),
    ('GB-LT2', 'GB-LT2 (Linton, Cambridgeshire, United Kingdom)'),
    ('GB-LTN', 'GB-LTN (Linton, Kent, United Kingdom)'),
    ('GB-LNW', 'GB-LNW (Linwood, Lincolnshire, United Kingdom)'),
    ('GB-LIO', 'GB-LIO (Linwood, Renfrewshire, United Kingdom)'),
    ('GB-LPH', 'GB-LPH (Liphook, Hampshire, United Kingdom)'),
    ('GB-LIS', 'GB-LIS (Lisburn, United Kingdom)'),
    ('GB-LKD', 'GB-LKD (Liskeard, Cornwall, United Kingdom)'),
    ('GB-LSM', 'GB-LSM (Lismore Island, Argyll and Bute, United Kingdom)'),
    ('GB-LRR', 'GB-LRR (Lisnarrick, \tFermanagh and Omagh, United Kingdom)'),
    ('GB-LIN', 'GB-LIN (Lisnaskea, United Kingdom)'),
    ('GB-ISS', 'GB-ISS (Liss, Hampshire, United Kingdom)'),
    ('GB-LST', 'GB-LST (Lissett, York, United Kingdom)'),
    ('GB-LTC', 'GB-LTC (Litchfield, Hampshire, United Kingdom)'),
    ('GB-LRD', 'GB-LRD (Litherland, Sefton, United Kingdom)'),
    ('GB-LAD', 'GB-LAD (Little Addington, United Kingdom)'),
    ('GB-LBO', 'GB-LBO (Little Brampton, Shropshire, United Kingdom)'),
    ('GB-LBT', 'GB-LBT (Little Budworth, Cheshire West and Chester, United Kingdom)'),
    ('GB-LLC', 'GB-LLC (Little Carlton, Lincolnshire, United Kingdom)'),
    ('GB-BYU', 'GB-BYU (Little Chalfont, Buckinghamshire, United Kingdom)'),
    ('GB-LTE', 'GB-LTE (Little Eaton, Derbyshire, United Kingdom)'),
    ('GB-LGD', 'GB-LGD (Little Gransden, Cambridgeshire, United Kingdom)'),
    ('GB-LLH', 'GB-LLH (Little Hadham, Hertfordshire, United Kingdom)'),
    ('GB-LHL', 'GB-LHL (Little Hallingbury, Essex, United Kingdom)'),
    ('GB-LHV', 'GB-LHV (Little Haven, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-LHH', 'GB-LHH (Little Heath, Coventry, United Kingdom)'),
    ('GB-LLR', 'GB-LLR (Little Horsted, East Sussex, United Kingdom)'),
    ('GB-LHG', 'GB-LHG (Little Houghton, Barnsley, United Kingdom)'),
    ('GB-LHT', 'GB-LHT (Little Hulton, Salford, United Kingdom)'),
    ('GB-LKM', 'GB-LKM (Little Kimble, Buckinghamshire, United Kingdom)'),
    ('GB-LLV', 'GB-LLV (Little Lever, Bolton, United Kingdom)'),
    ('GB-LLM', 'GB-LLM (Little Milton, Oxfordshire, United Kingdom)'),
    ('GB-LOK', 'GB-LOK (Little Oakley, Essex, United Kingdom)'),
    ('GB-LIK', 'GB-LIK (Little Oakley, United Kingdom)'),
    ('GB-LIR', 'GB-LIR (Little Rissington, Gloucestershire, United Kingdom)'),
    ('GB-LSR', 'GB-LSR (Little Somborne, Hampshire, United Kingdom)'),
    ('GB-LTK', 'GB-LTK (Little Thurrock, Essex, United Kingdom)'),
    ('GB-LWD', 'GB-LWD (Little Walden, Essex, United Kingdom)'),
    ('GB-LWH', 'GB-LWH (Little Walsingham, Norfolk, United Kingdom)'),
    ('GB-WGO', 'GB-WGO (Little Weighton, East Riding of Yorkshire, United Kingdom)'),
    ('GB-LWI', 'GB-LWI (Little Witley, Worcestershire, United Kingdom)'),
    ('GB-LLB', 'GB-LLB (Littleborough, Rochdale, United Kingdom)'),
    ('GB-LLU', 'GB-LLU (Littlebourne, Kent, United Kingdom)'),
    ('GB-LTL', 'GB-LTL (Littlebrook, Kent, United Kingdom)'),
    ('GB-LIT', 'GB-LIT (Littlehampton, West Sussex, United Kingdom)'),
    ('GB-LLP', 'GB-LLP (Littleport, Cambridgeshire, United Kingdom)'),
    ('GB-LJN', 'GB-LJN (Littleton, United Kingdom)'),
    ('GB-LTO', 'GB-LTO (Litton, Derbyshire, United Kingdom)'),
    ('GB-LIV', 'GB-LIV (Liverpool, Liverpool, United Kingdom)'),
    ('GB-LIB', 'GB-LIB (Liverpool Bay Terminal, United Kingdom)'),
    ('GB-LVS', 'GB-LVS (Liversedge, Kirklees, United Kingdom)'),
    ('GB-EVL', 'GB-EVL (Liverton, Redcar and Cleveland, United Kingdom)'),
    ('GB-TON', 'GB-TON (Livingston, West Lothian, United Kingdom)'),
    ('GB-LZD', 'GB-LZD (Lizard, Cornwall, United Kingdom)'),
    ('GB-LAB', 'GB-LAB (Llanaber, Gwynedd, United Kingdom)'),
    ('GB-LAA', 'GB-LAA (Llanallgo, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-LAM', 'GB-LAM (Llanarmon, Gwynedd, United Kingdom)'),
    ('GB-LMY', 'GB-LMY (Llanarmon-yn-Iâl, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-LTY', 'GB-LTY (Llanarthney, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-LNB', 'GB-LNB (Llanbedr, Gwynedd, United Kingdom)'),
    ('GB-GOC', 'GB-GOC (Llanbedrgoch, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-LBI', 'GB-LBI (Llanberis, Gwynedd, United Kingdom)'),
    ('GB-AAW', 'GB-AAW (Llandanwg, Gwynedd, United Kingdom)'),
    ('GB-LLD', 'GB-LLD (Llanddulas, Conwy, United Kingdom)'),
    ('GB-LLA', 'GB-LLA (Llandeilo, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-LDV', 'GB-LDV (Llandovery, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-LND', 'GB-LND (Llandow, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-ANR', 'GB-ANR (Llandre, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-LDW', 'GB-LDW (Llandrindod Wells, Powys, United Kingdom)'),
    ('GB-LDO', 'GB-LDO (Llandudno, Gwynedd, United Kingdom)'),
    ('GB-LJC', 'GB-LJC (Llandudno Junction, Conwy, United Kingdom)'),
    ('GB-LDB', 'GB-LDB (Llandybie, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-XLN', 'GB-XLN (Llandyrnog, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-LYU', 'GB-LYU (Llandysul, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-LLN', 'GB-LLN (Llanelli, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-LL9', 'GB-LL9 (Llanelwedd, Powys, United Kingdom)'),
    ('GB-LAE', 'GB-LAE (Llanenddwyn, Gwynedd, United Kingdom)'),
    ('GB-LRM', 'GB-LRM (Llanerchymedd, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-NFG', 'GB-NFG (Llanfaelog, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-LFC', 'GB-LFC (Llanfairfechan, Conwy, United Kingdom)'),
    ('GB-LFP', 'GB-LFP (Llanfairpwllgwyngyll, Gwynedd, United Kingdom)'),
    ('GB-LAF', 'GB-LAF (Llanfrothen, Gwynedd, United Kingdom)'),
    ('GB-LLF', 'GB-LLF (Llanfrynach, Powys, United Kingdom)'),
    ('GB-LFY', 'GB-LFY (Llanfyllin, Powys, United Kingdom)'),
    ('GB-LFH', 'GB-LFH (Llanfyrnach, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-LNG', 'GB-LNG (Llangadog, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-LHW', 'GB-LHW (Llangammarch Wells, Powys, United Kingdom)'),
    ('GB-LGA', 'GB-LGA (Llangarron, Herefordshire, United Kingdom)'),
    ('GB-LGK', 'GB-LGK (Llangattock, Powys, United Kingdom)'),
    ('GB-LGI', 'GB-LGI (Llangefni, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-LLI', 'GB-LLI (Llangeinor, Bridgend [Pen-y-bont ar Ogwr GB-POG], United Kingdom)'),
    ('GB-LLG', 'GB-LLG (Llangennech, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-LLE', 'GB-LLE (Llangoed, Gwynedd, United Kingdom)'),
    ('GB-LNL', 'GB-LNL (Llangollen, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-XLG', 'GB-XLG (Llangorse, Powys, United Kingdom)'),
    ('GB-LNR', 'GB-LNR (Llanharan, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-LHI', 'GB-LHI (Llanhilleth, United Kingdom)'),
    ('GB-LLZ', 'GB-LLZ (Llanidloes, Powys, United Kingdom)'),
    ('GB-LLO', 'GB-LLO (Llanon, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-LRW', 'GB-LRW (Llanrwst, Conwy, United Kingdom)'),
    ('GB-LMT', 'GB-LMT (Llansamlet, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-LFF', 'GB-LFF (Llansteffan, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-LLS', 'GB-LLS (Llanstephan, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-LTR', 'GB-LTR (Llantarnam, Torfaen [Tor-faen], United Kingdom)'),
    ('GB-LLT', 'GB-LLT (Llantrisant, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-LTM', 'GB-LTM (Llantwit Major, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-LFW', 'GB-LFW (Llanvair Waterdine, Shropshire, United Kingdom)'),
    ('GB-LRN', 'GB-LRN (Llanwarne, Herefordshire, United Kingdom)'),
    ('GB-XLW', 'GB-XLW (Llanwern, Newport [Casnewydd GB-CNW], United Kingdom)'),
    ('GB-LW9', 'GB-LW9 (Llanwrda, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-LRS', 'GB-LRS (Llanwrst, Conwy, United Kingdom)'),
    ('GB-LYY', 'GB-LYY (Llanybydder, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-LYC', 'GB-LYC (Llanymynech, Powys, United Kingdom)'),
    ('GB-LLY', 'GB-LLY (Llay, Wrexham [Wrecsam GB-WRC], United Kingdom)'),
    ('GB-LWG', 'GB-LWG (Llwyngwril, Gwynedd, United Kingdom)'),
    ('GB-LNH', 'GB-LNH (Loanhead, Midlothian, United Kingdom)'),
    ('GB-LBE', 'GB-LBE (Loch Buie (Mull), Argyll and Bute, United Kingdom)'),
    ('GB-LCC', 'GB-LCC (Loch Carnan, Eilean Siar, United Kingdom)'),
    ('GB-LGY', 'GB-LGY (Loch Gelly, Fife, United Kingdom)'),
    ('GB-LCG', 'GB-LCG (Loch Long, Argyll and Bute, United Kingdom)'),
    ('GB-LRP', 'GB-LRP (Loch Ryan Pt, Dumfries and Galloway, United Kingdom)'),
    ('GB-LSC', 'GB-LSC (Loch Scridain (Isle Mull), Argyll and Bute, United Kingdom)'),
    ('GB-LHS', 'GB-LHS (Loch Striven, Argyll and Bute, United Kingdom)'),
    ('GB-LCD', 'GB-LCD (Loch Torridon, Highland, United Kingdom)'),
    ('GB-LCI', 'GB-LCI (Lochailort, Highland, United Kingdom)'),
    ('GB-LOL', 'GB-LOL (Lochaline, Highland, United Kingdom)'),
    ('GB-LOA', 'GB-LOA (Lochans, Dumfries and Galloway, United Kingdom)'),
    ('GB-LCA', 'GB-LCA (Lochawe, Argyll and Bute, United Kingdom)'),
    ('GB-LBD', 'GB-LBD (Lochboisdale (Loch Baghasdail), South Uist, Eilean Siar, United Kingdom)'),
    ('GB-LCR', 'GB-LCR (Lochcarron, Highland, United Kingdom)'),
    ('GB-LNA', 'GB-LNA (Lochearnhead, Stirling, United Kingdom)'),
    ('GB-LCY', 'GB-LCY (Lochgelly, Fife, United Kingdom)'),
    ('GB-LOH', 'GB-LOH (Lochgilphead, Argyll and Bute, United Kingdom)'),
    ('GB-LOV', 'GB-LOV (Lochinver, Highland, United Kingdom)'),
    ('GB-LMA', 'GB-LMA (Lochmaddy, Eilean Siar, United Kingdom)'),
    ('GB-LRZ', 'GB-LRZ (Lochranza, Isle of Arran, North Ayrshire, United Kingdom)'),
    ('GB-OCH', 'GB-OCH (Lochs, Eilean Siar, United Kingdom)'),
    ('GB-LCH', 'GB-LCH (Lochwinnoch, Renfrewshire, United Kingdom)'),
    ('GB-LKB', 'GB-LKB (Lockerbie, Dumfries and Galloway, United Kingdom)'),
    ('GB-LKG', 'GB-LKG (Locking, North Somerset, United Kingdom)'),
    ('GB-LKH', 'GB-LKH (Locks Heath, Hampshire, United Kingdom)'),
    ('GB-LDQ', 'GB-LDQ (Loddon, Norfolk, United Kingdom)'),
    ('GB-ODE', 'GB-ODE (Lode, Cambridgeshire, United Kingdom)'),
    ('GB-LOZ', 'GB-LOZ (Lode, Norfolk, United Kingdom)'),
    ('GB-LON', 'GB-LON (London, London, City of, United Kingdom)'),
    ('GB-LCT', 'GB-LCT (London City Airport, London, City of, United Kingdom)'),
    ('GB-LCL', 'GB-LCL (London Colney, Hertfordshire, United Kingdom)'),
    ('GB-LGX', 'GB-LGX (London Gateway Park, Essex, United Kingdom)'),
    ('GB-LGP', 'GB-LGP (London Gateway Port, Essex, United Kingdom)'),
    ('GB-LTP', 'GB-LTP (London Thamesport, Kent, United Kingdom)'),
    ('GB-LDY', 'GB-LDY (Londonderry, United Kingdom)'),
    ('GB-LAS', 'GB-LAS (Long Ashton, North Somerset, United Kingdom)'),
    ('GB-LNI', 'GB-LNI (Long Bennington, Lincolnshire, United Kingdom)'),
    ('GB-LBU', 'GB-LBU (Long Buckby, United Kingdom)'),
    ('GB-LOC', 'GB-LOC (Long Crendon, Buckinghamshire, United Kingdom)'),
    ('GB-LDX', 'GB-LDX (Long Ditton, Surrey, United Kingdom)'),
    ('GB-LEA', 'GB-LEA (Long Eaton, Derbyshire, United Kingdom)'),
    ('GB-LGB', 'GB-LGB (Long Hanborough, Oxfordshire, United Kingdom)'),
    ('GB-LOI', 'GB-LOI (Long Itchington, Warwickshire, United Kingdom)'),
    ('GB-LOM', 'GB-LOM (Long Marston, North Yorkshire, United Kingdom)'),
    ('GB-LSO', 'GB-LSO (Long Marston, Warwickshire, United Kingdom)'),
    ('GB-LMD', 'GB-LMD (Long Melford, Suffolk, United Kingdom)'),
    ('GB-LRT', 'GB-LRT (Long Stratton, Norfolk, United Kingdom)'),
    ('GB-LSN', 'GB-LSN (Long Sutton, Lincolnshire, United Kingdom)'),
    ('GB-VDM', 'GB-VDM (Long Sutton, Somerset, United Kingdom)'),
    ('GB-LBN', 'GB-LBN (Longbenton, Newcastle upon Tyne, United Kingdom)'),
    ('GB-LOB', 'GB-LOB (Longborough, Gloucestershire, United Kingdom)'),
    ('GB-LDG', 'GB-LDG (Longbridge/Birmingham, Birmingham, United Kingdom)'),
    ('GB-LGC', 'GB-LGC (Longcross, Surrey, United Kingdom)'),
    ('GB-LGF', 'GB-LGF (Longfield, Kent, United Kingdom)'),
    ('GB-LOF', 'GB-LOF (Longford, Coventry, United Kingdom)'),
    ('GB-LHP', 'GB-LHP (Longhope, Gloucestershire, United Kingdom)'),
    ('GB-LHO', 'GB-LHO (Longhope, Hoy, Orkney Islands, United Kingdom)'),
    ('GB-LOQ', 'GB-LOQ (Longley, Sheffield, United Kingdom)'),
    ('GB-VJL', 'GB-VJL (Longmanhill, Aberdeenshire, United Kingdom)'),
    ('GB-LNP', 'GB-LNP (Longport, Staffordshire, United Kingdom)'),
    ('GB-LRE', 'GB-LRE (Longridge, Lancashire, United Kingdom)'),
    ('GB-AQW', 'GB-AQW (Longsight, Manchester, United Kingdom)'),
    ('GB-XLO', 'GB-XLO (Longstanton, Cambridgeshire, United Kingdom)'),
    ('GB-LOO', 'GB-LOO (Longthorpe, Cambridgeshire, United Kingdom)'),
    ('GB-LGT', 'GB-LGT (Longton, Staffordshire, United Kingdom)'),
    ('GB-LTW', 'GB-LTW (Longtown, Cumbria, United Kingdom)'),
    ('GB-GTW', 'GB-GTW (Longtown, Herefordshire, United Kingdom)'),
    ('GB-LOE', 'GB-LOE (Looe, Cornwall, United Kingdom)'),
    ('GB-LOP', 'GB-LOP (Lopen, Somerset, United Kingdom)'),
    ('GB-LCO', 'GB-LCO (Loscoe, Derbyshire, United Kingdom)'),
    ('GB-LSS', 'GB-LSS (Lossiemouth, Moray, United Kingdom)'),
    ('GB-LOG', 'GB-LOG (Lostock Gralam, Cheshire West and Chester, United Kingdom)'),
    ('GB-LJU', 'GB-LJU (Lostock Junction, Bolton, United Kingdom)'),
    ('GB-LSW', 'GB-LSW (Lostwithiel, Cornwall, United Kingdom)'),
    ('GB-LTS', 'GB-LTS (Loth, Sanday, Orkney Islands, United Kingdom)'),
    ('GB-LWA', 'GB-LWA (Loudwater, Buckinghamshire, United Kingdom)'),
    ('GB-LOU', 'GB-LOU (Loughborough, Leicestershire, United Kingdom)'),
    ('GB-XLU', 'GB-XLU (Loughgall, United Kingdom)'),
    ('GB-LGN', 'GB-LGN (Loughton, Buckinghamshire, United Kingdom)'),
    ('GB-LHN', 'GB-LHN (Loughton, Essex, United Kingdom)'),
    ('GB-LOD', 'GB-LOD (Lound, Nottinghamshire, United Kingdom)'),
    ('GB-LUN', 'GB-LUN (Lount, Leicestershire, United Kingdom)'),
    ('GB-LOT', 'GB-LOT (Louth, Lincolnshire, United Kingdom)'),
    ('GB-LWM', 'GB-LWM (Low Moor, Buckinghamshire, United Kingdom)'),
    ('GB-LDK', 'GB-LDK (Lower Dicker, East Sussex, United Kingdom)'),
    ('GB-LFG', 'GB-LFG (Lower Farringdon, Hampshire, United Kingdom)'),
    ('GB-LKT', 'GB-LKT (Lower Kinnerton, Cheshire West and Chester, United Kingdom)'),
    ('GB-LPE', 'GB-LPE (Lower Penn, Staffordshire, United Kingdom)'),
    ('GB-LXW', 'GB-LXW (Lower Stondon, Central Bedfordshire, United Kingdom)'),
    ('GB-LWR', 'GB-LWR (Lower Weare, Somerset, United Kingdom)'),
    ('GB-LOW', 'GB-LOW (Lowestoft, Suffolk, United Kingdom)'),
    ('GB-LWN', 'GB-LWN (Lowton, Wigan, United Kingdom)'),
    ('GB-LXY', 'GB-LXY (Loxley, Sheffield, United Kingdom)'),
    ('GB-LDE', 'GB-LDE (Luddenden, Calderdale, United Kingdom)'),
    ('GB-LSA', 'GB-LSA (Ludgershall, Wiltshire, United Kingdom)'),
    ('GB-LDL', 'GB-LDL (Ludlow, Shropshire, United Kingdom)'),
    ('GB-LUW', 'GB-LUW (Ludworth, \tDurham, County, United Kingdom)'),
    ('GB-LUG', 'GB-LUG (Lugton, East Ayrshire, United Kingdom)'),
    ('GB-LUB', 'GB-LUB (Luibeilt, Highland, United Kingdom)'),
    ('GB-LL3', 'GB-LL3 (Lullington, Derbyshire, United Kingdom)'),
    ('GB-LUL', 'GB-LUL (Lulworth Camp, Dorset, United Kingdom)'),
    ('GB-LWC', 'GB-LWC (Lulworth Cove, Dorset, United Kingdom)'),
    ('GB-UND', 'GB-UND (Lund, East Riding of Yorkshire, United Kingdom)'),
    ('GB-URL', 'GB-URL (Lurgan, United Kingdom)'),
    ('GB-LUT', 'GB-LUT (Luton, Central Bedfordshire, United Kingdom)'),
    ('GB-LTT', 'GB-LTT (Lutterworth, Leicestershire, United Kingdom)'),
    ('GB-LXG', 'GB-LXG (Luxborough, Somerset, United Kingdom)'),
    ('GB-LUX', 'GB-LUX (Luxulyan, Cornwall, United Kingdom)'),
    ('GB-LYB', 'GB-LYB (Lybster, Highland, United Kingdom)'),
    ('GB-YDB', 'GB-YDB (Lydbury North, Shropshire, United Kingdom)'),
    ('GB-LYX', 'GB-LYX (Lydd, Kent, United Kingdom)'),
    ('GB-YOS', 'GB-YOS (Lydd on Sea, Kent, United Kingdom)'),
    ('GB-LY9', 'GB-LY9 (Lydden, Kent, United Kingdom)'),
    ('GB-LDT', 'GB-LDT (Lydiate, Sefton, United Kingdom)'),
    ('GB-LYD', 'GB-LYD (Lydney, Gloucestershire, United Kingdom)'),
    ('GB-LIE', 'GB-LIE (Lye, Dudley, United Kingdom)'),
    ('GB-LYR', 'GB-LYR (Lyme Regis, Dorset, United Kingdom)'),
    ('GB-LYM', 'GB-LYM (Lymington, Hampshire, United Kingdom)'),
    ('GB-LMR', 'GB-LMR (Lyminster, West Sussex, United Kingdom)'),
    ('GB-LMM', 'GB-LMM (Lymm, Cheshire East, United Kingdom)'),
    ('GB-LYN', 'GB-LYN (Lympne, Kent, United Kingdom)'),
    ('GB-LPM', 'GB-LPM (Lympsham, Somerset, United Kingdom)'),
    ('GB-LYH', 'GB-LYH (Lyndhurst, Hampshire, United Kingdom)'),
    ('GB-LNE', 'GB-LNE (Lyne, Surrey, United Kingdom)'),
    ('GB-LYE', 'GB-LYE (Lyneham, Wiltshire, United Kingdom)'),
    ('GB-LMO', 'GB-LMO (Lynemouth, Northumberland, United Kingdom)'),
    ('GB-LYS', 'GB-LYS (Lyness, Orkney Islands, United Kingdom)'),
    ('GB-LNM', 'GB-LNM (Lynmouth, United Kingdom)'),
    ('GB-LYT', 'GB-LYT (Lynton, Devon, United Kingdom)'),
    ('GB-YHL', 'GB-YHL (Lyonshall, Herefordshire, United Kingdom)'),
    ('GB-LCM', 'GB-LCM (Lytchett Minster, Dorset, United Kingdom)'),
    ('GB-LYA', 'GB-LYA (Lytham Saint Annes, Lancashire, United Kingdom)'),
    ('GB-MTP', 'GB-MTP (Mablethorpe, Lincolnshire, United Kingdom)'),
    ('GB-MCL', 'GB-MCL (Macclesfield, Cheshire East, United Kingdom)'),
    ('GB-MCD', 'GB-MCD (Macduff, Aberdeenshire, United Kingdom)'),
    ('GB-MCN', 'GB-MCN (Machen, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-MAC', 'GB-MAC (Machrihanish, Argyll and Bute, United Kingdom)'),
    ('GB-MNL', 'GB-MNL (Machynlleth, Powys, United Kingdom)'),
    ('GB-XMA', 'GB-XMA (Mackworth, Derbyshire, United Kingdom)'),
    ('GB-MCM', 'GB-MCM (Macmerry, East Lothian, United Kingdom)'),
    ('GB-MAD', 'GB-MAD (Maddiston, Falkirk, United Kingdom)'),
    ('GB-MDY', 'GB-MDY (Madeley, Staffordshire, United Kingdom)'),
    ('GB-MAE', 'GB-MAE (Madeley, Telford and Wrekin, United Kingdom)'),
    ('GB-MDX', 'GB-MDX (Madley, Herefordshire, United Kingdom)'),
    ('GB-MEY', 'GB-MEY (Maerdy, Conwy, United Kingdom)'),
    ('GB-MEE', 'GB-MEE (Maesteg, Bridgend [Pen-y-bont ar Ogwr GB-POG], United Kingdom)'),
    ('GB-MYW', 'GB-MYW (Maesycwmmer, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-MGR', 'GB-MGR (Magdalen Laver, Essex, United Kingdom)'),
    ('GB-MHA', 'GB-MHA (Maghera, United Kingdom)'),
    ('GB-MGH', 'GB-MGH (Maghera, Northumberland, United Kingdom)'),
    ('GB-MFT', 'GB-MFT (Magherafelt, United Kingdom)'),
    ('GB-MGN', 'GB-MGN (Magheramason, United Kingdom)'),
    ('GB-MGO', 'GB-MGO (Magheramorne, United Kingdom)'),
    ('GB-MGL', 'GB-MGL (Maghull, Sefton, United Kingdom)'),
    ('GB-MGP', 'GB-MGP (Magilligan Point Ferry Terminal, Lough Foyle, United Kingdom)'),
    ('GB-MAG', 'GB-MAG (Magor, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-MDV', 'GB-MDV (Maida Vale/London, Brent, United Kingdom)'),
    ('GB-MBD', 'GB-MBD (Maiden Bradley, Wiltshire, United Kingdom)'),
    ('GB-MAH', 'GB-MAH (Maidenhead, Windsor and Maidenhead, United Kingdom)'),
    ('GB-MAI', 'GB-MAI (Maidens, South Ayrshire, United Kingdom)'),
    ('GB-MDT', 'GB-MDT (Maidstone, Kent, United Kingdom)'),
    ('GB-MSD', 'GB-MSD (Maitresse Island, United Kingdom)'),
    ('GB-MBH', 'GB-MBH (Malborough, Devon, United Kingdom)'),
    ('GB-MAL', 'GB-MAL (Maldon, Essex, United Kingdom)'),
    ('GB-MLG', 'GB-MLG (Mallaig, Highland, United Kingdom)'),
    ('GB-MLK', 'GB-MLK (Mallusk/Newtownabbey, United Kingdom)'),
    ('GB-MMB', 'GB-MMB (Malmesbury, Wiltshire, United Kingdom)'),
    ('GB-MCH', 'GB-MCH (Malpas, Cheshire West and Chester, United Kingdom)'),
    ('GB-MLY', 'GB-MLY (Maltby, Rotherham, United Kingdom)'),
    ('GB-MLN', 'GB-MLN (Malton, North Yorkshire, United Kingdom)'),
    ('GB-ZCA', 'GB-ZCA (Malvern Link, Worcestershire, United Kingdom)'),
    ('GB-MVW', 'GB-MVW (Malvern Wells, Worcestershire, United Kingdom)'),
    ('GB-MHI', 'GB-MHI (Mamhilad, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-MNY', 'GB-MNY (Manby, Lincolnshire, United Kingdom)'),
    ('GB-MCR', 'GB-MCR (Mancetter, Warwickshire, United Kingdom)'),
    ('GB-MNC', 'GB-MNC (Manchester, Manchester, United Kingdom)'),
    ('GB-MAN', 'GB-MAN (Manchester Container Terminal, United Kingdom)'),
    ('GB-MSC', 'GB-MSC (Manchester Ship Canal, Salford, Manchester, United Kingdom)'),
    ('GB-MEA', 'GB-MEA (Manea, Cambridgeshire, United Kingdom)'),
    ('GB-XMN', 'GB-XMN (Mangotsfield, Lincolnshire, United Kingdom)'),
    ('GB-MNN', 'GB-MNN (Manningtree, Essex, United Kingdom)'),
    ('GB-MFD', 'GB-MFD (Mansfield, Nottinghamshire, United Kingdom)'),
    ('GB-MWO', 'GB-MWO (Mansfield Woodhouse, Nottinghamshire, United Kingdom)'),
    ('GB-MSE', 'GB-MSE (Manston, Kent, United Kingdom)'),
    ('GB-E9X', 'GB-E9X (Manuden, Essex, United Kingdom)'),
    ('GB-MRZ', 'GB-MRZ (Marazion, Cornwall, United Kingdom)'),
    ('GB-MAR', 'GB-MAR (March, Cambridgeshire, United Kingdom)'),
    ('GB-MRC', 'GB-MRC (Marchington, Staffordshire, United Kingdom)'),
    ('GB-MWI', 'GB-MWI (Marchwiel, Wrexham [Wrecsam GB-WRC], United Kingdom)'),
    ('GB-MAW', 'GB-MAW (Marchwood, Hampshire, United Kingdom)'),
    ('GB-MRD', 'GB-MRD (Marden, Kent, United Kingdom)'),
    ('GB-MRF', 'GB-MRF (Marfleet, Kingston upon Hull, United Kingdom)'),
    ('GB-MGM', 'GB-MGM (Margam, Neath Port Talbot [Castell-nedd Port Talbot GB-CTL], United Kingdom)'),
    ('GB-MGT', 'GB-MGT (Margate, Kent, United Kingdom)'),
    ('GB-MBT', 'GB-MBT (Market Bosworth, Leicestershire, United Kingdom)'),
    ('GB-MDP', 'GB-MDP (Market Deeping, Cambridgeshire, United Kingdom)'),
    ('GB-MKD', 'GB-MKD (Market Drayton, Shropshire, United Kingdom)'),
    ('GB-MKH', 'GB-MKH (Market Harborough, Leicestershire, United Kingdom)'),
    ('GB-MKL', 'GB-MKL (Market Hill, United Kingdom)'),
    ('GB-MAT', 'GB-MAT (Market Lavington, Wiltshire, United Kingdom)'),
    ('GB-MOV', 'GB-MOV (Market Overton, Rutland, United Kingdom)'),
    ('GB-MKR', 'GB-MKR (Market Rasen, Lincolnshire, United Kingdom)'),
    ('GB-MWE', 'GB-MWE (Market Weighton, East Riding of Yorkshire, United Kingdom)'),
    ('GB-MRH', 'GB-MRH (Markethill, United Kingdom)'),
    ('GB-MFL', 'GB-MFL (Markfield, Lancashire, United Kingdom)'),
    ('GB-MRK', 'GB-MRK (Markinch, Fife, United Kingdom)'),
    ('GB-MKS', 'GB-MKS (Marks Tey, Essex, United Kingdom)'),
    ('GB-MRL', 'GB-MRL (Marlborough, Wiltshire, United Kingdom)'),
    ('GB-MSO', 'GB-MSO (Marlesford, Suffolk, United Kingdom)'),
    ('GB-MLW', 'GB-MLW (Marlow, Buckinghamshire, United Kingdom)'),
    ('GB-MA9', 'GB-MA9 (Marnhull, Dorset, United Kingdom)'),
    ('GB-MZL', 'GB-MZL (Marple, Stockport, United Kingdom)'),
    ('GB-MAK', 'GB-MAK (Marrick, North Yorkshire, United Kingdom)'),
    ('GB-MSN', 'GB-MSN (Marsden, Kirklees, United Kingdom)'),
    ('GB-MGB', 'GB-MGB (Marsh Gibbon, Buckinghamshire, United Kingdom)'),
    ('GB-MSJ', 'GB-MSJ (Marshland Saint James, Norfolk, United Kingdom)'),
    ('GB-MKY', 'GB-MKY (Marske-by-the-Sea, Redcar and Cleveland, United Kingdom)'),
    ('GB-MN8', 'GB-MN8 (Marston, Cheshire West and Chester, United Kingdom)'),
    ('GB-MAO', 'GB-MAO (Marston, Lincolnshire, United Kingdom)'),
    ('GB-MRN', 'GB-MRN (Marston, Oxfordshire, United Kingdom)'),
    ('GB-MTS', 'GB-MTS (Marston, Wiltshire, United Kingdom)'),
    ('GB-MRG', 'GB-MRG (Marston Green, Solihull, United Kingdom)'),
    ('GB-MMG', 'GB-MMG (Marston Magna, Somerset, United Kingdom)'),
    ('GB-MMC', 'GB-MMC (Marston Moretaine, Central Bedfordshire, United Kingdom)'),
    ('GB-MTT', 'GB-MTT (Marston Trussell, United Kingdom)'),
    ('GB-MRM', 'GB-MRM (Martham, Norfolk, United Kingdom)'),
    ('GB-MHM', 'GB-MHM (Martlesham, Suffolk, United Kingdom)'),
    ('GB-MHT', 'GB-MHT (Martlesham Heath, Suffolk, United Kingdom)'),
    ('GB-MLE', 'GB-MLE (Martley, Worcestershire, United Kingdom)'),
    ('GB-ZOR', 'GB-ZOR (Martock, Somerset, United Kingdom)'),
    ('GB-MRB', 'GB-MRB (Maryfield, Bressay, Shetland Islands, United Kingdom)'),
    ('GB-MBO', 'GB-MBO (Marylebone, Westminster, United Kingdom)'),
    ('GB-MRY', 'GB-MRY (Maryport, Cumbria, United Kingdom)'),
    ('GB-MTN', 'GB-MTN (Maryton, Angus, United Kingdom)'),
    ('GB-MAS', 'GB-MAS (Masham, North Yorkshire, United Kingdom)'),
    ('GB-MTG', 'GB-MTG (Matching Green, Essex, United Kingdom)'),
    ('GB-MAF', 'GB-MAF (Matfield, Kent, United Kingdom)'),
    ('GB-MTL', 'GB-MTL (Matlock, Derbyshire, United Kingdom)'),
    ('GB-MKB', 'GB-MKB (Matlock Bath, Derbyshire, United Kingdom)'),
    ('GB-MTY', 'GB-MTY (Mattersey, Nottinghamshire, United Kingdom)'),
    ('GB-EEH', 'GB-EEH (Mauchline, East Ayrshire, United Kingdom)'),
    ('GB-MUD', 'GB-MUD (Maulden, Central Bedfordshire, United Kingdom)'),
    ('GB-MWG', 'GB-MWG (Mawgan, Cornwall, United Kingdom)'),
    ('GB-MYB', 'GB-MYB (Maybole, South Ayrshire, United Kingdom)'),
    ('GB-MYN', 'GB-MYN (Maydown, United Kingdom)'),
    ('GB-MYF', 'GB-MYF (Mayfair, Westminster, United Kingdom)'),
    ('GB-MSX', 'GB-MSX (Mayfield, East Sussex, United Kingdom)'),
    ('GB-MAY', 'GB-MAY (Mayfield, Midlothian, United Kingdom)'),
    ('GB-MYS', 'GB-MYS (Maylandsea, Essex, United Kingdom)'),
    ('GB-MSA', 'GB-MSA (Measham, Leicestershire, United Kingdom)'),
    ('GB-MED', 'GB-MED (Med, Medway, United Kingdom)'),
    ('GB-MMH', 'GB-MMH (Medmenham, Buckinghamshire, United Kingdom)'),
    ('GB-MES', 'GB-MES (Medstead, Hampshire, United Kingdom)'),
    ('GB-MFY', 'GB-MFY (Meikle Ferry, Highland, United Kingdom)'),
    ('GB-MEL', 'GB-MEL (Melbourn, Cambridgeshire, United Kingdom)'),
    ('GB-MBE', 'GB-MBE (Melbourne, Derbyshire, United Kingdom)'),
    ('GB-MLU', 'GB-MLU (Melbourne, East Riding of Yorkshire, United Kingdom)'),
    ('GB-MLD', 'GB-MLD (Meldreth, Cambridgeshire, United Kingdom)'),
    ('GB-MLH', 'GB-MLH (Melksham, Wiltshire, United Kingdom)'),
    ('GB-MLJ', 'GB-MLJ (Mellor, Stockport, United Kingdom)'),
    ('GB-MML', 'GB-MML (Melmerby, Cumbria, United Kingdom)'),
    ('GB-MEM', 'GB-MEM (Melmerby, North Yorkshire, United Kingdom)'),
    ('GB-MLR', 'GB-MLR (Melrose, Scottish Borders, United Kingdom)'),
    ('GB-ZCB', 'GB-ZCB (Melsonby, North Yorkshire, United Kingdom)'),
    ('GB-MLA', 'GB-MLA (Meltham, Kirklees, United Kingdom)'),
    ('GB-MTO', 'GB-MTO (Melton, Suffolk, United Kingdom)'),
    ('GB-MNT', 'GB-MNT (Melton Constable, Norfolk, United Kingdom)'),
    ('GB-MBY', 'GB-MBY (Melton Mowbray, Leicestershire, United Kingdom)'),
    ('GB-MBU', 'GB-MBU (Membury, Devon, United Kingdom)'),
    ('GB-MEB', 'GB-MEB (Menai Bridge, Gwynedd, United Kingdom)'),
    ('GB-MEN', 'GB-MEN (Mendlesham, Suffolk, United Kingdom)'),
    ('GB-MSR', 'GB-MSR (Menstrie, Clackmannanshire, United Kingdom)'),
    ('GB-MBR', 'GB-MBR (Meole Brace, Shropshire, United Kingdom)'),
    ('GB-MPM', 'GB-MPM (Meopham, Kent, United Kingdom)'),
    ('GB-MHJ', 'GB-MHJ (Meppershall, Central Bedfordshire, United Kingdom)'),
    ('GB-MRE', 'GB-MRE (Mere, Wiltshire, United Kingdom)'),
    ('GB-MWH', 'GB-MWH (Mereworth, Kent, United Kingdom)'),
    ('GB-MRQ', 'GB-MRQ (Meriden, Solihull, United Kingdom)'),
    ('GB-MEI', 'GB-MEI (Merriott, Somerset, United Kingdom)'),
    ('GB-MYD', 'GB-MYD (Merseyside, Liverpool, United Kingdom)'),
    ('GB-ME5', 'GB-ME5 (Merstham, Surrey, United Kingdom)'),
    ('GB-MET', 'GB-MET (Merthyr Tydfil, Merthyr Tydfil [Merthyr Tudful GB-MTU], United Kingdom)'),
    ('GB-MEO', 'GB-MEO (Merton, Merton, United Kingdom)'),
    ('GB-MER', 'GB-MER (Merton, Norfolk, United Kingdom)'),
    ('GB-MSG', 'GB-MSG (Messingham, United Kingdom)'),
    ('GB-MEF', 'GB-MEF (Metfield, Suffolk, United Kingdom)'),
    ('GB-XME', 'GB-XME (Metheringham, Lincolnshire, United Kingdom)'),
    ('GB-MTH', 'GB-MTH (Methil, Fife, United Kingdom)'),
    ('GB-MTK', 'GB-MTK (Methlick, Aberdeenshire, United Kingdom)'),
    ('GB-MTV', 'GB-MTV (Methven, Perth and Kinross, United Kingdom)'),
    ('GB-MWD', 'GB-MWD (Methwold, Norfolk, United Kingdom)'),
    ('GB-MVG', 'GB-MVG (Mevagissey, Cornwall, United Kingdom)'),
    ('GB-MXB', 'GB-MXB (Mexborough, Rotherham, United Kingdom)'),
    ('GB-MDS', 'GB-MDS (Micheldever, Hampshire, United Kingdom)'),
    ('GB-MKE', 'GB-MKE (Mickfield, Suffolk, United Kingdom)'),
    ('GB-MKT', 'GB-MKT (Mickle Trafford, Cheshire West and Chester, United Kingdom)'),
    ('GB-OMF', 'GB-OMF (Micklefield, Leeds, United Kingdom)'),
    ('GB-MCO', 'GB-MCO (Mickleton, Gloucestershire, United Kingdom)'),
    ('GB-RGN', 'GB-RGN (Mid Glamorgan, East Sussex, United Kingdom)'),
    ('GB-MYE', 'GB-MYE (Mid Yell, Shetland Islands, United Kingdom)'),
    ('GB-MDD', 'GB-MDD (Middlefield Law, Redcar and Cleveland, United Kingdom)'),
    ('GB-MDL', 'GB-MDL (Middleham, North Yorkshire, United Kingdom)'),
    ('GB-MID', 'GB-MID (Middlesbrough, Redcar and Cleveland, United Kingdom)'),
    ('GB-MDZ', 'GB-MDZ (Middlesex, London, City of, United Kingdom)'),
    ('GB-MDN', 'GB-MDN (Middleton, Rochdale, United Kingdom)'),
    ('GB-MD3', 'GB-MD3 (Middleton, Warwickshire, United Kingdom)'),
    ('GB-MDW', 'GB-MDW (Middlewich, Cheshire East, United Kingdom)'),
    ('GB-MDH', 'GB-MDH (Midhurst, West Sussex, United Kingdom)'),
    ('GB-MSM', 'GB-MSM (Midsomer Norton, Somerset, United Kingdom)'),
    ('GB-MDO', 'GB-MDO (Milden, Suffolk, United Kingdom)'),
    ('GB-MLL', 'GB-MLL (Mildenhall, Suffolk, United Kingdom)'),
    ('GB-MPG', 'GB-MPG (Miles Platting, Manchester, United Kingdom)'),
    ('GB-XMI', 'GB-XMI (Milfield, Northumberland, United Kingdom)'),
    ('GB-MKF', 'GB-MKF (Milford, Surrey, United Kingdom)'),
    ('GB-MLF', 'GB-MLF (Milford Haven, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-MFS', 'GB-MFS (Milford-on-Sea, Hampshire, United Kingdom)'),
    ('GB-MHL', 'GB-MHL (Mill Hill, Brent, United Kingdom)'),
    ('GB-MLB', 'GB-MLB (Millbrook, Cornwall, United Kingdom)'),
    ('GB-MLM', 'GB-MLM (Millom, Cumbria, United Kingdom)'),
    ('GB-MLP', 'GB-MLP (Millport, Great Cumbrae, North Ayrshire, United Kingdom)'),
    ('GB-MTB', 'GB-MTB (Milltimber, Aberdeenshire, United Kingdom)'),
    ('GB-MWA', 'GB-MWA (Millwall, United Kingdom)'),
    ('GB-MLT', 'GB-MLT (Milnathort, Perth and Kinross, United Kingdom)'),
    ('GB-MLV', 'GB-MLV (Milngavie, East Dunbartonshire, United Kingdom)'),
    ('GB-MLO', 'GB-MLO (Milnrow, Rochdale, United Kingdom)'),
    ('GB-MNP', 'GB-MNP (Milnthorpe, Cumbria, United Kingdom)'),
    ('GB-MIL', 'GB-MIL (Milton, Kent, United Kingdom)'),
    ('GB-MAB', 'GB-MAB (Milton Abbas, Dorset, United Kingdom)'),
    ('GB-ZDQ', 'GB-ZDQ (Milton Bridge, Midlothian, United Kingdom)'),
    ('GB-MIK', 'GB-MIK (Milton Keynes, Buckinghamshire, United Kingdom)'),
    ('GB-MLC', 'GB-MLC (Milton of Campsie, Glasgow City, United Kingdom)'),
    ('GB-MIO', 'GB-MIO (Milton, Abingdon, Oxfordshire, United Kingdom)'),
    ('GB-XMV', 'GB-XMV (Milverton, United Kingdom)'),
    ('GB-MNA', 'GB-MNA (Minchinhampton, Gloucestershire, United Kingdom)'),
    ('GB-MHD', 'GB-MHD (Minehead, Somerset, United Kingdom)'),
    ('GB-MVL', 'GB-MVL (Minster Lovell, Oxfordshire, United Kingdom)'),
    ('GB-MSW', 'GB-MSW (Minsterworth, Gloucestershire, United Kingdom)'),
    ('GB-MNW', 'GB-MNW (Mintlaw, Aberdeenshire, United Kingdom)'),
    ('GB-MIN', 'GB-MIN (Minworth, Birmingham, United Kingdom)'),
    ('GB-MIR', 'GB-MIR (Mirfield, Kirklees, United Kingdom)'),
    ('GB-M89', 'GB-M89 (Miserden, Gloucestershire, United Kingdom)'),
    ('GB-MST', 'GB-MST (Misterton, Nottinghamshire, United Kingdom)'),
    ('GB-MIS', 'GB-MIS (Mistley, Essex, United Kingdom)'),
    ('GB-MTC', 'GB-MTC (Mitcham, Merton, United Kingdom)'),
    ('GB-MIT', 'GB-MIT (Mitcheldean, Gloucestershire, United Kingdom)'),
    ('GB-MCE', 'GB-MCE (Mitchem, Surrey, United Kingdom)'),
    ('GB-MTI', 'GB-MTI (Mitton, Staffordshire, United Kingdom)'),
    ('GB-MNS', 'GB-MNS (Moaness, Hoy, Orkney Islands, United Kingdom)'),
    ('GB-MOB', 'GB-MOB (Mobberley, Cheshire East, United Kingdom)'),
    ('GB-MHE', 'GB-MHE (Mochdre, United Kingdom)'),
    ('GB-MFR', 'GB-MFR (Moelfre, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-MRR', 'GB-MRR (Moelfre Roads, United Kingdom)'),
    ('GB-MOF', 'GB-MOF (Moffat, Dumfries and Galloway, United Kingdom)'),
    ('GB-MQR', 'GB-MQR (Moira, Leicestershire, United Kingdom)'),
    ('GB-MOA', 'GB-MOA (Moira, United Kingdom)'),
    ('GB-MOL', 'GB-MOL (Mold, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-MLS', 'GB-MLS (Molesworth, Cambridgeshire, United Kingdom)'),
    ('GB-MNO', 'GB-MNO (Monkton, South Ayrshire, United Kingdom)'),
    ('GB-MKO', 'GB-MKO (Monkton, South Tyneside, United Kingdom)'),
    ('GB-MMO', 'GB-MMO (Monmouth, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-MNE', 'GB-MNE (Montacute, Somerset, United Kingdom)'),
    ('GB-MTR', 'GB-MTR (Montgomery, Powys, United Kingdom)'),
    ('GB-MMY', 'GB-MMY (Montgomery Trefaldwyn, United Kingdom)'),
    ('GB-MON', 'GB-MON (Montrose, Angus, United Kingdom)'),
    ('GB-ZCC', 'GB-ZCC (Moodiesburn, North Lanarkshire, United Kingdom)'),
    ('GB-MRW', 'GB-MRW (Moor Row, Cumbria, United Kingdom)'),
    ('GB-MXO', 'GB-MXO (Moore, Halton, United Kingdom)'),
    ('GB-XMO', 'GB-XMO (Moore Cheshire, Halton, United Kingdom)'),
    ('GB-MOG', 'GB-MOG (Moorgate, London, City of, United Kingdom)'),
    ('GB-MTW', 'GB-MTW (Moortown, Leeds, United Kingdom)'),
    ('GB-ZCE', 'GB-ZCE (Morden, Dorset, United Kingdom)'),
    ('GB-MOD', 'GB-MOD (Morden, Sutton, United Kingdom)'),
    ('GB-MOC', 'GB-MOC (Morecambe, Lancashire, United Kingdom)'),
    ('GB-MOY', 'GB-MOY (Moresby, Cumbria, United Kingdom)'),
    ('GB-MTD', 'GB-MTD (Morestead, Hampshire, United Kingdom)'),
    ('GB-MRT', 'GB-MRT (Moreton, Dorset, United Kingdom)'),
    ('GB-MOT', 'GB-MOT (Moreton, Wirral, United Kingdom)'),
    ('GB-MNU', 'GB-MNU (Moreton on Lugg, Herefordshire, United Kingdom)'),
    ('GB-MPI', 'GB-MPI (Moreton Pinkney, United Kingdom)'),
    ('GB-MVC', 'GB-MVC (Moreton Valence, Gloucestershire, United Kingdom)'),
    ('GB-XMR', 'GB-XMR (Moretonhampstead, United Kingdom)'),
    ('GB-MIM', 'GB-MIM (Moreton-in-Marsh, Gloucestershire, United Kingdom)'),
    ('GB-MFN', 'GB-MFN (Morfa Nefyn, Gwynedd, United Kingdom)'),
    ('GB-MXK', 'GB-MXK (Morley, Leeds, United Kingdom)'),
    ('GB-ZEF', 'GB-ZEF (Morningside, North Lanarkshire, United Kingdom)'),
    ('GB-MOR', 'GB-MOR (Morpeth, Northumberland, United Kingdom)'),
    ('GB-MRS', 'GB-MRS (Morston, Norfolk, United Kingdom)'),
    ('GB-MTM', 'GB-MTM (Mortimer Common, Hampshire, United Kingdom)'),
    ('GB-MTZ', 'GB-MTZ (Mortlake, Richmond upon Thames, United Kingdom)'),
    ('GB-MRO', 'GB-MRO (Morton, Lincolnshire, United Kingdom)'),
    ('GB-MSB', 'GB-MSB (Mossbank, Shetland Islands, United Kingdom)'),
    ('GB-ZCG', 'GB-ZCG (Mossend, North Lanarkshire, United Kingdom)'),
    ('GB-OSY', 'GB-OSY (Mossley, Tameside, United Kingdom)'),
    ('GB-MSS', 'GB-MSS (Mossley Hill, Liverpool, United Kingdom)'),
    ('GB-MMR', 'GB-MMR (Mossmoran, Fife, United Kingdom)'),
    ('GB-MOS', 'GB-MOS (Moston, Manchester, United Kingdom)'),
    ('GB-CHE', 'GB-CHE (Mostyn, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-MOW', 'GB-MOW (Motherwell, North Lanarkshire, United Kingdom)'),
    ('GB-MMA', 'GB-MMA (Mottram Saint Andrew, Cheshire East, United Kingdom)'),
    ('GB-MOE', 'GB-MOE (Moulsoe, Buckinghamshire, United Kingdom)'),
    ('GB-MOU', 'GB-MOU (Moulton, United Kingdom)'),
    ('GB-ZCH', 'GB-ZCH (Moulton, North Yorkshire, United Kingdom)'),
    ('GB-ZGH', 'GB-ZGH (Moulton, Suffolk, United Kingdom)'),
    ('GB-MTA', 'GB-MTA (Mountain Ash (Aberpennar), Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-FL8', 'GB-FL8 (Mountfield, East Sussex, United Kingdom)'),
    ('GB-NSG', 'GB-NSG (Mountnessing, Essex, United Kingdom)'),
    ('GB-MSH', 'GB-MSH (Mousehole, Cornwall, United Kingdom)'),
    ('GB-MYO', 'GB-MYO (Moy, United Kingdom)'),
    ('GB-MYG', 'GB-MYG (Moygashel, Mid-Ulster, United Kingdom)'),
    ('GB-MUA', 'GB-MUA (Muasdale, Argyll and Bute, United Kingdom)'),
    ('GB-MCA', 'GB-MCA (Much Hadham, Hertfordshire, United Kingdom)'),
    ('GB-MHO', 'GB-MHO (Much Hoole, Lancashire, United Kingdom)'),
    ('GB-MMQ', 'GB-MMQ (Much Marcle, Herefordshire, United Kingdom)'),
    ('GB-MWK', 'GB-MWK (Much Wenlock, Shropshire, United Kingdom)'),
    ('GB-MUK', 'GB-MUK (Muckamore, United Kingdom)'),
    ('GB-MOO', 'GB-MOO (Muir of Ord, Highland, United Kingdom)'),
    ('GB-MKI', 'GB-MKI (Muirkirk, East Ayrshire, United Kingdom)'),
    ('GB-MUL', 'GB-MUL (Mull Apt, Argyll and Bute, United Kingdom)'),
    ('GB-MLI', 'GB-MLI (Mullion, Cornwall, United Kingdom)'),
    ('GB-MND', 'GB-MND (Mundon, Essex, United Kingdom)'),
    ('GB-MHY', 'GB-MHY (Munlochy, Highland, United Kingdom)'),
    ('GB-MUS', 'GB-MUS (Musselburgh, East Lothian, United Kingdom)'),
    ('GB-MUT', 'GB-MUT (Muthill, Perth and Kinross, United Kingdom)'),
    ('GB-MYL', 'GB-MYL (Mylor, Cornwall, United Kingdom)'),
    ('GB-MYT', 'GB-MYT (Mytholmroyd, Calderdale, United Kingdom)'),
    ('GB-NCT', 'GB-NCT (Nacton, Suffolk, United Kingdom)'),
    ('GB-NFF', 'GB-NFF (Nafferton, East Riding of Yorkshire, United Kingdom)'),
    ('GB-NSE', 'GB-NSE (Nailsea, North Somerset, United Kingdom)'),
    ('GB-NWH', 'GB-NWH (Nailsworth, Gloucestershire, United Kingdom)'),
    ('GB-NAI', 'GB-NAI (Nairn, Highland, United Kingdom)'),
    ('GB-NPA', 'GB-NPA (Nanpean, Cornwall, United Kingdom)'),
    ('GB-NGR', 'GB-NGR (Nantgarw, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-NTW', 'GB-NTW (Nantwich, Cheshire East, United Kingdom)'),
    ('GB-NNH', 'GB-NNH (Napton on the Hill, Warwickshire, United Kingdom)'),
    ('GB-NBH', 'GB-NBH (Narberth, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-NBG', 'GB-NBG (Narborough, Leicestershire, United Kingdom)'),
    ('GB-NBR', 'GB-NBR (Narborough, Norfolk, United Kingdom)'),
    ('GB-NSB', 'GB-NSB (Naseby, United Kingdom)'),
    ('GB-NNO', 'GB-NNO (Naunton, Gloucestershire, United Kingdom)'),
    ('GB-NAW', 'GB-NAW (Nawton, North Yorkshire, United Kingdom)'),
    ('GB-NAZ', 'GB-NAZ (Nazeing, Essex, United Kingdom)'),
    ('GB-NEH', 'GB-NEH (Neap House, North Lincolnshire, United Kingdom)'),
    ('GB-NDE', 'GB-NDE (Neasden, Brent, United Kingdom)'),
    ('GB-NEA', 'GB-NEA (Neath, Neath Port Talbot [Castell-nedd Port Talbot GB-CTL], United Kingdom)'),
    ('GB-NHD', 'GB-NHD (Neatishead, Norfolk, United Kingdom)'),
    ('GB-XNE', 'GB-XNE (Nechells, Birmingham, United Kingdom)'),
    ('GB-NHM', 'GB-NHM (Needham Market, Suffolk, United Kingdom)'),
    ('GB-NEF', 'GB-NEF (Nefyn, Gwynedd, United Kingdom)'),
    ('GB-NSN', 'GB-NSN (Neilston, East Renfrewshire, United Kingdom)'),
    ('GB-NLN', 'GB-NLN (Nelson, Lancashire, United Kingdom)'),
    ('GB-NSA', 'GB-NSA (Ness, Eilean Siar, United Kingdom)'),
    ('GB-NEC', 'GB-NEC (Nesscliffe, Shropshire, United Kingdom)'),
    ('GB-NES', 'GB-NES (Neston, Cheshire West and Chester, United Kingdom)'),
    ('GB-NHF', 'GB-NHF (Nether Heyford, United Kingdom)'),
    ('GB-NTP', 'GB-NTP (Nether Poppleton, North Yorkshire, United Kingdom)'),
    ('GB-XNH', 'GB-XNH (Netherfield, East Sussex, United Kingdom)'),
    ('GB-NFL', 'GB-NFL (Netherfield, United Kingdom)'),
    ('GB-NLY', 'GB-NLY (Netherley, Aberdeenshire, United Kingdom)'),
    ('GB-NTE', 'GB-NTE (Netherton, Dudley, United Kingdom)'),
    ('GB-NBI', 'GB-NBI (Nethy Bridge, Highland, United Kingdom)'),
    ('GB-NTT', 'GB-NTT (Nettlebed, Oxfordshire, United Kingdom)'),
    ('GB-NEV', 'GB-NEV (Nevern, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-ARL', 'GB-ARL (New Alresford, Hampshire, United Kingdom)'),
    ('GB-NBT', 'GB-NBT (New Barnet, Barnet, United Kingdom)'),
    ('GB-NCP', 'GB-NCP (New Chapel, Surrey, United Kingdom)'),
    ('GB-NCX', 'GB-NCX (New Cross, Lewisham, United Kingdom)'),
    ('GB-NDS', 'GB-NDS (New Duston, United Kingdom)'),
    ('GB-NGY', 'GB-NGY (New Galloway, Dumfries and Galloway, United Kingdom)'),
    ('GB-NHO', 'GB-NHO (New Holland, North Lincolnshire, United Kingdom)'),
    ('GB-NYH', 'GB-NYH (New Hythe, Kent, United Kingdom)'),
    ('GB-NMA', 'GB-NMA (New Malden, Kingston upon Thames, United Kingdom)'),
    ('GB-ZCI', 'GB-ZCI (New Maldon, Surrey, United Kingdom)'),
    ('GB-EWS', 'GB-EWS (New Mills, Derbyshire, United Kingdom)'),
    ('GB-ZCJ', 'GB-ZCJ (New Mills, Derbyshire, United Kingdom)'),
    ('GB-NLS', 'GB-NLS (New Mills, Powys, United Kingdom)'),
    ('GB-NMN', 'GB-NMN (New Milton, Hampshire, United Kingdom)'),
    ('GB-NRN', 'GB-NRN (New Romney, Kent, United Kingdom)'),
    ('GB-XNW', 'GB-XNW (New Tredegar, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-NWY', 'GB-NWY (New York, Lincolnshire, United Kingdom)'),
    ('GB-NWK', 'GB-NWK (Newark, Dumfries and Galloway, United Kingdom)'),
    ('GB-NRK', 'GB-NRK (Newark, Peterborough, United Kingdom)'),
    ('GB-NUT', 'GB-NUT (Newark upon Trent, Nottinghamshire, United Kingdom)'),
    ('GB-NWA', 'GB-NWA (Newarthill, North Lanarkshire, United Kingdom)'),
    ('GB-NGI', 'GB-NGI (Newbiggin, Northumberland, United Kingdom)'),
    ('GB-NBC', 'GB-NBC (Newbiggin by the Sea, Northumberland, United Kingdom)'),
    ('GB-NEB', 'GB-NEB (Newbold, Derbyshire, United Kingdom)'),
    ('GB-NGH', 'GB-NGH (Newborough, Staffordshire, United Kingdom)'),
    ('GB-NWR', 'GB-NWR (Newbridge, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-NWB', 'GB-NWB (Newbridge, Edinburgh, City of, United Kingdom)'),
    ('GB-NGW', 'GB-NGW (Newbridge on Wye, Powys, United Kingdom)'),
    ('GB-NBU', 'GB-NBU (Newburgh, Fife, United Kingdom)'),
    ('GB-NBY', 'GB-NBY (Newbury, West Berkshire, United Kingdom)'),
    ('GB-NEY', 'GB-NEY (Newby, North Yorkshire, United Kingdom)'),
    ('GB-NCS', 'GB-NCS (Newcastle, United Kingdom)'),
    ('GB-NCY', 'GB-NCY (Newcastle Emlyn, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-NCL', 'GB-NCL (Newcastle upon Tyne, Newcastle upon Tyne, United Kingdom)'),
    ('GB-NCE', 'GB-NCE (Newcastle-under-Lyme, Staffordshire, United Kingdom)'),
    ('GB-NCU', 'GB-NCU (Newchurch, Kent, United Kingdom)'),
    ('GB-NWE', 'GB-NWE (Newent, Gloucestershire, United Kingdom)'),
    ('GB-NHV', 'GB-NHV (Newhaven, East Sussex, United Kingdom)'),
    ('GB-NWF', 'GB-NWF (Newhaven/Edinburgh, Edinburgh, City of, United Kingdom)'),
    ('GB-NHE', 'GB-NHE (Newhouse, North Lanarkshire, United Kingdom)'),
    ('GB-NWC', 'GB-NWC (Newick, East Sussex, United Kingdom)'),
    ('GB-NGO', 'GB-NGO (Newington, Kent, United Kingdom)'),
    ('GB-NYL', 'GB-NYL (Newlyn, Cornwall, United Kingdom)'),
    ('GB-NWM', 'GB-NWM (Newmachar, Aberdeenshire, United Kingdom)'),
    ('GB-NKT', 'GB-NKT (Newmarket, Suffolk, United Kingdom)'),
    ('GB-NML', 'GB-NML (Newmilns, East Ayrshire, United Kingdom)'),
    ('GB-NPT', 'GB-NPT (Newport, Blaenau Gwent, United Kingdom)'),
    ('GB-NPW', 'GB-NPW (Newport, East Riding of Yorkshire, United Kingdom)'),
    ('GB-NRT', 'GB-NRT (Newport, Gloucestershire, United Kingdom)'),
    ('GB-NPO', 'GB-NPO (Newport, Isle of Wight, United Kingdom)'),
    ('GB-NEP', 'GB-NEP (Newport, Newport [Casnewydd GB-CNW], United Kingdom)'),
    ('GB-NPD', 'GB-NPD (Newport, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-NPR', 'GB-NPR (Newport, Shropshire, United Kingdom)'),
    ('GB-NWP', 'GB-NWP (Newport Pagnell, Buckinghamshire, United Kingdom)'),
    ('GB-NQY', 'GB-NQY (Newquay, Cornwall, United Kingdom)'),
    ('GB-NRY', 'GB-NRY (Newry, United Kingdom)'),
    ('GB-NST', 'GB-NST (Newstead, Nottinghamshire, United Kingdom)'),
    ('GB-EWN', 'GB-EWN (Newton, Cambridgeshire, United Kingdom)'),
    ('GB-NWO', 'GB-NWO (Newton, Cheshire West and Chester, United Kingdom)'),
    ('GB-NTO', 'GB-NTO (Newton, United Kingdom)'),
    ('GB-NEW', 'GB-NEW (Newton, Nottinghamshire, United Kingdom)'),
    ('GB-NBA', 'GB-NBA (Newton Abbot, United Kingdom)'),
    ('GB-NAY', 'GB-NAY (Newton Aycliffe, \tDurham, County, United Kingdom)'),
    ('GB-NBS', 'GB-NBS (Newton by the Sea, Northumberland, United Kingdom)'),
    ('GB-NOF', 'GB-NOF (Newton by Toft, Lincolnshire, United Kingdom)'),
    ('GB-NTF', 'GB-NTF (Newton Ferrers, Devon, United Kingdom)'),
    ('GB-NEG', 'GB-NEG (Newton Grange, Midlothian, United Kingdom)'),
    ('GB-NNT', 'GB-NNT (Newton Heath, Manchester, United Kingdom)'),
    ('GB-NLV', 'GB-NLV (Newton Longville, Buckinghamshire, United Kingdom)'),
    ('GB-NNM', 'GB-NNM (Newton Mearns, East Renfrewshire, United Kingdom)'),
    ('GB-NSR', 'GB-NSR (Newton Solney, Derbyshire, United Kingdom)'),
    ('GB-NSW', 'GB-NSW (Newton Stewart, Dumfries and Galloway, United Kingdom)'),
    ('GB-NVL', 'GB-NVL (Newton Valence, Hampshire, United Kingdom)'),
    ('GB-NLW', 'GB-NLW (Newton-le-Willows, St. Helens, United Kingdom)'),
    ('GB-NEN', 'GB-NEN (Newtonmore, Highland, United Kingdom)'),
    ('GB-NWN', 'GB-NWN (Newtown, Isle of Wight, United Kingdom)'),
    ('GB-NWT', 'GB-NWT (Newtown, Powys, United Kingdom)'),
    ('GB-SBW', 'GB-SBW (Newtown Saint Boswells, Scottish Borders, United Kingdom)'),
    ('GB-NTA', 'GB-NTA (Newtownabbey, United Kingdom)'),
    ('GB-NTS', 'GB-NTS (Newtownards, United Kingdom)'),
    ('GB-XNT', 'GB-XNT (Newtownbutler, United Kingdom)'),
    ('GB-XNN', 'GB-XNN (Newtownhamilton, United Kingdom)'),
    ('GB-NWW', 'GB-NWW (Newtownstewart, United Kingdom)'),
    ('GB-NYD', 'GB-NYD (Neyland, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-NGG', 'GB-NGG (Nigg, Highland, United Kingdom)'),
    ('GB-NFI', 'GB-NFI (Ninfield, East Sussex, United Kingdom)'),
    ('GB-NMS', 'GB-NMS (Nomansland, Wiltshire, United Kingdom)'),
    ('GB-NYB', 'GB-NYB (Norbury, Shropshire, United Kingdom)'),
    ('GB-NMD', 'GB-NMD (Normandy, Surrey, United Kingdom)'),
    ('GB-NMY', 'GB-NMY (Normans Bay, West Sussex, United Kingdom)'),
    ('GB-NAT', 'GB-NAT (Normanton, Leicestershire, United Kingdom)'),
    ('GB-NMO', 'GB-NMO (Normanton, Lincolnshire, United Kingdom)'),
    ('GB-NOR', 'GB-NOR (Normanton, Wakefield, United Kingdom)'),
    ('GB-NNR', 'GB-NNR (Normanton le Heath, Leicestershire, United Kingdom)'),
    ('GB-NSO', 'GB-NSO (Normanton on Soar, Nottinghamshire, United Kingdom)'),
    ('GB-ZCK', 'GB-ZCK (North Baddesley, Hampshire, United Kingdom)'),
    ('GB-NBW', 'GB-NBW (North Berwick, East Lothian, United Kingdom)'),
    ('GB-NCB', 'GB-NCB (North Cadbury, Somerset, United Kingdom)'),
    ('GB-NCV', 'GB-NCV (North Cave, East Riding of Yorkshire, United Kingdom)'),
    ('GB-NRC', 'GB-NRC (North Cheam, Sutton, United Kingdom)'),
    ('GB-NHC', 'GB-NHC (North Cove, Suffolk, United Kingdom)'),
    ('GB-NCW', 'GB-NCW (North Crawley, Milton Keynes, United Kingdom)'),
    ('GB-NFE', 'GB-NFE (North Fambridge, Essex, United Kingdom)'),
    ('GB-NRF', 'GB-NRF (North Ferriby, East Riding of Yorkshire, United Kingdom)'),
    ('GB-NFC', 'GB-NFC (North Finchley, Barnet, United Kingdom)'),
    ('GB-NHS', 'GB-NHS (North Harris, Eilean Siar, United Kingdom)'),
    ('GB-NOH', 'GB-NOH (North Haven, Fair Isle, Shetland Islands, United Kingdom)'),
    ('GB-NHA', 'GB-NHA (North Hayling, Hampshire, United Kingdom)'),
    ('GB-NHY', 'GB-NHY (North Hykeham, Lincolnshire, United Kingdom)'),
    ('GB-NKH', 'GB-NKH (North Killingholme, North Lincolnshire, United Kingdom)'),
    ('GB-NKW', 'GB-NKW (North Kilworth, Leicestershire, United Kingdom)'),
    ('GB-NRL', 'GB-NRL (North Lancing, West Sussex, United Kingdom)'),
    ('GB-NTL', 'GB-NTL (North Lochs, Eilean Siar, United Kingdom)'),
    ('GB-NLF', 'GB-NLF (North Luffenham, Leicestershire, United Kingdom)'),
    ('GB-NMT', 'GB-NMT (North Marston, Buckinghamshire, United Kingdom)'),
    ('GB-NMK', 'GB-NMK (North Muskham, Nottinghamshire, United Kingdom)'),
    ('GB-NOQ', 'GB-NOQ (North Queensferry, Fife, United Kingdom)'),
    ('GB-NRR', 'GB-NRR (North Roe to Hillswick, Shetland Islands, United Kingdom)'),
    ('GB-NRO', 'GB-NRO (North Ronaldsay, Orkney Islands, United Kingdom)'),
    ('GB-NRS', 'GB-NRS (North Ronaldsay Apt, Orkney Islands, United Kingdom)'),
    ('GB-ZCL', 'GB-ZCL (North Scarle, Lincolnshire, United Kingdom)'),
    ('GB-NSH', 'GB-NSH (North Shields, North Tyneside, United Kingdom)'),
    ('GB-NSD', 'GB-NSD (North Sunderland, Northumberland, United Kingdom)'),
    ('GB-NTZ', 'GB-NTZ (North Tawton, Devon, United Kingdom)'),
    ('GB-NTI', 'GB-NTI (North Tidworth, Wiltshire, United Kingdom)'),
    ('GB-NUI', 'GB-NUI (North Uist, Eilean Siar, United Kingdom)'),
    ('GB-NRM', 'GB-NRM (North Walsham, Norfolk, United Kingdom)'),
    ('GB-NWL', 'GB-NWL (North Weald Bassett/London, Essex, United Kingdom)'),
    ('GB-WOL', 'GB-WOL (North Woolwich, Newham, United Kingdom)'),
    ('GB-NAL', 'GB-NAL (Northallerton, North Yorkshire, United Kingdom)'),
    ('GB-NOM', 'GB-NOM (Northam, United Kingdom)'),
    ('GB-NHP', 'GB-NHP (Northampton, United Kingdom)'),
    ('GB-NRB', 'GB-NRB (Northbay, Eilean Siar, United Kingdom)'),
    ('GB-NRH', 'GB-NRH (Northchapel, West Sussex, United Kingdom)'),
    ('GB-NFT', 'GB-NFT (Northfleet, Kent, United Kingdom)'),
    ('GB-NHI', 'GB-NHI (Northiam, East Sussex, United Kingdom)'),
    ('GB-NLH', 'GB-NLH (Northleach, Gloucestershire, United Kingdom)'),
    ('GB-NOW', 'GB-NOW (Northlew, Devon, United Kingdom)'),
    ('GB-NME', 'GB-NME (Northmavine, Shetland Islands, United Kingdom)'),
    ('GB-NHT', 'GB-NHT (Northolt, Ealing, United Kingdom)'),
    ('GB-NTH', 'GB-NTH (Northwich, Cheshire West and Chester, United Kingdom)'),
    ('GB-NWD', 'GB-NWD (Northwood, Hillingdon, United Kingdom)'),
    ('GB-NOO', 'GB-NOO (Norton, Herefordshire, United Kingdom)'),
    ('GB-ZCM', 'GB-ZCM (Norton, Kent, United Kingdom)'),
    ('GB-NOT', 'GB-NOT (Norton, North Yorkshire, United Kingdom)'),
    ('GB-7TR', 'GB-7TR (Norton, Worcestershire, United Kingdom)'),
    ('GB-NCN', 'GB-NCN (Norton Canes, Staffordshire, United Kingdom)'),
    ('GB-DSY', 'GB-DSY (Norton Disney, United Kingdom)'),
    ('GB-NFZ', 'GB-NFZ (Norton Fitzwarren, Somerset, United Kingdom)'),
    ('GB-NOL', 'GB-NOL (Norwell, Nottinghamshire, United Kingdom)'),
    ('GB-NRW', 'GB-NRW (Norwich, Norfolk, United Kingdom)'),
    ('GB-ZCN', 'GB-ZCN (Norwood, Croydon, United Kingdom)'),
    ('GB-XNG', 'GB-XNG (Nottage, Bridgend [Pen-y-bont ar Ogwr GB-POG], United Kingdom)'),
    ('GB-NHL', 'GB-NHL (Notting Hill, Kensington and Chelsea, United Kingdom)'),
    ('GB-NTG', 'GB-NTG (Nottingham, Nottinghamshire, United Kingdom)'),
    ('GB-NTN', 'GB-NTN (Nuneaton, Warwickshire, United Kingdom)'),
    ('GB-NUN', 'GB-NUN (Nunthorpe, Middlesbrough, United Kingdom)'),
    ('GB-NUR', 'GB-NUR (Nursling, Hampshire, United Kingdom)'),
    ('GB-NBN', 'GB-NBN (Nutbourne, West Sussex, United Kingdom)'),
    ('GB-XNU', 'GB-XNU (Nutfield, Surrey, United Kingdom)'),
    ('GB-NH9', 'GB-NH9 (Nuthampstead, Hertfordshire, United Kingdom)'),
    ('GB-VTJ', 'GB-VTJ (Nuthempstead, United Kingdom)'),
    ('GB-XOA', 'GB-XOA (Oadby, Leicestershire, United Kingdom)'),
    ('GB-XOK', 'GB-XOK (Oakamoor, Staffordshire, United Kingdom)'),
    ('GB-OKM', 'GB-OKM (Oakham, Leicestershire, United Kingdom)'),
    ('GB-OAK', 'GB-OAK (Oakhamness, United Kingdom)'),
    ('GB-OKG', 'GB-OKG (Oakhanger, Hampshire, United Kingdom)'),
    ('GB-OKL', 'GB-OKL (Oakley, Hampshire, United Kingdom)'),
    ('GB-OKW', 'GB-OKW (Oakworth, Bradford, United Kingdom)'),
    ('GB-OAR', 'GB-OAR (Oare, Wiltshire, United Kingdom)'),
    ('GB-OBA', 'GB-OBA (Oban, Argyll and Bute, United Kingdom)'),
    ('GB-OHA', 'GB-OHA (Ockham, Surrey, United Kingdom)'),
    ('GB-OCL', 'GB-OCL (Ockley, Surrey, United Kingdom)'),
    ('GB-ODT', 'GB-ODT (Oddington, Oxfordshire, United Kingdom)'),
    ('GB-ODD', 'GB-ODD (Oddsta, Fetlar, Shetland Islands, United Kingdom)'),
    ('GB-ODM', 'GB-ODM (Odiham, Hampshire, United Kingdom)'),
    ('GB-OTN', 'GB-OTN (Offerton, Sunderland, United Kingdom)'),
    ('GB-OCY', 'GB-OCY (Offord Cluny, Cambridgeshire, United Kingdom)'),
    ('GB-OBM', 'GB-OBM (Ogbourne Maizey, Wiltshire, United Kingdom)'),
    ('GB-OKH', 'GB-OKH (Okehampton, United Kingdom)'),
    ('GB-OLD', 'GB-OLD (Old, United Kingdom)'),
    ('GB-ODL', 'GB-ODL (Old Dalby, Leicestershire, United Kingdom)'),
    ('GB-ODO', 'GB-ODO (Old Dornie, Highland, United Kingdom)'),
    ('GB-OHN', 'GB-OHN (Old Hutton, Cumbria, United Kingdom)'),
    ('GB-OKK', 'GB-OKK (Old Kilpatrick, West Dunbartonshire, United Kingdom)'),
    ('GB-OMN', 'GB-OMN (Old Malton, North Yorkshire, United Kingdom)'),
    ('GB-OOY', 'GB-OOY (Old Romney, East Sussex, United Kingdom)'),
    ('GB-OTF', 'GB-OTF (Old Trafford, United Kingdom)'),
    ('GB-OWG', 'GB-OWG (Old Whittington, Derbyshire, United Kingdom)'),
    ('GB-OLW', 'GB-OLW (Old Woking, Surrey, United Kingdom)'),
    ('GB-OWT', 'GB-OWT (Old Wolverton, Milton Keynes, United Kingdom)'),
    ('GB-OBY', 'GB-OBY (Oldbury, Warwickshire, United Kingdom)'),
    ('GB-ODH', 'GB-ODH (Oldham, Oldham, United Kingdom)'),
    ('GB-OMU', 'GB-OMU (Oldmeldrum, Aberdeenshire, United Kingdom)'),
    ('GB-OLR', 'GB-OLR (Ollerton, Nottinghamshire, United Kingdom)'),
    ('GB-OLN', 'GB-OLN (Olney, Buckinghamshire, United Kingdom)'),
    ('GB-OMA', 'GB-OMA (Omagh, United Kingdom)'),
    ('GB-OGR', 'GB-OGR (Ongar, Essex, United Kingdom)'),
    ('GB-ONH', 'GB-ONH (Ongar Hill, Essex, United Kingdom)'),
    ('GB-OS9', 'GB-OS9 (Openshaw, Manchester, United Kingdom)'),
    ('GB-ORB', 'GB-ORB (Orby, Lincolnshire, United Kingdom)'),
    ('GB-ORP', 'GB-ORP (Orchard Portman, Somerset, United Kingdom)'),
    ('GB-ORH', 'GB-ORH (Orford, Suffolk, United Kingdom)'),
    ('GB-ORK', 'GB-ORK (Orkney, Orkney Islands, United Kingdom)'),
    ('GB-ORM', 'GB-ORM (Ormesby, Middlesbrough, United Kingdom)'),
    ('GB-OSA', 'GB-OSA (Ormesby Saint Margaret, Norfolk, United Kingdom)'),
    ('GB-OMK', 'GB-OMK (Ormskirk, Lancashire, United Kingdom)'),
    ('GB-OPG', 'GB-OPG (Orpington, Bromley, United Kingdom)'),
    ('GB-ORT', 'GB-ORT (Orsett, Essex, United Kingdom)'),
    ('GB-ORS', 'GB-ORS (Orston, Nottinghamshire, United Kingdom)'),
    ('GB-ORO', 'GB-ORO (Orton, Cumbria, United Kingdom)'),
    ('GB-OGP', 'GB-OGP (Osgathorpe, Leicestershire, United Kingdom)'),
    ('GB-OMT', 'GB-OMT (Osmaston, Derby, United Kingdom)'),
    ('GB-OML', 'GB-OML (Osmotherley, North Yorkshire, United Kingdom)'),
    ('GB-OSS', 'GB-OSS (Ossett, Wakefield, United Kingdom)'),
    ('GB-OSN', 'GB-OSN (Ossington, Nottinghamshire, United Kingdom)'),
    ('GB-OLP', 'GB-OLP (Osterley Park, Hounslow, United Kingdom)'),
    ('GB-OWW', 'GB-OWW (Oswaldtwistle, Lancashire, United Kingdom)'),
    ('GB-OWR', 'GB-OWR (Oswestry, Shropshire, United Kingdom)'),
    ('GB-OTH', 'GB-OTH (Otham, Kent, United Kingdom)'),
    ('GB-OTL', 'GB-OTL (Otley, Leeds, United Kingdom)'),
    ('GB-OTY', 'GB-OTY (Otley, Suffolk, United Kingdom)'),
    ('GB-OBO', 'GB-OBO (Otterbourne, Hampshire, United Kingdom)'),
    ('GB-OTR', 'GB-OTR (Otternish, North Uist, Eilean Siar, United Kingdom)'),
    ('GB-OTT', 'GB-OTT (Ottershaw, Surrey, United Kingdom)'),
    ('GB-OSM', 'GB-OSM (Ottery Saint Mary, United Kingdom)'),
    ('GB-OGB', 'GB-OGB (Oughtibridge, Sheffield, United Kingdom)'),
    ('GB-OBR', 'GB-OBR (Oulton Broad, Suffolk, United Kingdom)'),
    ('GB-OND', 'GB-OND (Oundle, United Kingdom)'),
    ('GB-OUK', 'GB-OUK (Outer Skerries, Shetland Islands, United Kingdom)'),
    ('GB-OVF', 'GB-OVF (Ovenden, Doncaster, United Kingdom)'),
    ('GB-OVR', 'GB-OVR (Over, Cambridgeshire, United Kingdom)'),
    ('GB-XOV', 'GB-XOV (Overseal, Derbyshire, United Kingdom)'),
    ('GB-OVE', 'GB-OVE (Overton, Hampshire, United Kingdom)'),
    ('GB-OWE', 'GB-OWE (Ower, Hampshire, United Kingdom)'),
    ('GB-XOX', 'GB-XOX (Oxenhope, Bradford, United Kingdom)'),
    ('GB-OXF', 'GB-OXF (Oxford, Oxfordshire, United Kingdom)'),
    ('GB-OXI', 'GB-OXI (Oxhill, Warwickshire, United Kingdom)'),
    ('GB-OXT', 'GB-OXT (Oxshott, Surrey, United Kingdom)'),
    ('GB-OXD', 'GB-OXD (Oxted, Surrey, United Kingdom)'),
    ('GB-OXO', 'GB-OXO (Oxton, Nottinghamshire, United Kingdom)'),
    ('GB-PKT', 'GB-PKT (Packington, Leicestershire, United Kingdom)'),
    ('GB-PAT', 'GB-PAT (Paddington, Kensington and Chelsea, United Kingdom)'),
    ('GB-PDW', 'GB-PDW (Paddock Wood, Kent, United Kingdom)'),
    ('GB-PDH', 'GB-PDH (Padiham, Lancashire, United Kingdom)'),
    ('GB-PAD', 'GB-PAD (Padstow, Cornwall, United Kingdom)'),
    ('GB-PWT', 'GB-PWT (Padworth, West Berkshire, United Kingdom)'),
    ('GB-PGA', 'GB-PGA (Pagham, West Sussex, United Kingdom)'),
    ('GB-PAG', 'GB-PAG (Paglesham, Essex, United Kingdom)'),
    ('GB-PGN', 'GB-PGN (Paignton, United Kingdom)'),
    ('GB-PAS', 'GB-PAS (Paisley, Renfrewshire, United Kingdom)'),
    ('GB-PAY', 'GB-PAY (Paisley, Renfrewshire, United Kingdom)'),
    ('GB-PLG', 'GB-PLG (Palmers Green, Enfield, United Kingdom)'),
    ('GB-PAL', 'GB-PAL (Palnackie, Dumfries and Galloway, United Kingdom)'),
    ('GB-PAO', 'GB-PAO (Palterton, Derbyshire, United Kingdom)'),
    ('GB-PGR', 'GB-PGR (Pamber Green, Hampshire, United Kingdom)'),
    ('GB-PAB', 'GB-PAB (Pangbourne, West Berkshire, United Kingdom)'),
    ('GB-PSV', 'GB-PSV (Papa Stour, Shetland Islands, United Kingdom)'),
    ('GB-PPW', 'GB-PPW (Papa Westray, Orkney Islands, United Kingdom)'),
    ('GB-PEV', 'GB-PEV (Papworth Everard, Cambridgeshire, United Kingdom)'),
    ('GB-PAR', 'GB-PAR (Par, Cornwall, United Kingdom)'),
    ('GB-PBL', 'GB-PBL (Parbold, Lancashire, United Kingdom)'),
    ('GB-PHM', 'GB-PHM (Parham, Suffolk, United Kingdom)'),
    ('GB-PKG', 'GB-PKG (Park Gate, Hampshire, United Kingdom)'),
    ('GB-PYA', 'GB-PYA (Park Royal, London, City of, United Kingdom)'),
    ('GB-XPA', 'GB-XPA (Parkend, Cumbria, United Kingdom)'),
    ('GB-PST', 'GB-PST (Parkeston Quay, Essex, United Kingdom)'),
    ('GB-PTT', 'GB-PTT (Partington, Trafford, United Kingdom)'),
    ('GB-ZCO', 'GB-ZCO (Partney, Lincolnshire, United Kingdom)'),
    ('GB-PRG', 'GB-PRG (Partridge Green, West Sussex, United Kingdom)'),
    ('GB-PWY', 'GB-PWY (Patchway, South Gloucestershire, United Kingdom)'),
    ('GB-PHH', 'GB-PHH (Pathhead, Midlothian, United Kingdom)'),
    ('GB-PNA', 'GB-PNA (Patna, East Ayrshire, United Kingdom)'),
    ('GB-PRF', 'GB-PRF (Patricroft, United Kingdom)'),
    ('GB-PGM', 'GB-PGM (Pattingham, Staffordshire, United Kingdom)'),
    ('GB-PPY', 'GB-PPY (Paulerspury, United Kingdom)'),
    ('GB-DFO', 'GB-DFO (Pavenham, Bedford, United Kingdom)'),
    ('GB-PHV', 'GB-PHV (Peacehaven, East Sussex, United Kingdom)'),
    ('GB-PPC', 'GB-PPC (Peapack, Somerset, United Kingdom)'),
    ('GB-PEP', 'GB-PEP (Pease Pottage, West Sussex, United Kingdom)'),
    ('GB-PMH', 'GB-PMH (Peasmarsh, East Sussex, United Kingdom)'),
    ('GB-PMS', 'GB-PMS (Peasmarsh, Surrey, United Kingdom)'),
    ('GB-PCK', 'GB-PCK (Peckham, Southwark, United Kingdom)'),
    ('GB-PLT', 'GB-PLT (Peckleton, United Kingdom)'),
    ('GB-PEE', 'GB-PEE (Peebles, Scottish Borders, United Kingdom)'),
    ('GB-PDO', 'GB-PDO (Peldon, Essex, United Kingdom)'),
    ('GB-PMY', 'GB-PMY (Pembrey, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-PBD', 'GB-PBD (Pembridge, Herefordshire, United Kingdom)'),
    ('GB-PEM', 'GB-PEM (Pembroke, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-PED', 'GB-PED (Pembroke Dock, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-PMB', 'GB-PMB (Pembury, Kent, United Kingdom)'),
    ('GB-PNH', 'GB-PNH (Penarth, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-PNB', 'GB-PNB (Penberth, Cornwall, United Kingdom)'),
    ('GB-PCD', 'GB-PCD (Pencader, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-PCI', 'GB-PCI (Pencaitland, East Lothian, United Kingdom)'),
    ('GB-PCG', 'GB-PCG (Pencarreg, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-PDD', 'GB-PDD (Pen-Clawdd, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-PND', 'GB-PND (Pencoed, Bridgend [Pen-y-bont ar Ogwr GB-POG], United Kingdom)'),
    ('GB-PNE', 'GB-PNE (Pendeen, United Kingdom)'),
    ('GB-PEY', 'GB-PEY (Penderyn, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-5PE', 'GB-5PE (Pendlebury, Salford, United Kingdom)'),
    ('GB-PDT', 'GB-PDT (Pendleton, Lancashire, United Kingdom)'),
    ('GB-PCU', 'GB-PCU (Penicuik, Midlothian, United Kingdom)'),
    ('GB-PNS', 'GB-PNS (Penistone, Barnsley, United Kingdom)'),
    ('GB-PKD', 'GB-PKD (Penkridge, Staffordshire, United Kingdom)'),
    ('GB-PLA', 'GB-PLA (Penllergaer, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-PMM', 'GB-PMM (Penmaenmawr, Gwynedd, United Kingdom)'),
    ('GB-PNN', 'GB-PNN (Penn, Buckinghamshire, United Kingdom)'),
    ('GB-PEL', 'GB-PEL (Pennal, United Kingdom)'),
    ('GB-ENN', 'GB-ENN (Pennan, Aberdeenshire, United Kingdom)'),
    ('GB-PAN', 'GB-PAN (Pennant, Powys, United Kingdom)'),
    ('GB-PEO', 'GB-PEO (Pennygown, Argyll and Bute, United Kingdom)'),
    ('GB-PNR', 'GB-PNR (Penrith, Cumbria, United Kingdom)'),
    ('GB-PRY', 'GB-PRY (Penryn, Cornwall, United Kingdom)'),
    ('GB-PSR', 'GB-PSR (Pensarn, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-PNI', 'GB-PNI (Pensilva, Cornwall, United Kingdom)'),
    ('GB-PAE', 'GB-PAE (Pentraeth, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-NTR', 'GB-NTR (Pentre, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-PEF', 'GB-PEF (Pentre Foelas, Conwy, United Kingdom)'),
    ('GB-PBH', 'GB-PBH (Pentrebach, Merthyr Tydfil [Merthyr Tudful GB-MTU], United Kingdom)'),
    ('GB-PGW', 'GB-PGW (Pentre-bâch, Powys, United Kingdom)'),
    ('GB-PYC', 'GB-PYC (Pen-y-cae, Powys, United Kingdom)'),
    ('GB-PEA', 'GB-PEA (Penysarn, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-PEN', 'GB-PEN (Penzance, Cornwall, United Kingdom)'),
    ('GB-PRV', 'GB-PRV (Perivale, Ealing, United Kingdom)'),
    ('GB-PNP', 'GB-PNP (Perranporth, Cornwall, United Kingdom)'),
    ('GB-PBR', 'GB-PBR (Perry Barr, Birmingham, United Kingdom)'),
    ('GB-PSH', 'GB-PSH (Pershore, Worcestershire, United Kingdom)'),
    ('GB-PER', 'GB-PER (Perth, Perth and Kinross, United Kingdom)'),
    ('GB-PET', 'GB-PET (Peterborough, Cambridgeshire, United Kingdom)'),
    ('GB-ZCP', 'GB-ZCP (Peterculter, Aberdeenshire, United Kingdom)'),
    ('GB-PHD', 'GB-PHD (Peterhead, Aberdeenshire, United Kingdom)'),
    ('GB-PTE', 'GB-PTE (Peterlee, \tDurham, County, United Kingdom)'),
    ('GB-XPE', 'GB-XPE (Peters Green, Hertfordshire, United Kingdom)'),
    ('GB-PTF', 'GB-PTF (Petersfield, Hampshire, United Kingdom)'),
    ('GB-PTA', 'GB-PTA (Pettinain, South Lanarkshire, United Kingdom)'),
    ('GB-PEX', 'GB-PEX (Pettistree, Suffolk, United Kingdom)'),
    ('GB-PTC', 'GB-PTC (Pettycur, Fife, United Kingdom)'),
    ('GB-PTO', 'GB-PTO (Petworth, West Sussex, United Kingdom)'),
    ('GB-PES', 'GB-PES (Pevensey, East Sussex, United Kingdom)'),
    ('GB-PWS', 'GB-PWS (Pewsey, Wiltshire, United Kingdom)'),
    ('GB-PKR', 'GB-PKR (Pickering, North Yorkshire, United Kingdom)'),
    ('GB-PCL', 'GB-PCL (Pickhill, North Yorkshire, United Kingdom)'),
    ('GB-PDE', 'GB-PDE (Pidley, Cambridgeshire, United Kingdom)'),
    ('GB-RCE', 'GB-RCE (Piercebridge, Darlington, United Kingdom)'),
    ('GB-PIE', 'GB-PIE (Pierowall, Westray, Orkney Islands, United Kingdom)'),
    ('GB-PIL', 'GB-PIL (Pilling, Lancashire, United Kingdom)'),
    ('GB-PBK', 'GB-PBK (Pinchbeck, Lincolnshire, United Kingdom)'),
    ('GB-PHO', 'GB-PHO (Pinhoe, Devon, United Kingdom)'),
    ('GB-PIN', 'GB-PIN (Pinner, Harrow, United Kingdom)'),
    ('GB-XPI', 'GB-XPI (Pinxton, Derbyshire, United Kingdom)'),
    ('GB-PPG', 'GB-PPG (Pipe Gate, Shropshire, United Kingdom)'),
    ('GB-PBI', 'GB-PBI (Pirbright, Surrey, United Kingdom)'),
    ('GB-PMI', 'GB-PMI (Pirnmill, North Ayrshire, United Kingdom)'),
    ('GB-PLC', 'GB-PLC (Pitlochry, Perth and Kinross, United Kingdom)'),
    ('GB-PI7', 'GB-PI7 (Pitney, Somerset, United Kingdom)'),
    ('GB-PIS', 'GB-PIS (Pitscottie, Fife, United Kingdom)'),
    ('GB-XPT', 'GB-XPT (Pitsea, Essex, United Kingdom)'),
    ('GB-PT2', 'GB-PT2 (Pitstone, Buckinghamshire, United Kingdom)'),
    ('GB-PWM', 'GB-PWM (Pittenweem, Fife, United Kingdom)'),
    ('GB-PLW', 'GB-PLW (Plaistow, West Sussex, United Kingdom)'),
    ('GB-PXT', 'GB-PXT (Plaxtol, Kent, United Kingdom)'),
    ('GB-SSE', 'GB-SSE (Pleasley, Nottinghamshire, United Kingdom)'),
    ('GB-PHY', 'GB-PHY (Pleshey, Essex, United Kingdom)'),
    ('GB-PLO', 'GB-PLO (Plockton, Highland, United Kingdom)'),
    ('GB-PW5', 'GB-PW5 (Plowden, Shropshire, United Kingdom)'),
    ('GB-PKY', 'GB-PKY (Pluckley, Kent, United Kingdom)'),
    ('GB-PMG', 'GB-PMG (Plumpton Green, East Sussex, United Kingdom)'),
    ('GB-PLM', 'GB-PLM (Plumstead, London, City of, United Kingdom)'),
    ('GB-PLY', 'GB-PLY (Plymouth, United Kingdom)'),
    ('GB-PMT', 'GB-PMT (Plympton, United Kingdom)'),
    ('GB-PKL', 'GB-PKL (Pocklington, East Riding of Yorkshire, United Kingdom)'),
    ('GB-PDG', 'GB-PDG (Podington, Bedford, United Kingdom)'),
    ('GB-POI', 'GB-POI (Point, Island of Lismore, Argyll and Bute, United Kingdom)'),
    ('GB-POL', 'GB-POL (Polebrook, United Kingdom)'),
    ('GB-PGT', 'GB-PGT (Polegate, East Sussex, United Kingdom)'),
    ('GB-PT5', 'GB-PT5 (Polesworth, Warwickshire, United Kingdom)'),
    ('GB-P9G', 'GB-P9G (Poling, West Sussex, United Kingdom)'),
    ('GB-NGT', 'GB-NGT (Pollington, East Riding of Yorkshire, United Kingdom)'),
    ('GB-PLL', 'GB-PLL (Pollokshields, Glasgow City, United Kingdom)'),
    ('GB-PLP', 'GB-PLP (Polperro, Cornwall, United Kingdom)'),
    ('GB-PLR', 'GB-PLR (Polruan, United Kingdom)'),
    ('GB-PLD', 'GB-PLD (Polstead, Suffolk, United Kingdom)'),
    ('GB-ZPO', 'GB-ZPO (Polton, Midlothian, United Kingdom)'),
    ('GB-POM', 'GB-POM (Pomeroy, United Kingdom)'),
    ('GB-PFF', 'GB-PFF (Ponders End, Enfield, United Kingdom)'),
    ('GB-POA', 'GB-POA (Pontardawe, Neath Port Talbot [Castell-nedd Port Talbot GB-CTL], United Kingdom)'),
    ('GB-PDL', 'GB-PDL (Pontardulais, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-POF', 'GB-POF (Pontefract, Wakefield, United Kingdom)'),
    ('GB-PNL', 'GB-PNL (Ponteland, Northumberland, United Kingdom)'),
    ('GB-PNT', 'GB-PNT (Pontllanfraith, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-PTI', 'GB-PTI (Pontrilas, Hertfordshire, United Kingdom)'),
    ('GB-PNC', 'GB-PNC (Pontyclun, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-PTP', 'GB-PTP (Pontypool, Torfaen [Tor-faen], United Kingdom)'),
    ('GB-PNY', 'GB-PNY (Pontypridd, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-PQL', 'GB-PQL (Pool, Leeds, United Kingdom)'),
    ('GB-POO', 'GB-POO (Poole, Dorset, United Kingdom)'),
    ('GB-PWE', 'GB-PWE (Poolewe, Highland, United Kingdom)'),
    ('GB-PPL', 'GB-PPL (Poplar, Tower Hamlets, United Kingdom)'),
    ('GB-PRZ', 'GB-PRZ (Porlock, Somerset, United Kingdom)'),
    ('GB-PAP', 'GB-PAP (Port Appin, Argyll and Bute, United Kingdom)'),
    ('GB-PAK', 'GB-PAK (Port Askaig, Argyll and Bute, United Kingdom)'),
    ('GB-POC', 'GB-POC (Port Clarence, Stockton-on-Tees, United Kingdom)'),
    ('GB-PDI', 'GB-PDI (Port Dinorwic, Gwynedd, United Kingdom)'),
    ('GB-PEG', 'GB-PEG (Port Edgar, Edinburgh, City of, United Kingdom)'),
    ('GB-PLN', 'GB-PLN (Port Ellen, Argyll and Bute, United Kingdom)'),
    ('GB-RTL', 'GB-RTL (Port Erroll, Aberdeenshire, United Kingdom)'),
    ('GB-PGV', 'GB-PGV (Port Gaverne, Cornwall, United Kingdom)'),
    ('GB-PGG', 'GB-PGG (Port Glasgow, Inverclyde, United Kingdom)'),
    ('GB-ISA', 'GB-ISA (Port Isaac, Cornwall, United Kingdom)'),
    ('GB-POG', 'GB-POG (Port Logan, Dumfries and Galloway, United Kingdom)'),
    ('GB-PMR', 'GB-PMR (Port Mor, Muck, Highland, United Kingdom)'),
    ('GB-PPE', 'GB-PPE (Port Penrhyn, Gwynedd, United Kingdom)'),
    ('GB-PSM', 'GB-PSM (Port Saint Mary, United Kingdom)'),
    ('GB-PSE', 'GB-PSE (Port Seton, East Lothian, United Kingdom)'),
    ('GB-PSU', 'GB-PSU (Port Sunlight, Wirral, United Kingdom)'),
    ('GB-PTB', 'GB-PTB (Port Talbot, Neath Port Talbot [Castell-nedd Port Talbot GB-CTL], United Kingdom)'),
    ('GB-PWI', 'GB-PWI (Port William, Dumfries and Galloway, United Kingdom)'),
    ('GB-PTW', 'GB-PTW (Portadown, United Kingdom)'),
    ('GB-PFY', 'GB-PFY (Portaferry, United Kingdom)'),
    ('GB-PVD', 'GB-PVD (Portavadie, Argyll and Bute, United Kingdom)'),
    ('GB-PVG', 'GB-PVG (Portavogie, United Kingdom)'),
    ('GB-PBA', 'GB-PBA (Portballintrae, United Kingdom)'),
    ('GB-PRU', 'GB-PRU (Portbury, North Somerset, United Kingdom)'),
    ('GB-PRC', 'GB-PRC (Portchester, Hampshire, United Kingdom)'),
    ('GB-ONE', 'GB-ONE (Portglenone, United Kingdom)'),
    ('GB-PGD', 'GB-PGD (Portgordon, Moray, United Kingdom)'),
    ('GB-POR', 'GB-POR (Porth, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-PCO', 'GB-PCO (Porth Colmon, United Kingdom)'),
    ('GB-PCW', 'GB-PCW (Porthcawl, Bridgend [Pen-y-bont ar Ogwr GB-POG], United Kingdom)'),
    ('GB-PGI', 'GB-PGI (Porthgain, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-PTG', 'GB-PTG (Porthgwarra, Cornwall, United Kingdom)'),
    ('GB-PLV', 'GB-PLV (Porthleven, Cornwall, United Kingdom)'),
    ('GB-PTD', 'GB-PTD (Porthmadog, Gwynedd, United Kingdom)'),
    ('GB-POH', 'GB-POH (Porthoustock, Cornwall, United Kingdom)'),
    ('GB-PRP', 'GB-PRP (Portincaple, Argyll and Bute, United Kingdom)'),
    ('GB-PTH', 'GB-PTH (Portishead, North Somerset, United Kingdom)'),
    ('GB-PKN', 'GB-PKN (Portknockie, Moray, United Kingdom)'),
    ('GB-PTL', 'GB-PTL (Portland, Dorset, United Kingdom)'),
    ('GB-PRH', 'GB-PRH (Portland Harbour, Dorset, United Kingdom)'),
    ('GB-POT', 'GB-POT (Portlethen, Aberdeenshire, United Kingdom)'),
    ('GB-PRL', 'GB-PRL (Portloe, Cornwall, United Kingdom)'),
    ('GB-PMD', 'GB-PMD (Portmadoc, Gwynedd, United Kingdom)'),
    ('GB-PMK', 'GB-PMK (Portmahomack, Highland, United Kingdom)'),
    ('GB-MRI', 'GB-MRI (Portmeirion, Gwynedd, United Kingdom)'),
    ('GB-PMO', 'GB-PMO (Portmore, Hampshire, United Kingdom)'),
    ('GB-PRN', 'GB-PRN (Portnaguran and Ness, Eilean Siar, United Kingdom)'),
    ('GB-PNV', 'GB-PNV (Portnahaven, Argyll and Bute, United Kingdom)'),
    ('GB-PNG', 'GB-PNG (Portnalong, Highland, United Kingdom)'),
    ('GB-PTX', 'GB-PTX (Porton, Wiltshire, United Kingdom)'),
    ('GB-PPK', 'GB-PPK (Portpatrick, Dumfries and Galloway, United Kingdom)'),
    ('GB-PRJ', 'GB-PRJ (Portreath, Cornwall, United Kingdom)'),
    ('GB-PRT', 'GB-PRT (Portree, Highland, United Kingdom)'),
    ('GB-PTR', 'GB-PTR (Portrush, United Kingdom)'),
    ('GB-PSC', 'GB-PSC (Portscatho, Cornwall, United Kingdom)'),
    ('GB-PKA', 'GB-PKA (Portskerra, Highland, United Kingdom)'),
    ('GB-PRK', 'GB-PRK (Portskewett, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-PTS', 'GB-PTS (Portslade, East Sussex, United Kingdom)'),
    ('GB-PME', 'GB-PME (Portsmouth, Hampshire, United Kingdom)'),
    ('GB-PSY', 'GB-PSY (Portsoy, Aberdeenshire, United Kingdom)'),
    ('GB-PSW', 'GB-PSW (Portstewart, United Kingdom)'),
    ('GB-PWK', 'GB-PWK (Portwrinkle, Cornwall, United Kingdom)'),
    ('GB-PSI', 'GB-PSI (Pott Shrigley, Cheshire East, United Kingdom)'),
    ('GB-PHG', 'GB-PHG (Potter Heigham, Norfolk, United Kingdom)'),
    ('GB-PON', 'GB-PON (Potterne, Wiltshire, United Kingdom)'),
    ('GB-POB', 'GB-POB (Potters Bar, Hertfordshire, United Kingdom)'),
    ('GB-POE', 'GB-POE (Potterton, Aberdeenshire, United Kingdom)'),
    ('GB-P89', 'GB-P89 (Potto, North Yorkshire, United Kingdom)'),
    ('GB-POP', 'GB-POP (Potton, Central Bedfordshire, United Kingdom)'),
    ('GB-GL9', 'GB-GL9 (Poulton, Gloucestershire, United Kingdom)'),
    ('GB-PLF', 'GB-PLF (Poulton-Le-Fylde, Lancashire, United Kingdom)'),
    ('GB-XPW', 'GB-XPW (Powmill, Perth and Kinross, United Kingdom)'),
    ('GB-PYE', 'GB-PYE (Poyle, Buckinghamshire, United Kingdom)'),
    ('GB-OYL', 'GB-OYL (Poyle, West Berkshire, United Kingdom)'),
    ('GB-PLE', 'GB-PLE (Poyle, Windsor and Maidenhead, United Kingdom)'),
    ('GB-PYG', 'GB-PYG (Poyntington, Dorset, United Kingdom)'),
    ('GB-POY', 'GB-POY (Poynton, Cheshire East, United Kingdom)'),
    ('GB-RES', 'GB-RES (Prees, Shropshire, United Kingdom)'),
    ('GB-PSA', 'GB-PSA (Preesall, Lancashire, United Kingdom)'),
    ('GB-PNO', 'GB-PNO (Prenton, Wirral, United Kingdom)'),
    ('GB-PBM', 'GB-PBM (Prenton/Birkenhead, Wirral, United Kingdom)'),
    ('GB-PCT', 'GB-PCT (Prescot, Knowsley, United Kingdom)'),
    ('GB-PRS', 'GB-PRS (Prestatyn, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-ZCR', 'GB-ZCR (Prestbury, Cheshire East, United Kingdom)'),
    ('GB-PSG', 'GB-PSG (Presteigne, Powys, United Kingdom)'),
    ('GB-PSO', 'GB-PSO (Preston, Kent, United Kingdom)'),
    ('GB-PRE', 'GB-PRE (Preston, Lancashire, United Kingdom)'),
    ('GB-PRB', 'GB-PRB (Preston Brook, Cheshire East, United Kingdom)'),
    ('GB-XPB', 'GB-XPB (Preston Brook, Halton, United Kingdom)'),
    ('GB-PPS', 'GB-PPS (Prestonpans, East Lothian, United Kingdom)'),
    ('GB-PRW', 'GB-PRW (Prestwich, Bury, United Kingdom)'),
    ('GB-PIK', 'GB-PIK (Prestwick, South Ayrshire, United Kingdom)'),
    ('GB-PWD', 'GB-PWD (Prestwood, Buckinghamshire, United Kingdom)'),
    ('GB-PRR', 'GB-PRR (Princes Risborough, Buckinghamshire, United Kingdom)'),
    ('GB-PIW', 'GB-PIW (Princetown, Devon, United Kingdom)'),
    ('GB-PIT', 'GB-PIT (Prittlewell, Essex, United Kingdom)'),
    ('GB-PRD', 'GB-PRD (Prudhoe, Northumberland, United Kingdom)'),
    ('GB-PCR', 'GB-PCR (Puckeridge, Hertfordshire, United Kingdom)'),
    ('GB-ZCS', 'GB-ZCS (Pucklechurch, South Gloucestershire, United Kingdom)'),
    ('GB-PDN', 'GB-PDN (Puddletown, Dorset, United Kingdom)'),
    ('GB-PDY', 'GB-PDY (Pudsey, Leeds, United Kingdom)'),
    ('GB-PUL', 'GB-PUL (Pulborough, West Sussex, United Kingdom)'),
    ('GB-PLX', 'GB-PLX (Pulloxhill, Central Bedfordshire, United Kingdom)'),
    ('GB-PFT', 'GB-PFT (Purfleet, Essex, United Kingdom)'),
    ('GB-PUR', 'GB-PUR (Purley, Wandsworth, United Kingdom)'),
    ('GB-PUN', 'GB-PUN (Purtington, Somerset, United Kingdom)'),
    ('GB-PRO', 'GB-PRO (Purton, Wiltshire, United Kingdom)'),
    ('GB-PTY', 'GB-PTY (Putney, Wandsworth, United Kingdom)'),
    ('GB-PTN', 'GB-PTN (Puttenham, Surrey, United Kingdom)'),
    ('GB-PWL', 'GB-PWL (Pwllheli, Gwynedd, United Kingdom)'),
    ('GB-PYB', 'GB-PYB (Pye Bridge, Derbyshire, United Kingdom)'),
    ('GB-PYL', 'GB-PYL (Pyle, Bridgend [Pen-y-bont ar Ogwr GB-POG], United Kingdom)'),
    ('GB-PYR', 'GB-PYR (Pyrford, Surrey, United Kingdom)'),
    ('GB-QTN', 'GB-QTN (Quainton, Buckinghamshire, United Kingdom)'),
    ('GB-QDL', 'GB-QDL (Quedgeley, Gloucestershire, United Kingdom)'),
    ('GB-QUB', 'GB-QUB (Queenborough, Kent, United Kingdom)'),
    ('GB-QFR', 'GB-QFR (Queensferry, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-QBG', 'GB-QBG (Queniborough, Leicestershire, United Kingdom)'),
    ('GB-QGO', 'GB-QGO (Quenington, Gloucestershire, United Kingdom)'),
    ('GB-EAH', 'GB-EAH (Rackheath, Norfolk, United Kingdom)'),
    ('GB-RDC', 'GB-RDC (Radcliffe, Bury, United Kingdom)'),
    ('GB-RNT', 'GB-RNT (Radcliffe on Trent, Nottinghamshire, United Kingdom)'),
    ('GB-RDL', 'GB-RDL (Radlett, Hertfordshire, United Kingdom)'),
    ('GB-RAD', 'GB-RAD (Radley, Oxfordshire, United Kingdom)'),
    ('GB-RSK', 'GB-RSK (Radstock, Bath and North East Somerset, United Kingdom)'),
    ('GB-RYG', 'GB-RYG (Radway Green, Cheshire East, United Kingdom)'),
    ('GB-RGA', 'GB-RGA (Raglan, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-RNF', 'GB-RNF (Rainford, St. Helens, United Kingdom)'),
    ('GB-RAH', 'GB-RAH (Rainham, Havering, United Kingdom)'),
    ('GB-RNA', 'GB-RNA (Rainham, Kent, United Kingdom)'),
    ('GB-RNH', 'GB-RNH (Rainhill, St. Helens, United Kingdom)'),
    ('GB-RAK', 'GB-RAK (Rake, West Sussex, United Kingdom)'),
    ('GB-RMB', 'GB-RMB (Ramsbottom, Bury, United Kingdom)'),
    ('GB-RML', 'GB-RML (Ramsdell, Hampshire, United Kingdom)'),
    ('GB-RDQ', 'GB-RDQ (Ramsden Heath, Essex, United Kingdom)'),
    ('GB-RSY', 'GB-RSY (Ramsey, Cambridgeshire, United Kingdom)'),
    ('GB-RMD', 'GB-RMD (Ramsey Mereside, Cambridgeshire, United Kingdom)'),
    ('GB-RMG', 'GB-RMG (Ramsgate, Kent, United Kingdom)'),
    ('GB-RDT', 'GB-RDT (Randalstown, United Kingdom)'),
    ('GB-RNS', 'GB-RNS (Ranskill, Nottinghamshire, United Kingdom)'),
    ('GB-RAP', 'GB-RAP (Rapness, Westray, Orkney Islands, United Kingdom)'),
    ('GB-RSA', 'GB-RSA (Rassau, Blaenau Gwent, United Kingdom)'),
    ('GB-RAT', 'GB-RAT (Rathfriland, United Kingdom)'),
    ('GB-RLS', 'GB-RLS (Rattlesden, Suffolk, United Kingdom)'),
    ('GB-RUD', 'GB-RUD (Raunds, United Kingdom)'),
    ('GB-RVD', 'GB-RVD (Ravenfield, Rotherham, United Kingdom)'),
    ('GB-RGL', 'GB-RGL (Ravenglass, Cumbria, United Kingdom)'),
    ('GB-RVH', 'GB-RVH (Ravensthorpe, East Riding of Yorkshire, United Kingdom)'),
    ('GB-RAV', 'GB-RAV (Ravensthorpe Dewsbury, Kirklees, United Kingdom)'),
    ('GB-RBD', 'GB-RBD (Rawcliffe Bridge, East Riding of Yorkshire, United Kingdom)'),
    ('GB-RDW', 'GB-RDW (Rawdon, York, United Kingdom)'),
    ('GB-RAM', 'GB-RAM (Rawmarsh, Rotherham, United Kingdom)'),
    ('GB-RWR', 'GB-RWR (Rawreth, Essex, United Kingdom)'),
    ('GB-RAW', 'GB-RAW (Rawtenstall, Lancashire, United Kingdom)'),
    ('GB-RLH', 'GB-RLH (Rayleigh, Essex, United Kingdom)'),
    ('GB-RAN', 'GB-RAN (Rayne, Essex, United Kingdom)'),
    ('GB-RDN', 'GB-RDN (Reading, Reading, United Kingdom)'),
    ('GB-RAR', 'GB-RAR (Rearsby, Leicestershire, United Kingdom)'),
    ('GB-REA', 'GB-REA (Reay, Highland, United Kingdom)'),
    ('GB-RED', 'GB-RED (Red Bay, United Kingdom)'),
    ('GB-RLO', 'GB-RLO (Red Lodge, Suffolk, United Kingdom)'),
    ('GB-RBN', 'GB-RBN (Redbourn, Hertfordshire, United Kingdom)'),
    ('GB-RDB', 'GB-RDB (Redbourn, Lincolnshire, United Kingdom)'),
    ('GB-RBU', 'GB-RBU (Redbourne, North Lincolnshire, United Kingdom)'),
    ('GB-RBG', 'GB-RBG (Redbridge/London, Hampshire, United Kingdom)'),
    ('GB-RER', 'GB-RER (Redcar, Redcar and Cleveland, United Kingdom)'),
    ('GB-REB', 'GB-REB (Redcliff Bay, North Somerset, United Kingdom)'),
    ('GB-RDI', 'GB-RDI (Redding, Falkirk, United Kingdom)'),
    ('GB-RDS', 'GB-RDS (Reddish, Stockport, United Kingdom)'),
    ('GB-RDD', 'GB-RDD (Redditch, Worcestershire, United Kingdom)'),
    ('GB-RDF', 'GB-RDF (Redford, Angus, United Kingdom)'),
    ('GB-RGV', 'GB-RGV (Redgrave, Suffolk, United Kingdom)'),
    ('GB-RH9', 'GB-RH9 (Redhill, North Somerset, United Kingdom)'),
    ('GB-REH', 'GB-REH (Redhill, Surrey, United Kingdom)'),
    ('GB-RMY', "GB-RMY (Redmarley D'Abitot, Gloucestershire, United Kingdom)"),
    ('GB-REL', 'GB-REL (Rednal, Birmingham, United Kingdom)'),
    ('GB-RAL', 'GB-RAL (Rednal, Shropshire, United Kingdom)'),
    ('GB-RRU', 'GB-RRU (Redruth, Cornwall, United Kingdom)'),
    ('GB-REM', 'GB-REM (Reedham, Norfolk, United Kingdom)'),
    ('GB-RPH', 'GB-RPH (Reepham, United Kingdom)'),
    ('GB-RGP', "GB-RGP (Regent's Park, Westminster, United Kingdom)"),
    ('GB-RGT', 'GB-RGT (Reigate, Surrey, United Kingdom)'),
    ('GB-REJ', 'GB-REJ (Rejerrah, Cornwall, United Kingdom)'),
    ('GB-RMH', 'GB-RMH (Remenham, Wokingham, United Kingdom)'),
    ('GB-RHM', 'GB-RHM (Rendlesham, Suffolk, United Kingdom)'),
    ('GB-REN', 'GB-REN (Renfrew, Renfrewshire, United Kingdom)'),
    ('GB-RFO', 'GB-RFO (Retford, Nottinghamshire, United Kingdom)'),
    ('GB-RTO', 'GB-RTO (Rettendon, Essex, United Kingdom)'),
    ('GB-RYO', 'GB-RYO (Reydon, Suffolk, United Kingdom)'),
    ('GB-RYL', 'GB-RYL (Reynoldston, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-RYA', 'GB-RYA (Rhayader, Powys, United Kingdom)'),
    ('GB-RHG', 'GB-RHG (Rhigos, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-RHI', 'GB-RHI (Rhilochan, Highland, United Kingdom)'),
    ('GB-RHO', 'GB-RHO (Rhondda, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-RS8', 'GB-RS8 (Rhoose, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-RMO', 'GB-RMO (Rhosesmor, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-RGC', 'GB-RGC (Rhos-Goch, Powys, United Kingdom)'),
    ('GB-RNE', 'GB-RNE (Rhosneigr, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-RHS', 'GB-RHS (Rhôs-on-Sea, Conwy, United Kingdom)'),
    ('GB-RHU', 'GB-RHU (Rhu, Argyll and Bute, United Kingdom)'),
    ('GB-RCB', 'GB-RCB (Rhu Coigach - Badluachrach, Highland, United Kingdom)'),
    ('GB-RHB', 'GB-RHB (Rhubodach, Isle of Bute, Argyll and Bute, United Kingdom)'),
    ('GB-RYM', 'GB-RYM (Rhydymwyn, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-RHY', 'GB-RHY (Rhyl, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-RYY', 'GB-RYY (Rhymney, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-RYI', 'GB-RYI (Rhynie, Aberdeenshire, United Kingdom)'),
    ('GB-RBT', 'GB-RBT (Ribbleton, Lancashire, United Kingdom)'),
    ('GB-IBC', 'GB-IBC (Ribchester, Lancashire, United Kingdom)'),
    ('GB-RCL', 'GB-RCL (Riccall, North Yorkshire, United Kingdom)'),
    ('GB-RIC', 'GB-RIC (Richborough, Kent, United Kingdom)'),
    ('GB-RCH', 'GB-RCH (Richmond, North Yorkshire, United Kingdom)'),
    ('GB-RCU', 'GB-RCU (Richmond upon Thames, Richmond upon Thames, United Kingdom)'),
    ('GB-RKW', 'GB-RKW (Rickmansworth, Hertfordshire, United Kingdom)'),
    ('GB-RDG', 'GB-RDG (Riddings, Derbyshire, United Kingdom)'),
    ('GB-RDM', 'GB-RDM (Ridgmont, Central Bedfordshire, United Kingdom)'),
    ('GB-RID', 'GB-RID (Ridham Dock, Kent, United Kingdom)'),
    ('GB-RGM', 'GB-RGM (Riding Mill, Northumberland, United Kingdom)'),
    ('GB-RGR', 'GB-RGR (Ringmer, East Sussex, United Kingdom)'),
    ('GB-RIN', 'GB-RIN (Ringstead, Norfolk, United Kingdom)'),
    ('GB-RIW', 'GB-RIW (Ringwood, Hampshire, United Kingdom)'),
    ('GB-RPY', 'GB-RPY (Ripley, Derbyshire, United Kingdom)'),
    ('GB-RPE', 'GB-RPE (Ripley, Surrey, United Kingdom)'),
    ('GB-RIP', 'GB-RIP (Ripon, North Yorkshire, United Kingdom)'),
    ('GB-RPP', 'GB-RPP (Ripponden, Calderdale, United Kingdom)'),
    ('GB-RY9', 'GB-RY9 (Risby, Suffolk, United Kingdom)'),
    ('GB-RSC', 'GB-RSC (Risca, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-RSE', 'GB-RSE (Riseley, West Berkshire, United Kingdom)'),
    ('GB-RHT', 'GB-RHT (Rishton, Lancashire, United Kingdom)'),
    ('GB-RIL', 'GB-RIL (Risley, Derbyshire, United Kingdom)'),
    ('GB-RIS', 'GB-RIS (Risley, Lancashire, United Kingdom)'),
    ('GB-RRD', 'GB-RRD (River Dart, Devon, United Kingdom)'),
    ('GB-RVF', 'GB-RVF (River Fowey, Cornwall, United Kingdom)'),
    ('GB-DND', 'GB-DND (Riverside Park Apt/Dundee, Dundee City, United Kingdom)'),
    ('GB-RXN', 'GB-RXN (Rixton, Warrington, United Kingdom)'),
    ('GB-ANO', 'GB-ANO (Road Town, United Kingdom)'),
    ('GB-ROA', 'GB-ROA (Roade, United Kingdom)'),
    ('GB-RBR', 'GB-RBR (Robertsbridge, East Sussex, United Kingdom)'),
    ('GB-RBO', 'GB-RBO (Roberttown, East Riding of Yorkshire, United Kingdom)'),
    ('GB-RBB', 'GB-RBB (Robin Hoods Bay, North Yorkshire, United Kingdom)'),
    ('GB-RBH', 'GB-RBH (Roborough, Devon, United Kingdom)'),
    ('GB-RCR', 'GB-RCR (Rocester, Staffordshire, United Kingdom)'),
    ('GB-ROL', 'GB-ROL (Rochdale, Rochdale, United Kingdom)'),
    ('GB-ROH', 'GB-ROH (Roche, Cornwall, United Kingdom)'),
    ('GB-RCS', 'GB-RCS (Rochester, Kent, United Kingdom)'),
    ('GB-RFD', 'GB-RFD (Rochford, Essex, United Kingdom)'),
    ('GB-ROC', 'GB-ROC (Rock, Cornwall, United Kingdom)'),
    ('GB-RFR', 'GB-RFR (Rock Ferry, Wirral, United Kingdom)'),
    ('GB-ROK', 'GB-ROK (Rockcliffe, Cumbria, United Kingdom)'),
    ('GB-RFF', 'GB-RFF (Roecliffe, North Yorkshire, United Kingdom)'),
    ('GB-ROG', 'GB-ROG (Rogerstone, Newport [Casnewydd GB-CNW], United Kingdom)'),
    ('GB-RLD', 'GB-RLD (Rolvenden, Kent, United Kingdom)'),
    ('GB-RMF', 'GB-RMF (Romford, Havering, United Kingdom)'),
    ('GB-ROM', 'GB-ROM (Romney Marsh, Kent, United Kingdom)'),
    ('GB-RMS', 'GB-RMS (Romsey, Hampshire, United Kingdom)'),
    ('GB-RKB', 'GB-RKB (Rooks Bridge, Somerset, United Kingdom)'),
    ('GB-RLY', 'GB-RLY (Ropley, Hampshire, United Kingdom)'),
    ('GB-RTY', 'GB-RTY (Rosehearty, Aberdeenshire, United Kingdom)'),
    ('GB-RME', 'GB-RME (Rosemarkie, Highland, United Kingdom)'),
    ('GB-RWL', 'GB-RWL (Rosewell, Midlothian, United Kingdom)'),
    ('GB-ROI', 'GB-ROI (Roslin, Midlothian, United Kingdom)'),
    ('GB-RSH', 'GB-RSH (Rosneath, Argyll and Bute, United Kingdom)'),
    ('GB-RSS', 'GB-RSS (Ross, Dumfries and Galloway, United Kingdom)'),
    ('GB-RDA', 'GB-RDA (Rossendale, Lancashire, United Kingdom)'),
    ('GB-RTT', 'GB-RTT (Rossett, Wrexham [Wrecsam GB-WRC], United Kingdom)'),
    ('GB-RSD', 'GB-RSD (Rossington, Doncaster, United Kingdom)'),
    ('GB-RLA', 'GB-RLA (Rosslea, United Kingdom)'),
    ('GB-RNW', 'GB-RNW (Ross-on-wye, Herefordshire, United Kingdom)'),
    ('GB-RTE', 'GB-RTE (Rostherne, Cheshire East, United Kingdom)'),
    ('GB-ROR', 'GB-ROR (Rostrevor, United Kingdom)'),
    ('GB-RTV', 'GB-RTV (Rostrevor, United Kingdom)'),
    ('GB-ROY', 'GB-ROY (Rosyth, Fife, United Kingdom)'),
    ('GB-RTR', 'GB-RTR (Rotherfield, East Sussex, United Kingdom)'),
    ('GB-RTH', 'GB-RTH (Rotherham, Rotherham, United Kingdom)'),
    ('GB-RRW', 'GB-RRW (Rotherwas, United Kingdom)'),
    ('GB-ROT', 'GB-ROT (Rothes, Moray, United Kingdom)'),
    ('GB-RAY', 'GB-RAY (Rothesay, Isle of Bute, Argyll and Bute, United Kingdom)'),
    ('GB-RHW', 'GB-RHW (Rothwell, United Kingdom)'),
    ('GB-RLL', 'GB-RLL (Rothwell, York, United Kingdom)'),
    ('GB-RDZ', 'GB-RDZ (Roudham, Norfolk, United Kingdom)'),
    ('GB-RG9', 'GB-RG9 (Rougham, Norfolk, United Kingdom)'),
    ('GB-RGO', 'GB-RGO (Roughton, Norfolk, United Kingdom)'),
    ('GB-ROU', 'GB-ROU (Rousay, Orkney Islands, United Kingdom)'),
    ('GB-RWN', 'GB-RWN (Rowardennan, Stirling, United Kingdom)'),
    ('GB-ROW', 'GB-ROW (Rowhedge, Essex, United Kingdom)'),
    ('GB-RGI', 'GB-RGI (Rowlands Gill, \tDurham, County, United Kingdom)'),
    ('GB-RWE', 'GB-RWE (Rowledge, Surrey, United Kingdom)'),
    ('GB-RYR', 'GB-RYR (Rowley Regis/West Bromwich, Sandwell, United Kingdom)'),
    ('GB-RXG', 'GB-RXG (Roxburgh, Scottish Borders, United Kingdom)'),
    ('GB-RLP', 'GB-RLP (Royal Leamington Spa, Warwickshire, United Kingdom)'),
    ('GB-RTW', 'GB-RTW (Royal Tunbridge Wells, Kent, United Kingdom)'),
    ('GB-ROB', 'GB-ROB (Roybridge, Highland, United Kingdom)'),
    ('GB-ZCT', 'GB-ZCT (Roydon, Essex, United Kingdom)'),
    ('GB-ZCU', 'GB-ZCU (Royston, Barnsley, United Kingdom)'),
    ('GB-ROS', 'GB-ROS (Royston, Hertfordshire, United Kingdom)'),
    ('GB-RTN', 'GB-RTN (Royton, Oldham, United Kingdom)'),
    ('GB-RUW', 'GB-RUW (Ruabon, Wrexham [Wrecsam GB-WRC], United Kingdom)'),
    ('GB-RUM', 'GB-RUM (Ruan Minor, Cornwall, United Kingdom)'),
    ('GB-RUA', 'GB-RUA (Ruanaich, Argyll and Bute, United Kingdom)'),
    ('GB-RDX', 'GB-RDX (Ruardean, Gloucestershire, United Kingdom)'),
    ('GB-RBY', 'GB-RBY (Rubery, Worcestershire, United Kingdom)'),
    ('GB-RDO', 'GB-RDO (Ruddington, Nottinghamshire, United Kingdom)'),
    ('GB-RGW', 'GB-RGW (Rudgwick, West Sussex, United Kingdom)'),
    ('GB-RDH', 'GB-RDH (Rudh Re - Red Point, Highland, United Kingdom)'),
    ('GB-RHE', 'GB-RHE (Rudheath, Cheshire West and Chester, United Kingdom)'),
    ('GB-RUG', 'GB-RUG (Rugby, Warwickshire, United Kingdom)'),
    ('GB-REY', 'GB-REY (Rugeley, Staffordshire, United Kingdom)'),
    ('GB-RUI', 'GB-RUI (Ruislip, Hillingdon, United Kingdom)'),
    ('GB-RUY', 'GB-RUY (Rumney, Cardiff [Caerdydd GB-CRD], United Kingdom)'),
    ('GB-RUN', 'GB-RUN (Runcorn, Halton, United Kingdom)'),
    ('GB-RUL', 'GB-RUL (Rushall, Walsall, United Kingdom)'),
    ('GB-RUS', 'GB-RUS (Rushden, United Kingdom)'),
    ('GB-RSG', 'GB-RSG (Rushlake Green, East Sussex, United Kingdom)'),
    ('GB-RUH', 'GB-RUH (Rushock, Herefordshire, United Kingdom)'),
    ('GB-RUK', 'GB-RUK (Rushock, Worcestershire, United Kingdom)'),
    ('GB-RSN', 'GB-RSN (Rushton, United Kingdom)'),
    ('GB-RPC', 'GB-RPC (Rushton Spencer, Staffordshire, United Kingdom)'),
    ('GB-RKO', 'GB-RKO (Ruskington, Lincolnshire, United Kingdom)'),
    ('GB-RSP', 'GB-RSP (Rusper, West Sussex, United Kingdom)'),
    ('GB-RNG', 'GB-RNG (Rustington, West Sussex, United Kingdom)'),
    ('GB-RUT', 'GB-RUT (Rutherglen, South Lanarkshire, United Kingdom)'),
    ('GB-RHN', 'GB-RHN (Ruthin, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-RUV', 'GB-RUV (Ruthven, Angus, United Kingdom)'),
    ('GB-RYD', 'GB-RYD (Ryde, Isle of Wight, United Kingdom)'),
    ('GB-RYE', 'GB-RYE (Rye, East Sussex, United Kingdom)'),
    ('GB-RU7', 'GB-RU7 (Rye Harbour, East Sussex, United Kingdom)'),
    ('GB-RYH', 'GB-RYH (Ryhope, Sunderland, United Kingdom)'),
    ('GB-RYN', 'GB-RYN (Ryton, Gateshead, United Kingdom)'),
    ('GB-RTD', 'GB-RTD (Ryton on Dunsmore, Warwickshire, United Kingdom)'),
    ('GB-SAB', 'GB-SAB (Sabden, Lancashire, United Kingdom)'),
    ('GB-SAW', 'GB-SAW (Saffron Walden, Essex, United Kingdom)'),
    ('GB-ABJ', 'GB-ABJ (Saint Abbs, Scottish Borders, United Kingdom)'),
    ('GB-SAG', 'GB-SAG (Saint Agnes, Cornwall, United Kingdom)'),
    ('GB-TBL', 'GB-TBL (Saint Albans, Hertfordshire, United Kingdom)'),
    ('GB-SPH', 'GB-SPH (Saint Asaph, Denbighshire [Sir Ddinbych GB-DDB], United Kingdom)'),
    ('GB-SIH', 'GB-SIH (Saint Athan, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-STL', 'GB-STL (Saint Austell, Cornwall, United Kingdom)'),
    ('GB-BBT', 'GB-BBT (Saint Bees, Cumbria, United Kingdom)'),
    ('GB-SBE', 'GB-SBE (Saint Boswells, Scottish Borders, United Kingdom)'),
    ('GB-TBR', 'GB-TBR (Saint Brelade, United Kingdom)'),
    ('GB-CNP', "GB-CNP (Saint Catherine's Point, Isle of Wight, United Kingdom)"),
    ('GB-SCL', 'GB-SCL (Saint Clears, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-SZC', 'GB-SZC (Saint Clement, Cornwall, United Kingdom)'),
    ('GB-CMO', 'GB-CMO (Saint Columb Major, Cornwall, United Kingdom)'),
    ('GB-SCM', 'GB-SCM (Saint Combs and Charleston, Aberdeenshire, United Kingdom)'),
    ('GB-SVS', "GB-SVS (Saint David's, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)"),
    ('GB-SDE', 'GB-SDE (Saint Dennis, Cornwall, United Kingdom)'),
    ('GB-ERT', 'GB-ERT (Saint Erth, Cornwall, United Kingdom)'),
    ('GB-SHZ', 'GB-SHZ (Saint Harmon, Powys, United Kingdom)'),
    ('GB-TLE', 'GB-TLE (Saint Helens, Isle of Wight, United Kingdom)'),
    ('GB-SHY', 'GB-SHY (Saint Helens, St. Helens, United Kingdom)'),
    ('GB-TNR', 'GB-TNR (Saint Helier, United Kingdom)'),
    ('GB-SIV', 'GB-SIV (Saint Ive, Cornwall, United Kingdom)'),
    ('GB-STI', 'GB-STI (Saint Ives, Cambridgeshire, United Kingdom)'),
    ('GB-IVS', 'GB-IVS (Saint Ives, Cornwall, United Kingdom)'),
    ('GB-SJU', 'GB-SJU (Saint Just, Cornwall, United Kingdom)'),
    ('GB-SKV', 'GB-SKV (Saint Keverne, Cornwall, United Kingdom)'),
    ('GB-SIR', 'GB-SIR (Saint Lawrence, Cornwall, United Kingdom)'),
    ('GB-SLA', 'GB-SLA (Saint Leonards, East Sussex, United Kingdom)'),
    ('GB-LDS', 'GB-LDS (Saint Leonards-on-Sea, East Sussex, United Kingdom)'),
    ('GB-SGP', "GB-SGP (Saint Margaret's Hope, United Kingdom)"),
    ('GB-SMH', "GB-SMH (Saint Margaret's Hope, South Ronaldsay, Orkney Islands, United Kingdom)"),
    ('GB-SMN', 'GB-SMN (Saint Martin, Cornwall, United Kingdom)'),
    ('GB-SQK', 'GB-SQK (Saint Martins, Cornwall, United Kingdom)'),
    ('GB-SYQ', 'GB-SYQ (Saint Mary Cray, Bromley, United Kingdom)'),
    ('GB-SVZ', "GB-SVZ (Saint Mary's, Cornwall, United Kingdom)"),
    ('GB-SMA', 'GB-SMA (Saint Marys Bay, Kent, United Kingdom)'),
    ('GB-SMY', 'GB-SMY (Saint Marys Hoo, Kent, United Kingdom)'),
    ('GB-SMV', 'GB-SMV (Saint Mawes, Cornwall, United Kingdom)'),
    ('GB-SMM', "GB-SMM (Saint Michael's Mount, Cornwall, United Kingdom)"),
    ('GB-MWY', 'GB-MWY (Saint Michaels On Wyre, Lancashire, United Kingdom)'),
    ('GB-SNV', 'GB-SNV (Saint Minver, Cornwall, United Kingdom)'),
    ('GB-SMC', 'GB-SMC (Saint Monance (Saint Monans), Fife, United Kingdom)'),
    ('GB-NEO', 'GB-NEO (Saint Neot, Cornwall, United Kingdom)'),
    ('GB-SNT', 'GB-SNT (Saint Neots, Cambridgeshire, United Kingdom)'),
    ('GB-SCW', 'GB-SCW (Saint Nicholas at Wade, Kent, United Kingdom)'),
    ('GB-SOS', 'GB-SOS (Saint Osyth, Essex, United Kingdom)'),
    ('GB-UEN', 'GB-UEN (Saint Ouen, United Kingdom)'),
    ('GB-PPO', 'GB-PPO (Saint Peter Port, United Kingdom)'),
    ('GB-SEM', 'GB-SEM (Saint Peter South Elmham, Norfolk, United Kingdom)'),
    ('GB-STQ', 'GB-STQ (Saint Quivox, South Ayrshire, United Kingdom)'),
    ('GB-SMP', 'GB-SMP (Saint Sampson (Golant), Cornwall, United Kingdom)'),
    ('GB-SSP', 'GB-SSP (Saint Stephen, Cornwall, United Kingdom)'),
    ('GB-ASA', "GB-ASA (Saint-Anne's-on-Sea, Lancashire, United Kingdom)"),
    ('GB-SXD', 'GB-SXD (Saintfield, United Kingdom)'),
    ('GB-SCB', 'GB-SCB (Salcombe, Devon, United Kingdom)'),
    ('GB-SAE', 'GB-SAE (Sale, Trafford, United Kingdom)'),
    ('GB-AEN', 'GB-AEN (Salen, Highland, United Kingdom)'),
    ('GB-SFY', 'GB-SFY (Salford, Salford, United Kingdom)'),
    ('GB-SDP', 'GB-SDP (Salford Priors, Warwickshire, United Kingdom)'),
    ('GB-SFS', 'GB-SFS (Salfords, Surrey, United Kingdom)'),
    ('GB-SLS', 'GB-SLS (Salisbury, Wiltshire, United Kingdom)'),
    ('GB-SED', 'GB-SED (Salt End, East Riding of Yorkshire, United Kingdom)'),
    ('GB-SAT', 'GB-SAT (Saltash, Cornwall, United Kingdom)'),
    ('GB-SLN', 'GB-SLN (Saltburn-by-the-Sea, Redcar and Cleveland, United Kingdom)'),
    ('GB-SAL', 'GB-SAL (Saltby, Leicestershire, United Kingdom)'),
    ('GB-SLC', 'GB-SLC (Saltcoats, North Ayrshire, United Kingdom)'),
    ('GB-STH', 'GB-STH (Salthouse, Norfolk, United Kingdom)'),
    ('GB-SLX', 'GB-SLX (Saltley, Birmingham, United Kingdom)'),
    ('GB-SLT', 'GB-SLT (Saltney, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-SIC', 'GB-SIC (Salwick, Lancashire, United Kingdom)'),
    ('GB-SAM', 'GB-SAM (Samlesbury, Lancashire, United Kingdom)'),
    ('GB-SDU', 'GB-SDU (Sampford Arundel, Somerset, United Kingdom)'),
    ('GB-SAC', 'GB-SAC (Sancreed, Cornwall, United Kingdom)'),
    ('GB-SNJ', 'GB-SNJ (Sand, Shetland Islands, United Kingdom)'),
    ('GB-NDY', 'GB-NDY (Sanday, Orkney Islands, United Kingdom)'),
    ('GB-SAN', 'GB-SAN (Sandbach, Cheshire East, United Kingdom)'),
    ('GB-SDR', 'GB-SDR (Sanderstead, Surrey, United Kingdom)'),
    ('GB-SAD', 'GB-SAD (Sandford, Devon, United Kingdom)'),
    ('GB-AFS', 'GB-AFS (Sandford, North Somerset, United Kingdom)'),
    ('GB-SFT', 'GB-SFT (Sandford On Thames, Oxfordshire, United Kingdom)'),
    ('GB-QVG', 'GB-QVG (Sandgate, Kent, United Kingdom)'),
    ('GB-SPI', 'GB-SPI (Sandhaven and Pitullie, Aberdeenshire, United Kingdom)'),
    ('GB-SUB', 'GB-SUB (Sandhurst, Bracknell Forest, United Kingdom)'),
    ('GB-SDI', 'GB-SDI (Sandiacre, Derbyshire, United Kingdom)'),
    ('GB-SNK', 'GB-SNK (Sandness, Shetland Islands, United Kingdom)'),
    ('GB-SDO', 'GB-SDO (Sandown, Isle of Wight, United Kingdom)'),
    ('GB-SNI', 'GB-SNI (Sandringham, Norfolk, United Kingdom)'),
    ('GB-SDZ', 'GB-SDZ (Sandsend, North Yorkshire, United Kingdom)'),
    ('GB-SDS', 'GB-SDS (Sandside, Highland, United Kingdom)'),
    ('GB-SD5', 'GB-SD5 (Sandtoft, North Lincolnshire, United Kingdom)'),
    ('GB-SDW', 'GB-SDW (Sandwich, Kent, United Kingdom)'),
    ('GB-SWC', 'GB-SWC (Sandwick, Shetland Islands, United Kingdom)'),
    ('GB-SDY', 'GB-SDY (Sandy, Central Bedfordshire, United Kingdom)'),
    ('GB-SNF', 'GB-SNF (Sandycroft, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-SAJ', 'GB-SAJ (Sanquhar, Dumfries and Galloway, United Kingdom)'),
    ('GB-SRU', 'GB-SRU (Sarisbury, Hampshire, United Kingdom)'),
    ('GB-SRX', 'GB-SRX (Sark, United Kingdom)'),
    ('GB-SAU', 'GB-SAU (Saundersfoot, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-SWW', 'GB-SWW (Sawbridgeworth, Hertfordshire, United Kingdom)'),
    ('GB-SAS', 'GB-SAS (Sawston, Cambridgeshire, United Kingdom)'),
    ('GB-XAS', 'GB-XAS (Saxby-All-Sts, Lincolnshire, United Kingdom)'),
    ('GB-SAX', 'GB-SAX (Saxham, Suffolk, United Kingdom)'),
    ('GB-SXB', 'GB-SXB (Saxilby, Lincolnshire, United Kingdom)'),
    ('GB-SXM', 'GB-SXM (Saxmundham, Suffolk, United Kingdom)'),
    ('GB-SYC', 'GB-SYC (Sayers Common, West Sussex, United Kingdom)'),
    ('GB-SCG', 'GB-SCG (Scalasaig, Colonsay, Argyll and Bute, United Kingdom)'),
    ('GB-SWY', 'GB-SWY (Scalloway, Shetland Islands, United Kingdom)'),
    ('GB-SCC', 'GB-SCC (Scalpay, Outer Hebridies, Eilean Siar, United Kingdom)'),
    ('GB-SQZ', 'GB-SQZ (Scampton, Lincolnshire, United Kingdom)'),
    ('GB-SCF', 'GB-SCF (Scapa, Orkney Islands, United Kingdom)'),
    ('GB-SFW', 'GB-SFW (Scapa Flow, Orkney Islands, United Kingdom)'),
    ('GB-SCA', 'GB-SCA (Scarborough, North Yorkshire, United Kingdom)'),
    ('GB-SF5', 'GB-SF5 (Scarcliffe, Derbyshire, United Kingdom)'),
    ('GB-SFK', 'GB-SFK (Scarfskerry, Highland, United Kingdom)'),
    ('GB-SCN', 'GB-SCN (Scarinish, Tiree, Argyll and Bute, United Kingdom)'),
    ('GB-SBK', 'GB-SBK (Scarisbrick, Lancashire, United Kingdom)'),
    ('GB-SCS', 'GB-SCS (Scatsta, Shetland Islands, United Kingdom)'),
    ('GB-SY4', 'GB-SY4 (Scaynes Hill, West Sussex, United Kingdom)'),
    ('GB-SCO', 'GB-SCO (Sconser, Isle of Skye, Highland, United Kingdom)'),
    ('GB-ZCV', 'GB-ZCV (Scotlandwell, Fife, United Kingdom)'),
    ('GB-RIE', 'GB-RIE (Scourie, Highland, United Kingdom)'),
    ('GB-SCR', 'GB-SCR (Scrabster, Highland, United Kingdom)'),
    ('GB-SYH', 'GB-SYH (Scrayingham, North Yorkshire, United Kingdom)'),
    ('GB-SRO', 'GB-SRO (Scropton, Derbyshire, United Kingdom)'),
    ('GB-SCP', 'GB-SCP (Scunthorpe, North Lincolnshire, United Kingdom)'),
    ('GB-SRF', 'GB-SRF (Seacroft, North Yorkshire, United Kingdom)'),
    ('GB-SFR', 'GB-SFR (Seaford, East Sussex, United Kingdom)'),
    ('GB-SEF', 'GB-SEF (Seaforth, Sefton, United Kingdom)'),
    ('GB-SEA', 'GB-SEA (Seaham, \tDurham, County, United Kingdom)'),
    ('GB-SHU', 'GB-SHU (Seahouses, Northumberland, United Kingdom)'),
    ('GB-SXX', 'GB-SXX (Seal, Kent, United Kingdom)'),
    ('GB-XSS', 'GB-XSS (Seal Sands, \tDurham, County, United Kingdom)'),
    ('GB-SEE', 'GB-SEE (Seamer, North Yorkshire, United Kingdom)'),
    ('GB-SSC', 'GB-SSC (Seascale, Cumbria, United Kingdom)'),
    ('GB-EON', 'GB-EON (Seaton, Devon, United Kingdom)'),
    ('GB-DSC', 'GB-DSC (Seaton Carew, Hartlepool, United Kingdom)'),
    ('GB-SDV', 'GB-SDV (Seaton Delaval, Northumberland, United Kingdom)'),
    ('GB-OOS', 'GB-OOS (Seaton Ross, East Riding of Yorkshire, United Kingdom)'),
    ('GB-SVW', 'GB-SVW (Seaview, Isle of Wight, United Kingdom)'),
    ('GB-SEH', 'GB-SEH (Sedbergh, Cumbria, United Kingdom)'),
    ('GB-SGE', 'GB-SGE (Sedgefield, \tDurham, County, United Kingdom)'),
    ('GB-SGN', 'GB-SGN (Seer Green, Buckinghamshire, United Kingdom)'),
    ('GB-STG', 'GB-STG (Seething, Norfolk, United Kingdom)'),
    ('GB-EFO', 'GB-EFO (Sefton, Sefton, United Kingdom)'),
    ('GB-SGI', 'GB-SGI (Seghill, Northumberland, United Kingdom)'),
    ('GB-SGH', 'GB-SGH (Seighford, Staffordshire, United Kingdom)'),
    ('GB-EBR', 'GB-EBR (Selborne, Hampshire, United Kingdom)'),
    ('GB-SLB', 'GB-SLB (Selby, North Yorkshire, United Kingdom)'),
    ('GB-SKK', 'GB-SKK (Selkirk, Scottish Borders, United Kingdom)'),
    ('GB-ZCW', 'GB-ZCW (Selly Oak, Birmingham, United Kingdom)'),
    ('GB-SEO', 'GB-SEO (Selsdon, Croydon, United Kingdom)'),
    ('GB-SSY', 'GB-SSY (Selsey, West Sussex, United Kingdom)'),
    ('GB-SEX', 'GB-SEX (Selston, Nottinghamshire, United Kingdom)'),
    ('GB-SEY', 'GB-SEY (Semley, Wiltshire, United Kingdom)'),
    ('GB-SEB', 'GB-SEB (Send, Surrey, United Kingdom)'),
    ('GB-SDD', 'GB-SDD (Senghenydd, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-SNC', 'GB-SNC (Sennen Cove, Cornwall, United Kingdom)'),
    ('GB-SET', 'GB-SET (Settle, North Yorkshire, United Kingdom)'),
    ('GB-SVK', 'GB-SVK (Seven Kings, Redbridge, United Kingdom)'),
    ('GB-SEV', 'GB-SEV (Sevenoaks, Kent, United Kingdom)'),
    ('GB-SBC', 'GB-SBC (Severn Beach, South Gloucestershire, United Kingdom)'),
    ('GB-SVI', 'GB-SVI (Sevington, Kent, United Kingdom)'),
    ('GB-SKO', 'GB-SKO (Shackleford, Surrey, United Kingdom)'),
    ('GB-SHB', 'GB-SHB (Shaftesbury, Dorset, United Kingdom)'),
    ('GB-SHN', 'GB-SHN (Shandon, Argyll and Bute, United Kingdom)'),
    ('GB-SAI', 'GB-SAI (Shanklin, Isle of Wight, United Kingdom)'),
    ('GB-SPY', 'GB-SPY (Shapinsay, Orkney Islands, United Kingdom)'),
    ('GB-S6W', 'GB-S6W (Shapwick, Somerset, United Kingdom)'),
    ('GB-SRW', 'GB-SRW (Shardlow, Leicestershire, United Kingdom)'),
    ('GB-SRK', 'GB-SRK (Sharnbrook, Bedford, United Kingdom)'),
    ('GB-S7X', 'GB-S7X (Sharnford, Leicestershire, United Kingdom)'),
    ('GB-SSS', 'GB-SSS (Sharpness, Gloucestershire, United Kingdom)'),
    ('GB-SBM', 'GB-SBM (Sharpthorne, West Sussex, United Kingdom)'),
    ('GB-SH2', 'GB-SH2 (Sharston, Manchester, United Kingdom)'),
    ('GB-SVG', 'GB-SVG (Shavington, Cheshire East, United Kingdom)'),
    ('GB-SHW', 'GB-SHW (Shaw, Oldham, United Kingdom)'),
    ('GB-SEZ', 'GB-SEZ (Sheen, Staffordshire, United Kingdom)'),
    ('GB-SHS', 'GB-SHS (Sheerness, Kent, United Kingdom)'),
    ('GB-SHE', 'GB-SHE (Sheffield, Sheffield, United Kingdom)'),
    ('GB-SHF', 'GB-SHF (Shefford, Bedford, United Kingdom)'),
    ('GB-EIL', 'GB-EIL (Sheildaig, United Kingdom)'),
    ('GB-SDQ', 'GB-SDQ (Sheldon, Birmingham, United Kingdom)'),
    ('GB-SEW', 'GB-SEW (Sheldwich, Kent, United Kingdom)'),
    ('GB-SLF', 'GB-SLF (Shelf, Calderdale, United Kingdom)'),
    ('GB-SHV', 'GB-SHV (Shell Haven, Essex, United Kingdom)'),
    ('GB-SLZ', 'GB-SLZ (Shelton, Norfolk, United Kingdom)'),
    ('GB-SHL', 'GB-SHL (Shenfield, Essex, United Kingdom)'),
    ('GB-SCE', 'GB-SCE (Shenley Church End, United Kingdom)'),
    ('GB-SST', 'GB-SST (Shenstone, Staffordshire, United Kingdom)'),
    ('GB-NNE', 'GB-NNE (Shenstone, Worcestershire, United Kingdom)'),
    ('GB-SHP', 'GB-SHP (Shepherds Bush, Hammersmith and Fulham, United Kingdom)'),
    ('GB-SPP', 'GB-SPP (Shepperton, Surrey, United Kingdom)'),
    ('GB-SPD', 'GB-SPD (Shepshed, Leicestershire, United Kingdom)'),
    ('GB-SHM', 'GB-SHM (Shepton Mallet, Somerset, United Kingdom)'),
    ('GB-SHR', 'GB-SHR (Sherborne, Dorset, United Kingdom)'),
    ('GB-SPU', 'GB-SPU (Sherbourne, Warwickshire, United Kingdom)'),
    ('GB-SBN', 'GB-SBN (Sherburn, \tDurham, County, United Kingdom)'),
    ('GB-SB3', 'GB-SB3 (Sherburn, North Yorkshire, United Kingdom)'),
    ('GB-SBL', 'GB-SBL (Sherburn in Elmet, North Yorkshire, United Kingdom)'),
    ('GB-SIA', 'GB-SIA (Shere, Surrey, United Kingdom)'),
    ('GB-SEG', 'GB-SEG (Sherfield English, Hampshire, United Kingdom)'),
    ('GB-SFF', 'GB-SFF (Sheriff Hutton, York, United Kingdom)'),
    ('GB-SGM', 'GB-SGM (Sheringham, Norfolk, United Kingdom)'),
    ('GB-SRS', 'GB-SRS (Sherston, Wiltshire, United Kingdom)'),
    ('GB-TLD', 'GB-TLD (Shetland, Shetland Islands, United Kingdom)'),
    ('GB-SHX', 'GB-SHX (Shieldaig, Highland, United Kingdom)'),
    ('GB-SEI', 'GB-SEI (Shieldhall, Glasgow City, United Kingdom)'),
    ('GB-IFN', 'GB-IFN (Shifnal, Shropshire, United Kingdom)'),
    ('GB-SDN', 'GB-SDN (Shildon, \tDurham, County, United Kingdom)'),
    ('GB-SGF', 'GB-SGF (Shillingford, Oxfordshire, United Kingdom)'),
    ('GB-SIE', 'GB-SIE (Shillingstone, Dorset, United Kingdom)'),
    ('GB-ONS', 'GB-ONS (Shilton, Oxfordshire, United Kingdom)'),
    ('GB-SYL', 'GB-SYL (Shinness, Highland, United Kingdom)'),
    ('GB-SHH', 'GB-SHH (Shipdham, Norfolk, United Kingdom)'),
    ('GB-SPM', 'GB-SPM (Shipham, Somerset, United Kingdom)'),
    ('GB-SLK', 'GB-SLK (Shiplake, Oxfordshire, United Kingdom)'),
    ('GB-SHI', 'GB-SHI (Shipley, Bradford, United Kingdom)'),
    ('GB-SXY', 'GB-SXY (Shipley, West Sussex, United Kingdom)'),
    ('GB-SSU', 'GB-SSU (Shipston on Stour, Warwickshire, United Kingdom)'),
    ('GB-HPN', 'GB-HPN (Shipton, North Yorkshire, United Kingdom)'),
    ('GB-SIO', 'GB-SIO (Shirebrook, Derbyshire, United Kingdom)'),
    ('GB-SIY', 'GB-SIY (Shirley, Derbyshire, United Kingdom)'),
    ('GB-ILE', 'GB-ILE (Shirley, Hampshire, United Kingdom)'),
    ('GB-SSK', 'GB-SSK (Shiskine, North Ayrshire, United Kingdom)'),
    ('GB-EEN', 'GB-EEN (Shobdon, Herefordshire, United Kingdom)'),
    ('GB-SYN', 'GB-SYN (Shoeburyness, Essex, United Kingdom)'),
    ('GB-SRL', 'GB-SRL (Shoreditch, Hackney, United Kingdom)'),
    ('GB-SHO', 'GB-SHO (Shoreham, Kent, United Kingdom)'),
    ('GB-ESH', 'GB-ESH (Shoreham-by-Sea, West Sussex, United Kingdom)'),
    ('GB-SHT', 'GB-SHT (Shotton, \tDurham, County, United Kingdom)'),
    ('GB-OHT', 'GB-OHT (Shotts, North Lanarkshire, United Kingdom)'),
    ('GB-OTS', 'GB-OTS (Shotts, North Lanarkshire, United Kingdom)'),
    ('GB-OLH', 'GB-OLH (Shouldham, Norfolk, United Kingdom)'),
    ('GB-SBR', 'GB-SBR (Shrewsbury, Shropshire, United Kingdom)'),
    ('GB-SHA', 'GB-SHA (Shrivenham, Oxfordshire, United Kingdom)'),
    ('GB-SRP', 'GB-SRP (Shropham, Norfolk, United Kingdom)'),
    ('GB-OSP', 'GB-OSP (Shropshire, Shropshire, United Kingdom)'),
    ('GB-SBH', 'GB-SBH (Sible Hedingham, Bedford, United Kingdom)'),
    ('GB-ZCX', 'GB-ZCX (Sibsey, Lincolnshire, United Kingdom)'),
    ('GB-SDC', 'GB-SDC (Sidcup, Bexley, United Kingdom)'),
    ('GB-SES', 'GB-SES (Sidlesham, West Sussex, United Kingdom)'),
    ('GB-SYI', 'GB-SYI (Sidley, East Sussex, United Kingdom)'),
    ('GB-SDM', 'GB-SDM (Sidmouth, United Kingdom)'),
    ('GB-SLR', 'GB-SLR (Silchester, Hampshire, United Kingdom)'),
    ('GB-SLY', 'GB-SLY (Sileby, Leicestershire, United Kingdom)'),
    ('GB-SIL', 'GB-SIL (Silloth, Cumbria, United Kingdom)'),
    ('GB-SSD', 'GB-SSD (Silsden, Bradford, United Kingdom)'),
    ('GB-ISO', 'GB-ISO (Silsoe, Central Bedfordshire, United Kingdom)'),
    ('GB-VST', 'GB-VST (Silverstone, Nottinghamshire, United Kingdom)'),
    ('GB-SVE', 'GB-SVE (Silverton, United Kingdom)'),
    ('GB-SVT', 'GB-SVT (Silvertown, United Kingdom)'),
    ('GB-SMO', 'GB-SMO (Simonstone, Lancashire, United Kingdom)'),
    ('GB-SMW', 'GB-SMW (Simonswood, Lancashire, United Kingdom)'),
    ('GB-SIN', 'GB-SIN (Singleton, Lancashire, United Kingdom)'),
    ('GB-SNG', 'GB-SNG (Singleton, West Sussex, United Kingdom)'),
    ('GB-SSG', 'GB-SSG (Sissinghurst, Kent, United Kingdom)'),
    ('GB-SIT', 'GB-SIT (Sittingbourne, Kent, United Kingdom)'),
    ('GB-SZB', 'GB-SZB (Sizewell Beach, Suffolk, United Kingdom)'),
    ('GB-SKE', 'GB-SKE (Skegness, Lincolnshire, United Kingdom)'),
    ('GB-SKZ', 'GB-SKZ (Skeld, Shetland Islands, United Kingdom)'),
    ('GB-SKD', 'GB-SKD (Skelmersdale, Lancashire, United Kingdom)'),
    ('GB-SKM', 'GB-SKM (Skelmorlie, North Ayrshire, United Kingdom)'),
    ('GB-SKL', 'GB-SKL (Skelton, East Riding of Yorkshire, United Kingdom)'),
    ('GB-SKT', 'GB-SKT (Skelton, Redcar and Cleveland, United Kingdom)'),
    ('GB-SKR', 'GB-SKR (Skerray, Highland, United Kingdom)'),
    ('GB-SKW', 'GB-SKW (Skewen, Neath Port Talbot [Castell-nedd Port Talbot GB-CTL], United Kingdom)'),
    ('GB-IDY', 'GB-IDY (Skidby, East Riding of Yorkshire, United Kingdom)'),
    ('GB-SGV', 'GB-SGV (Skinningrove, United Kingdom)'),
    ('GB-SKI', 'GB-SKI (Skipton, North Yorkshire, United Kingdom)'),
    ('GB-SKP', 'GB-SKP (Skipton on Swale, North Yorkshire, United Kingdom)'),
    ('GB-SLW', 'GB-SLW (Slawston, Leicestershire, United Kingdom)'),
    ('GB-SLE', 'GB-SLE (Sleaford, Lincolnshire, United Kingdom)'),
    ('GB-ATS', 'GB-ATS (Sleat, Highland, United Kingdom)'),
    ('GB-SLI', 'GB-SLI (Slinfold, West Sussex, United Kingdom)'),
    ('GB-SY5', 'GB-SY5 (Slingsby, North Yorkshire, United Kingdom)'),
    ('GB-SLO', 'GB-SLO (Slough, Slough, United Kingdom)'),
    ('GB-SMD', 'GB-SMD (Small Dole, West Sussex, United Kingdom)'),
    ('GB-SJJ', 'GB-SJJ (Small Heath, Birmingham, United Kingdom)'),
    ('GB-SMF', 'GB-SMF (Smallfield, Surrey, United Kingdom)'),
    ('GB-SMT', 'GB-SMT (Smarden, Kent, United Kingdom)'),
    ('GB-SME', 'GB-SME (Smethwick, Sandwell, United Kingdom)'),
    ('GB-SIW', 'GB-SIW (Snailwell, Cambridgeshire, United Kingdom)'),
    ('GB-VBC', 'GB-VBC (Snaith, East Riding of Yorkshire, United Kingdom)'),
    ('GB-SID', 'GB-SID (Snape Bridge, United Kingdom)'),
    ('GB-NIO', 'GB-NIO (Sneinton, Nottinghamshire, United Kingdom)'),
    ('GB-SER', 'GB-SER (Snetterton, Norfolk, United Kingdom)'),
    ('GB-SZT', 'GB-SZT (Snizort, Highland, United Kingdom)'),
    ('GB-SDL', 'GB-SDL (Snodland, Kent, United Kingdom)'),
    ('GB-SZM', 'GB-SZM (Soham, Cambridgeshire, United Kingdom)'),
    ('GB-SOL', 'GB-SOL (Solihull, Solihull, United Kingdom)'),
    ('GB-SLV', 'GB-SLV (Solva (Solfach), Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-SRB', 'GB-SRB (Somerby, Leicestershire, United Kingdom)'),
    ('GB-SOM', 'GB-SOM (Somercotes, Derbyshire, United Kingdom)'),
    ('GB-SMB', 'GB-SMB (Somersby, Lincolnshire, United Kingdom)'),
    ('GB-SMR', 'GB-SMR (Somerton, Somerset, United Kingdom)'),
    ('GB-SPT', 'GB-SPT (Sompting, West Sussex, United Kingdom)'),
    ('GB-SQN', 'GB-SQN (Sonning, Wokingham, United Kingdom)'),
    ('GB-SUU', 'GB-SUU (Soulbury, Buckinghamshire, United Kingdom)'),
    ('GB-SUT', 'GB-SUT (South Arne, United Kingdom)'),
    ('GB-OBN', 'GB-OBN (South Bank, United Kingdom)'),
    ('GB-SBF', 'GB-SBF (South Benfleet, Essex, United Kingdom)'),
    ('GB-OUH', 'GB-OUH (South Brent, Devon, United Kingdom)'),
    ('GB-STC', 'GB-STC (South Cave, East Riding of Yorkshire, United Kingdom)'),
    ('GB-SKN', 'GB-SKN (South Cornelly, Bridgend [Pen-y-bont ar Ogwr GB-POG], United Kingdom)'),
    ('GB-SUK', 'GB-SUK (South Creake, Norfolk, United Kingdom)'),
    ('GB-LUI', 'GB-LUI (South Cuan, Luing, Argyll and Bute, United Kingdom)'),
    ('GB-SHD', 'GB-SHD (South Darenth, Kent, United Kingdom)'),
    ('GB-OUE', 'GB-OUE (South Elmsall, Doncaster, United Kingdom)'),
    ('GB-SGY', 'GB-SGY (South Gyle, Edinburgh, City of, United Kingdom)'),
    ('GB-TRS', 'GB-TRS (South Harris, Eilean Siar, United Kingdom)'),
    ('GB-SHG', 'GB-SHG (South Hayling, Hampshire, United Kingdom)'),
    ('GB-SHQ', 'GB-SHQ (South Heighton, East Sussex, United Kingdom)'),
    ('GB-SHJ', 'GB-SHJ (South Hykeham, Lincolnshire, United Kingdom)'),
    ('GB-YSH', 'GB-YSH (South Hylton, Sunderland, United Kingdom)'),
    ('GB-KSU', 'GB-KSU (South Killingholme, Lincolnshire, United Kingdom)'),
    ('GB-SOK', 'GB-SOK (South Kirkby, Wakefield, United Kingdom)'),
    ('GB-QVY', 'GB-QVY (South Lancing, West Sussex, United Kingdom)'),
    ('GB-OTC', 'GB-OTC (South Lochs, Eilean Siar, United Kingdom)'),
    ('GB-SFM', 'GB-SFM (South Luffenham, Rutland, United Kingdom)'),
    ('GB-SMS', 'GB-SMS (South Marston, Wiltshire, United Kingdom)'),
    ('GB-SMI', 'GB-SMI (South Mimms, Hertfordshire, United Kingdom)'),
    ('GB-SUM', 'GB-SUM (South Molton, Devon, United Kingdom)'),
    ('GB-SNO', 'GB-SNO (South Normanton, Derbyshire, United Kingdom)'),
    ('GB-SNR', 'GB-SNR (South Norwood, Croydon, United Kingdom)'),
    ('GB-4NS', 'GB-4NS (South Nutfield, West Sussex, United Kingdom)'),
    ('GB-SOO', 'GB-SOO (South Ockendon, Essex, United Kingdom)'),
    ('GB-SUP', 'GB-SUP (South Petherton, Somerset, United Kingdom)'),
    ('GB-SOQ', 'GB-SOQ (South Queensferry, Edinburgh, City of, United Kingdom)'),
    ('GB-SRY', 'GB-SRY (South Ronaldsay, Orkney Islands, United Kingdom)'),
    ('GB-SLP', 'GB-SLP (South Ruislip Ward, Hillingdon, United Kingdom)'),
    ('GB-SSH', 'GB-SSH (South Shields, South Tyneside, United Kingdom)'),
    ('GB-SDH', 'GB-SDH (South Tidworth, Hampshire, United Kingdom)'),
    ('GB-THT', 'GB-THT (South Uist and Eriskay, Eilean Siar, United Kingdom)'),
    ('GB-SWU', 'GB-SWU (South Warnborough, Hampshire, United Kingdom)'),
    ('GB-SWO', 'GB-SWO (South Weston, Oxfordshire, United Kingdom)'),
    ('GB-SWI', 'GB-SWI (South Wigston, Leicestershire, United Kingdom)'),
    ('GB-SIM', 'GB-SIM (South Witham, Lincolnshire, United Kingdom)'),
    ('GB-SWF', 'GB-SWF (South Woodham Ferrers, Essex, United Kingdom)'),
    ('GB-SLL', 'GB-SLL (Southall, Ealing, United Kingdom)'),
    ('GB-UTH', 'GB-UTH (Southam, Gloucestershire, United Kingdom)'),
    ('GB-SOH', 'GB-SOH (Southam, Warwickshire, United Kingdom)'),
    ('GB-SOU', 'GB-SOU (Southampton, Hampshire, United Kingdom)'),
    ('GB-SOB', 'GB-SOB (Southborough, Kent, United Kingdom)'),
    ('GB-SND', 'GB-SND (Southend, Essex, United Kingdom)'),
    ('GB-SEC', 'GB-SEC (Southend Argyll, Argyll and Bute, United Kingdom)'),
    ('GB-SEN', 'GB-SEN (Southend Municipal Apt, Essex, United Kingdom)'),
    ('GB-SAA', 'GB-SAA (Southend-on-Sea, Essex, United Kingdom)'),
    ('GB-SRQ', 'GB-SRQ (Southerness, Dumfries and Galloway, United Kingdom)'),
    ('GB-SOF', 'GB-SOF (Southfleet, Kent, United Kingdom)'),
    ('GB-ST7', 'GB-ST7 (Southgate, Enfield, United Kingdom)'),
    ('GB-SSR', 'GB-SSR (Southminster, Essex, United Kingdom)'),
    ('GB-SUW', 'GB-SUW (Southowram, Calderdale, United Kingdom)'),
    ('GB-SRT', 'GB-SRT (Southport, Sefton, United Kingdom)'),
    ('GB-ZDA', 'GB-ZDA (Southsea, Portsmouth, United Kingdom)'),
    ('GB-SWR', 'GB-SWR (Southwark, Southwark, United Kingdom)'),
    ('GB-STA', 'GB-STA (Southwater, West Sussex, United Kingdom)'),
    ('GB-SUE', 'GB-SUE (Southwell, Nottinghamshire, United Kingdom)'),
    ('GB-SUI', 'GB-SUI (Southwick, Hampshire, United Kingdom)'),
    ('GB-YKH', 'GB-YKH (Southwick, Sunderland, United Kingdom)'),
    ('GB-SIK', 'GB-SIK (Southwick, Wiltshire, United Kingdom)'),
    ('GB-SHK', 'GB-SHK (Southwick, West Sussex, United Kingdom)'),
    ('GB-SWD', 'GB-SWD (Southwold, Suffolk, United Kingdom)'),
    ('GB-SYB', 'GB-SYB (Sowerby Bridge, York, United Kingdom)'),
    ('GB-SPA', 'GB-SPA (Spalding, Lincolnshire, United Kingdom)'),
    ('GB-PWC', 'GB-PWC (Spaldwick, Cambridgeshire, United Kingdom)'),
    ('GB-ZPB', 'GB-ZPB (Sparkbrook, Birmingham, United Kingdom)'),
    ('GB-SPR', 'GB-SPR (Sparkford, Somerset, United Kingdom)'),
    ('GB-ZSB', 'GB-ZSB (Spean Bridge, Highland, United Kingdom)'),
    ('GB-SEP', 'GB-SEP (Speen, West Berkshire, United Kingdom)'),
    ('GB-SPK', 'GB-SPK (Speke, Liverpool, United Kingdom)'),
    ('GB-SPE', 'GB-SPE (Spellbrook, Hertfordshire, United Kingdom)'),
    ('GB-SPW', 'GB-SPW (Spencers Wood, Wokingham, United Kingdom)'),
    ('GB-SPN', 'GB-SPN (Spennymoor, \tDurham, County, United Kingdom)'),
    ('GB-PBY', 'GB-PBY (Spilsby, Lincolnshire, United Kingdom)'),
    ('GB-SPO', 'GB-SPO (Spondon, Derbyshire, United Kingdom)'),
    ('GB-SUH', 'GB-SUH (Spurn Head, United Kingdom)'),
    ('GB-AIS', 'GB-AIS (St Agnes, Cornwall, United Kingdom)'),
    ('GB-SNW', 'GB-SNW (St Andrews, Fife, United Kingdom)'),
    ('GB-SPQ', 'GB-SPQ (Stackpole Quay, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-SRD', 'GB-SRD (Stafford, Staffordshire, United Kingdom)'),
    ('GB-SBU', 'GB-SBU (Stainburn, North Yorkshire, United Kingdom)'),
    ('GB-STS', 'GB-STS (Staines, Surrey, United Kingdom)'),
    ('GB-STZ', 'GB-STZ (Staithes, North Yorkshire, United Kingdom)'),
    ('GB-SRI', 'GB-SRI (Stalbridge, Dorset, United Kingdom)'),
    ('GB-SLG', 'GB-SLG (Stallingborough, North East Lincolnshire, United Kingdom)'),
    ('GB-ST3', 'GB-ST3 (Stalmine, Lancashire, United Kingdom)'),
    ('GB-STY', 'GB-STY (Stalybridge, Tameside, United Kingdom)'),
    ('GB-TAF', 'GB-TAF (Stamford, Lincolnshire, United Kingdom)'),
    ('GB-ERE', 'GB-ERE (Stamford Bridge, East Riding of Yorkshire, United Kingdom)'),
    ('GB-SAH', 'GB-SAH (Standish, Wigan, United Kingdom)'),
    ('GB-TND', 'GB-TND (Standlake, Oxfordshire, United Kingdom)'),
    ('GB-SON', 'GB-SON (Standon, Staffordshire, United Kingdom)'),
    ('GB-ANF', 'GB-ANF (Stanford, Bedford, United Kingdom)'),
    ('GB-SFV', 'GB-SFV (Stanford in the Vale, Oxfordshire, United Kingdom)'),
    ('GB-SLH', 'GB-SLH (Stanford-le-Hope, Thurrock, United Kingdom)'),
    ('GB-SGU', 'GB-SGU (Stanground, Cambridgeshire, United Kingdom)'),
    ('GB-SOP', 'GB-SOP (Stanhope, \tDurham, County, United Kingdom)'),
    ('GB-SNL', 'GB-SNL (Stanley, \tDurham, County, United Kingdom)'),
    ('GB-TNY', 'GB-TNY (Stanley, East Riding of Yorkshire, United Kingdom)'),
    ('GB-SOW', 'GB-SOW (Stanlow, Shropshire, United Kingdom)'),
    ('GB-STM', 'GB-STM (Stanmore, Harrow, United Kingdom)'),
    ('GB-SNM', 'GB-SNM (Stanmore, West Berkshire, United Kingdom)'),
    ('GB-ZDB', 'GB-ZDB (Stanningley, Leeds, United Kingdom)'),
    ('GB-QNO', 'GB-QNO (Stannington, Northumberland, United Kingdom)'),
    ('GB-TED', 'GB-TED (Stanstead, Suffolk, United Kingdom)'),
    ('GB-SSA', 'GB-SSA (Stanstead Abbots, Hertfordshire, United Kingdom)'),
    ('GB-SSM', 'GB-SSM (Stanstead Mountfitchet, Essex, United Kingdom)'),
    ('GB-STN', 'GB-STN (Stansted Apt/London, Essex, United Kingdom)'),
    ('GB-SOX', 'GB-SOX (Stanton, Suffolk, United Kingdom)'),
    ('GB-SNH', 'GB-SNH (Stanton Harcourt, Oxfordshire, United Kingdom)'),
    ('GB-SNU', 'GB-SNU (Stanton uder Bardon, Leicestershire, United Kingdom)'),
    ('GB-TNW', 'GB-TNW (Stanway, Essex, United Kingdom)'),
    ('GB-SWL', 'GB-SWL (Stanwell, Surrey, United Kingdom)'),
    ('GB-TMR', 'GB-TMR (Stanwell Moor, Surrey, United Kingdom)'),
    ('GB-SWJ', 'GB-SWJ (Stanwick, United Kingdom)'),
    ('GB-STP', 'GB-STP (Staple Hill, South Gloucestershire, United Kingdom)'),
    ('GB-SOD', 'GB-SOD (Stapleford, Cambridgeshire, United Kingdom)'),
    ('GB-SFO', 'GB-SFO (Stapleford, Nottinghamshire, United Kingdom)'),
    ('GB-SPF', 'GB-SPF (Stapleford, Wiltshire, United Kingdom)'),
    ('GB-SBA', 'GB-SBA (Stapleford Abbots, Essex, United Kingdom)'),
    ('GB-HUU', 'GB-HUU (Staplehurst, Kent, United Kingdom)'),
    ('GB-SPL', 'GB-SPL (Stapleton, Leicestershire, United Kingdom)'),
    ('GB-SAR', 'GB-SAR (Star, Fife, United Kingdom)'),
    ('GB-TAT', 'GB-TAT (Stathe, Somerset, United Kingdom)'),
    ('GB-SVL', 'GB-SVL (Staunton in the Vale, Leicestershire, United Kingdom)'),
    ('GB-SYE', 'GB-SYE (Staunton on Wye, Hertfordshire, United Kingdom)'),
    ('GB-SVX', 'GB-SVX (Staveley, Cumbria, United Kingdom)'),
    ('GB-SVY', 'GB-SVY (Staveley, Derbyshire, United Kingdom)'),
    ('GB-RON', 'GB-RON (Staverton, Gloucestershire, United Kingdom)'),
    ('GB-SVR', 'GB-SVR (Staverton, Wiltshire, United Kingdom)'),
    ('GB-SXE', 'GB-SXE (Staxigoe, Highland, United Kingdom)'),
    ('GB-ST2', 'GB-ST2 (Stechford, Birmingham, United Kingdom)'),
    ('GB-SPB', 'GB-SPB (Steeple Bumpstead, Essex, United Kingdom)'),
    ('GB-SLM', 'GB-SLM (Steeple Morden, Cambridgeshire, United Kingdom)'),
    ('GB-XST', 'GB-XST (Steeton, Bradford, United Kingdom)'),
    ('GB-STV', 'GB-STV (Stevenage, Hertfordshire, United Kingdom)'),
    ('GB-SSN', 'GB-SSN (Stevenston, North Ayrshire, United Kingdom)'),
    ('GB-SXN', 'GB-SXN (Steventon, Hampshire, United Kingdom)'),
    ('GB-VTO', 'GB-VTO (Steventon, Oxfordshire, United Kingdom)'),
    ('GB-SWX', 'GB-SWX (Stewarton, East Ayrshire, United Kingdom)'),
    ('GB-SYG', 'GB-SYG (Steyning, West Sussex, United Kingdom)'),
    ('GB-SYY', 'GB-SYY (Steynton, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-SGT', 'GB-SGT (Stillington, North Yorkshire, United Kingdom)'),
    ('GB-SHC', 'GB-SHC (Stinchcombe, Gloucestershire, United Kingdom)'),
    ('GB-SCY', 'GB-SCY (Stirchley, Shropshire, United Kingdom)'),
    ('GB-SIG', 'GB-SIG (Stirling, Stirling, United Kingdom)'),
    ('GB-SBD', 'GB-SBD (Stockbridge, Hampshire, United Kingdom)'),
    ('GB-SIP', 'GB-SIP (Stocking Pelham, Hertfordshire, United Kingdom)'),
    ('GB-SCH', 'GB-SCH (Stockinish, Eilean Siar, United Kingdom)'),
    ('GB-SAK', 'GB-SAK (Stocklake, Buckinghamshire, United Kingdom)'),
    ('GB-SLD', 'GB-SLD (Stockland, United Kingdom)'),
    ('GB-STK', 'GB-STK (Stockport, Stockport, United Kingdom)'),
    ('GB-SBG', 'GB-SBG (Stocksbridge, Sheffield, United Kingdom)'),
    ('GB-SOC', 'GB-SOC (Stocksfield, Northumberland, United Kingdom)'),
    ('GB-SCT', 'GB-SCT (Stockton, Herefordshire, United Kingdom)'),
    ('GB-SCK', 'GB-SCK (Stockton, Shropshire, United Kingdom)'),
    ('GB-STT', 'GB-STT (Stockton-on-Tees, Stockton-on-Tees, United Kingdom)'),
    ('GB-SOE', 'GB-SOE (Stoke, Cheshire West and Chester, United Kingdom)'),
    ('GB-TOK', 'GB-TOK (Stoke, Devon, United Kingdom)'),
    ('GB-SNY', 'GB-SNY (Stoke by Nayland, Suffolk, United Kingdom)'),
    ('GB-SKC', 'GB-SKC (Stoke Canon, Devon, United Kingdom)'),
    ('GB-TKD', "GB-TKD (Stoke D'Abernon, Surrey, United Kingdom)"),
    ('GB-SFE', 'GB-SFE (Stoke Ferry, Norfolk, United Kingdom)'),
    ('GB-SKG', 'GB-SKG (Stoke Gifford, South Gloucestershire, United Kingdom)'),
    ('GB-SGO', 'GB-SGO (Stoke Golding, Leicestershire, United Kingdom)'),
    ('GB-SNE', 'GB-SNE (Stoke Newington, Hackney, United Kingdom)'),
    ('GB-SOT', 'GB-SOT (Stoke on Trent, Staffordshire, United Kingdom)'),
    ('GB-SPG', 'GB-SPG (Stoke Poges, Buckinghamshire, United Kingdom)'),
    ('GB-TKR', 'GB-TKR (Stoke Row, Oxfordshire, United Kingdom)'),
    ('GB-SSB', 'GB-SSB (Stoke Saint Gregory, Somerset, United Kingdom)'),
    ('GB-OKE', 'GB-OKE (Stokeham, Nottinghamshire, United Kingdom)'),
    ('GB-SKH', 'GB-SKH (Stokenchurch, Buckinghamshire, United Kingdom)'),
    ('GB-SSL', 'GB-SSL (Stokesley, North Yorkshire, United Kingdom)'),
    ('GB-SKU', 'GB-SKU (Stoke-sub-Hambon, Somerset, United Kingdom)'),
    ('GB-OMY', 'GB-OMY (Stondon Massey, Essex, United Kingdom)'),
    ('GB-ZDC', 'GB-ZDC (Stone, Kent, United Kingdom)'),
    ('GB-STX', 'GB-STX (Stone, Staffordshire, United Kingdom)'),
    ('GB-S2T', 'GB-S2T (Stone, Worcestershire, United Kingdom)'),
    ('GB-SBQ', 'GB-SBQ (Stonebroom, Derbyshire, United Kingdom)'),
    ('GB-SVN', 'GB-SVN (Stonehaven, Aberdeenshire, United Kingdom)'),
    ('GB-YVZ', 'GB-YVZ (Stonehouse, Gloucestershire, United Kingdom)'),
    ('GB-STJ', 'GB-STJ (Stoneleigh, Warwickshire, United Kingdom)'),
    ('GB-SYA', 'GB-SYA (Stoney Stanton, Leicestershire, United Kingdom)'),
    ('GB-SYD', 'GB-SYD (Stoneywood, Aberdeen City, United Kingdom)'),
    ('GB-SYO', 'GB-SYO (Stony Middleton, Derbyshire, United Kingdom)'),
    ('GB-STO', 'GB-STO (Stornoway, Eilean Siar, United Kingdom)'),
    ('GB-SRN', 'GB-SRN (Storrington, West Sussex, United Kingdom)'),
    ('GB-SFL', 'GB-SFL (Stotfold, Hertfordshire, United Kingdom)'),
    ('GB-SDG', 'GB-SDG (Stourbridge, Dudley, United Kingdom)'),
    ('GB-SPS', 'GB-SPS (Stourport on Severn, Worcestershire, United Kingdom)'),
    ('GB-SOR', 'GB-SOR (Stourton, Wiltshire, United Kingdom)'),
    ('GB-SYR', 'GB-SYR (Stourton/Leeds, Leeds, United Kingdom)'),
    ('GB-SEL', 'GB-SEL (Stow on the Wold, Gloucestershire, United Kingdom)'),
    ('GB-SBI', 'GB-SBI (Stowbridge, Norfolk, United Kingdom)'),
    ('GB-SUQ', 'GB-SUQ (Stowe Bucks, Buckinghamshire, United Kingdom)'),
    ('GB-STW', 'GB-STW (Stowmarket, Suffolk, United Kingdom)'),
    ('GB-STB', 'GB-STB (Strabane, United Kingdom)'),
    ('GB-SDK', 'GB-SDK (Stradbroke, Suffolk, United Kingdom)'),
    ('GB-SML', 'GB-SML (Stramshall, Staffordshire, United Kingdom)'),
    ('GB-SJL', 'GB-SJL (Strangford, United Kingdom)'),
    ('GB-STR', 'GB-STR (Stranraer, Dumfries and Galloway, United Kingdom)'),
    ('GB-STF', 'GB-STF (Stratford, Newham, United Kingdom)'),
    ('GB-SAV', 'GB-SAV (Stratford-upon-Avon, Warwickshire, United Kingdom)'),
    ('GB-SRH', 'GB-SRH (Strathaird, Highland, United Kingdom)'),
    ('GB-ZDE', 'GB-ZDE (Strathaven, South Lanarkshire, United Kingdom)'),
    ('GB-SRC', 'GB-SRC (Strathcarron, Highland, United Kingdom)'),
    ('GB-SRA', 'GB-SRA (Strathdon, Aberdeenshire, United Kingdom)'),
    ('GB-FFR', 'GB-FFR (Strathpeffer, Highland, United Kingdom)'),
    ('GB-SAO', 'GB-SAO (Stratton, United Kingdom)'),
    ('GB-SMG', 'GB-SMG (Stratton Saint Margaret, Swindon, United Kingdom)'),
    ('GB-HTA', 'GB-HTA (Streatham, London, City of, United Kingdom)'),
    ('GB-EAE', 'GB-EAE (Streatley, West Berkshire, United Kingdom)'),
    ('GB-STE', 'GB-STE (Street, Somerset, United Kingdom)'),
    ('GB-TAH', 'GB-TAH (Strensham, Worcestershire, United Kingdom)'),
    ('GB-SRZ', 'GB-SRZ (Strete, Devon, United Kingdom)'),
    ('GB-SFD', 'GB-SFD (Stretford, Trafford, United Kingdom)'),
    ('GB-TVT', 'GB-TVT (Stretton, Leicestershire, United Kingdom)'),
    ('GB-SNZ', 'GB-SNZ (Stretton, Warrington, United Kingdom)'),
    ('GB-SOA', 'GB-SOA (Stroma, Highland, United Kingdom)'),
    ('GB-UTS', 'GB-UTS (Stromeferry, Highland, United Kingdom)'),
    ('GB-SNS', 'GB-SNS (Stromness, Orkney Islands, United Kingdom)'),
    ('GB-SOY', 'GB-SOY (Stronsay, Orkney Islands, United Kingdom)'),
    ('GB-STD', 'GB-STD (Strood, Kent, United Kingdom)'),
    ('GB-SDX', 'GB-SDX (Stroud, Gloucestershire, United Kingdom)'),
    ('GB-SFU', 'GB-SFU (Stuartfield, Aberdeenshire, United Kingdom)'),
    ('GB-SBT', 'GB-SBT (Stubbington, Hampshire, United Kingdom)'),
    ('GB-SDA', 'GB-SDA (Studham, Central Bedfordshire, United Kingdom)'),
    ('GB-SJY', 'GB-SJY (Studland, Dorset, United Kingdom)'),
    ('GB-STU', 'GB-STU (Studley, Warwickshire, United Kingdom)'),
    ('GB-SRR', 'GB-SRR (Sturminster Newton, Dorset, United Kingdom)'),
    ('GB-URT', 'GB-URT (Sturton by Stow, Lincolnshire, United Kingdom)'),
    ('GB-SYK', 'GB-SYK (Suckley, Worcestershire, United Kingdom)'),
    ('GB-SB4', 'GB-SB4 (Sudborough, United Kingdom)'),
    ('GB-SUD', 'GB-SUD (Sudbury, Suffolk, United Kingdom)'),
    ('GB-SUL', 'GB-SUL (Sullom Voe, Shetland Islands, United Kingdom)'),
    ('GB-SUY', 'GB-SUY (Sully, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-LSI', 'GB-LSI (Sumburgh, Shetland Islands, United Kingdom)'),
    ('GB-SMU', 'GB-SMU (Summercourt, Cornwall, United Kingdom)'),
    ('GB-SBY', 'GB-SBY (Sunbury, Surrey, United Kingdom)'),
    ('GB-JSH', 'GB-JSH (Sunbury-on-Thames, Surrey, United Kingdom)'),
    ('GB-SUN', 'GB-SUN (Sunderland, Sunderland, United Kingdom)'),
    ('GB-SRG', 'GB-SRG (Sundridge, Kent, United Kingdom)'),
    ('GB-SGD', 'GB-SGD (Sunningdale, Windsor and Maidenhead, United Kingdom)'),
    ('GB-SGL', 'GB-SGL (Sunninghill, Surrey, United Kingdom)'),
    ('GB-SUR', 'GB-SUR (Surbiton, Kingston upon Thames, United Kingdom)'),
    ('GB-UTC', 'GB-UTC (Sutcombe, Devon, United Kingdom)'),
    ('GB-SUO', 'GB-SUO (Sutton, Cambridgeshire, United Kingdom)'),
    ('GB-SUS', 'GB-SUS (Sutton, Sutton, United Kingdom)'),
    ('GB-SNB', 'GB-SNB (Sutton Benger, Wiltshire, United Kingdom)'),
    ('GB-SBO', 'GB-SBO (Sutton Bonnington, Nottinghamshire, United Kingdom)'),
    ('GB-PSB', 'GB-PSB (Sutton Bridge, Lincolnshire, United Kingdom)'),
    ('GB-SUC', 'GB-SUC (Sutton Coldfield, Birmingham, United Kingdom)'),
    ('GB-SUA', 'GB-SUA (Sutton in Ashfield, Nottinghamshire, United Kingdom)'),
    ('GB-SRE', 'GB-SRE (Sutton on Trent, Nottinghamshire, United Kingdom)'),
    ('GB-SSJ', 'GB-SSJ (Sutton Saint James, Lincolnshire, United Kingdom)'),
    ('GB-SUV', 'GB-SUV (Sutton Valence, Kent, United Kingdom)'),
    ('GB-SWV', 'GB-SWV (Sutton Weaver, Sutton, United Kingdom)'),
    ('GB-WOB', 'GB-WOB (Suttonheath, United Kingdom)'),
    ('GB-QWH', 'GB-QWH (Swadlincote, Derbyshire, United Kingdom)'),
    ('GB-SWH', 'GB-SWH (Swaffham, United Kingdom)'),
    ('GB-SFI', 'GB-SFI (Swallowfield, West Berkshire, United Kingdom)'),
    ('GB-LLL', 'GB-LLL (Swalwell, Newcastle upon Tyne, United Kingdom)'),
    ('GB-SWE', 'GB-SWE (Swanage, Dorset, United Kingdom)'),
    ('GB-SAY', 'GB-SAY (Swanley, Kent, United Kingdom)'),
    ('GB-SWM', 'GB-SWM (Swanmore, Hampshire, United Kingdom)'),
    ('GB-SWB', 'GB-SWB (Swanscombe, Kent, United Kingdom)'),
    ('GB-SWA', 'GB-SWA (Swansea, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-AWC', 'GB-AWC (Swanwick, Derbyshire, United Kingdom)'),
    ('GB-SWK', 'GB-SWK (Swanwick, Hampshire, United Kingdom)'),
    ('GB-SWG', 'GB-SWG (Swatragh, United Kingdom)'),
    ('GB-SW4', 'GB-SW4 (Swavesey, Cambridgeshire, United Kingdom)'),
    ('GB-SQW', 'GB-SQW (Sway, Hampshire, United Kingdom)'),
    ('GB-SYT', 'GB-SYT (Swaythling, Southampton, United Kingdom)'),
    ('GB-ESE', 'GB-ESE (Swestern, Leicestershire, United Kingdom)'),
    ('GB-SII', 'GB-SII (Swillington, East Riding of Yorkshire, United Kingdom)'),
    ('GB-SDB', 'GB-SDB (Swinderby, Lincolnshire, United Kingdom)'),
    ('GB-SW8', 'GB-SW8 (Swindon, Swindon, United Kingdom)'),
    ('GB-SNN', 'GB-SNN (Swindon, Wiltshire, United Kingdom)'),
    ('GB-ISD', 'GB-ISD (Swineshead, Lincolnshire, United Kingdom)'),
    ('GB-INO', 'GB-INO (Swinton, Rotherham, United Kingdom)'),
    ('GB-SWT', 'GB-SWT (Swinton, Scottish Borders, United Kingdom)'),
    ('GB-SWN', 'GB-SWN (Swinton, Salford, United Kingdom)'),
    ('GB-YRO', 'GB-YRO (Swynnerton, Staffordshire, United Kingdom)'),
    ('GB-YDE', 'GB-YDE (Syde, Gloucestershire, United Kingdom)'),
    ('GB-SYM', 'GB-SYM (Symbister, Shetland Islands, United Kingdom)'),
    ('GB-SYX', 'GB-SYX (Symington, South Ayrshire, United Kingdom)'),
    ('GB-SYS', 'GB-SYS (Syston, Leicestershire, United Kingdom)'),
    ('GB-SYW', 'GB-SYW (Sywell, United Kingdom)'),
    ('GB-TDS', 'GB-TDS (Tadcaster, North Yorkshire, United Kingdom)'),
    ('GB-TAD', 'GB-TAD (Taddiport, Devon, United Kingdom)'),
    ('GB-TDY', 'GB-TDY (Tadley, Hampshire, United Kingdom)'),
    ('GB-TDW', 'GB-TDW (Tadworth, Surrey, United Kingdom)'),
    ('GB-TFW', "GB-TFW (Taff's Well, Cardiff [Caerdydd GB-CRD], United Kingdom)"),
    ('GB-TIN', 'GB-TIN (Tain, Highland, United Kingdom)'),
    ('GB-TKY', 'GB-TKY (Takeley, Essex, United Kingdom)'),
    ('GB-TEZ', 'GB-TEZ (Talbot Green, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-TLN', 'GB-TLN (Talmine, Highland, United Kingdom)'),
    ('GB-TAA', 'GB-TAA (Talsarnau, Gwynedd, United Kingdom)'),
    ('GB-TYB', 'GB-TYB (Tal-y-bont, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-TAN', 'GB-TAN (Tal-y-llyn, Gwynedd, United Kingdom)'),
    ('GB-TAM', 'GB-TAM (Tameside, Tameside, United Kingdom)'),
    ('GB-TAW', 'GB-TAW (Tamworth, Staffordshire, United Kingdom)'),
    ('GB-TDG', 'GB-TDG (Tandragee, United Kingdom)'),
    ('GB-TGM', 'GB-TGM (Tangmere, West Sussex, United Kingdom)'),
    ('GB-TKL', 'GB-TKL (Tankersley, Barnsley, United Kingdom)'),
    ('GB-TWH', 'GB-TWH (Tanworth, Warwickshire, United Kingdom)'),
    ('GB-TLW', 'GB-TLW (Taplow, Buckinghamshire, United Kingdom)'),
    ('GB-TAR', 'GB-TAR (Tarbert, Loch Fyne, Argyll and Bute, United Kingdom)'),
    ('GB-TAB', 'GB-TAB (Tarbert,Harris, Eilean Siar, United Kingdom)'),
    ('GB-TLT', 'GB-TLT (Tarleton, Lancashire, United Kingdom)'),
    ('GB-TPL', 'GB-TPL (Tarporley, Cheshire West and Chester, United Kingdom)'),
    ('GB-TRV', 'GB-TRV (Tarvin, Cheshire West and Chester, United Kingdom)'),
    ('GB-TTF', 'GB-TTF (Tatsfield, Surrey, United Kingdom)'),
    ('GB-TTH', 'GB-TTH (Tattenhall, Cheshire West and Chester, United Kingdom)'),
    ('GB-TAU', 'GB-TAU (Taunton, Somerset, United Kingdom)'),
    ('GB-TAV', 'GB-TAV (Taverham, Norfolk, United Kingdom)'),
    ('GB-TAS', 'GB-TAS (Tavistock, United Kingdom)'),
    ('GB-TWO', 'GB-TWO (Tawstock, Devon, United Kingdom)'),
    ('GB-TAI', 'GB-TAI (Tayinloan, Argyll and Bute, United Kingdom)'),
    ('GB-TYU', 'GB-TYU (Taynuilt, Argyll and Bute, United Kingdom)'),
    ('GB-TAY', 'GB-TAY (Tayport, Fife, United Kingdom)'),
    ('GB-TLI', 'GB-TLI (Tayvallich, Argyll and Bute, United Kingdom)'),
    ('GB-TVY', 'GB-TVY (Team Valley/Gateshead, Gateshead, United Kingdom)'),
    ('GB-TBA', 'GB-TBA (Tebay, Cumbria, United Kingdom)'),
    ('GB-TDD', 'GB-TDD (Teddington, Richmond upon Thames, United Kingdom)'),
    ('GB-TEE', 'GB-TEE (Teesport, Redcar and Cleveland, United Kingdom)'),
    ('GB-MME', 'GB-MME (Teesside, Middlesbrough, United Kingdom)'),
    ('GB-TNM', 'GB-TNM (Teignmouth, United Kingdom)'),
    ('GB-TEF', 'GB-TEF (Telford, Shropshire, United Kingdom)'),
    ('GB-TEM', 'GB-TEM (Temple Sowerby, United Kingdom)'),
    ('GB-TPC', 'GB-TPC (Templecombe, Somerset, United Kingdom)'),
    ('GB-ENB', 'GB-ENB (Tenbury, Worcestershire, United Kingdom)'),
    ('GB-TYW', 'GB-TYW (Tenbury Wells, Worcestershire, United Kingdom)'),
    ('GB-TEN', 'GB-TEN (Tenby (Dinbych-y-pysgod), Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-RIG', 'GB-RIG (Tendring, Oxfordshire, United Kingdom)'),
    ('GB-TTD', 'GB-TTD (Tenterden, Kent, United Kingdom)'),
    ('GB-TET', 'GB-TET (Tetbury, Gloucestershire, United Kingdom)'),
    ('GB-TTL', 'GB-TTL (Tetney Terminal, Lincolnshire, United Kingdom)'),
    ('GB-TTW', 'GB-TTW (Tetsworth, Oxfordshire, United Kingdom)'),
    ('GB-TVH', 'GB-TVH (Teversham, Cambridgeshire, United Kingdom)'),
    ('GB-TEB', 'GB-TEB (Tewkesbury, Gloucestershire, United Kingdom)'),
    ('GB-TYH', 'GB-TYH (Teynham, Kent, United Kingdom)'),
    ('GB-KHA', 'GB-KHA (Thakeham, West Sussex, United Kingdom)'),
    ('GB-THE', 'GB-THE (Thame, Oxfordshire, United Kingdom)'),
    ('GB-TDT', 'GB-TDT (Thames Ditton, Surrey, United Kingdom)'),
    ('GB-THS', 'GB-THS (Thames Haven, Essex, United Kingdom)'),
    ('GB-MMD', 'GB-MMD (Thamesmead, Greenwich, United Kingdom)'),
    ('GB-THP', 'GB-THP (Thamesport, Kent, United Kingdom)'),
    ('GB-TST', 'GB-TST (Tharston, Norfolk, United Kingdom)'),
    ('GB-THA', 'GB-THA (Thatcham, West Berkshire, United Kingdom)'),
    ('GB-TXD', 'GB-TXD (Thaxted, Essex, United Kingdom)'),
    ('GB-FTI', 'GB-FTI (The Forties, Derbyshire, United Kingdom)'),
    ('GB-TAL', 'GB-TAL (Theale, West Berkshire, United Kingdom)'),
    ('GB-TFD', 'GB-TFD (Thetford, Norfolk, United Kingdom)'),
    ('GB-TSK', 'GB-TSK (Thirsk, North Yorkshire, United Kingdom)'),
    ('GB-THF', 'GB-THF (Thistle Field, United Kingdom)'),
    ('GB-ZDF', 'GB-ZDF (Thorganby, Lincolnshire, United Kingdom)'),
    ('GB-ZDG', 'GB-ZDG (Thorganby, North Yorkshire, United Kingdom)'),
    ('GB-THO', 'GB-THO (Thormanby, North Yorkshire, United Kingdom)'),
    ('GB-TOT', 'GB-TOT (Thornaby on Tees, Stockton-on-Tees, United Kingdom)'),
    ('GB-TBH', 'GB-TBH (Thornborough, Buckinghamshire, United Kingdom)'),
    ('GB-THB', 'GB-THB (Thornbridge, Derbyshire, United Kingdom)'),
    ('GB-TBB', 'GB-TBB (Thornbury, South Gloucestershire, United Kingdom)'),
    ('GB-TOE', 'GB-TOE (Thorne, Doncaster, United Kingdom)'),
    ('GB-THY', 'GB-THY (Thorney, Peterborough, United Kingdom)'),
    ('GB-TRM', 'GB-TRM (Thornham, Norfolk, United Kingdom)'),
    ('GB-TRL', 'GB-TRL (Thornhill, Derbyshire, United Kingdom)'),
    ('GB-NLE', 'GB-NLE (Thornley, \tDurham, County, United Kingdom)'),
    ('GB-TRT', 'GB-TRT (Thornton, East Riding of Yorkshire, United Kingdom)'),
    ('GB-THN', 'GB-THN (Thornton, Lancashire, United Kingdom)'),
    ('GB-TH7', 'GB-TH7 (Thornton Curtis, North Lincolnshire, United Kingdom)'),
    ('GB-THH', 'GB-THH (Thornton Heath, Croydon, United Kingdom)'),
    ('GB-TDA', 'GB-TDA (Thornton le Dale, North Yorkshire, United Kingdom)'),
    ('GB-JTC', 'GB-JTC (Thornton-Cleveleys, Lancashire, United Kingdom)'),
    ('GB-TWM', 'GB-TWM (Thornwood Common, Hertfordshire, United Kingdom)'),
    ('GB-TRP', 'GB-TRP (Thorpe, Surrey, United Kingdom)'),
    ('GB-TPB', 'GB-TPB (Thorpe Bay, Essex, United Kingdom)'),
    ('GB-TSA', 'GB-TSA (Thorpe Saint Andrew, Norfolk, United Kingdom)'),
    ('GB-NSS', 'GB-NSS (Thorpeness, United Kingdom)'),
    ('GB-TGN', 'GB-TGN (Thorrington, Essex, United Kingdom)'),
    ('GB-TPS', 'GB-TPS (Thrapston, United Kingdom)'),
    ('GB-TPD', 'GB-TPD (Threapwood, Wrexham [Wrecsam GB-WRC], United Kingdom)'),
    ('GB-THC', 'GB-THC (Three Legged Cross, Dorset, United Kingdom)'),
    ('GB-TKG', 'GB-TKG (Throcking, Hertfordshire, United Kingdom)'),
    ('GB-TKN', 'GB-TKN (Throckmorton, Worcestershire, United Kingdom)'),
    ('GB-TPP', 'GB-TPP (Thrupp, Gloucestershire, United Kingdom)'),
    ('GB-TSS', 'GB-TSS (Thrussington, Leicestershire, United Kingdom)'),
    ('GB-RSL', 'GB-RSL (Thundersley, Essex, United Kingdom)'),
    ('GB-TCF', 'GB-TCF (Thurcroft, Rotherham, United Kingdom)'),
    ('GB-TRB', 'GB-TRB (Thurlby, United Kingdom)'),
    ('GB-TLH', 'GB-TLH (Thurleigh, Bedford, United Kingdom)'),
    ('GB-TLS', 'GB-TLS (Thurlstone, York, United Kingdom)'),
    ('GB-TMS', 'GB-TMS (Thurmaston, Leicestershire, United Kingdom)'),
    ('GB-FUU', 'GB-FUU (Thurnscoe, Barnsley, United Kingdom)'),
    ('GB-TRK', 'GB-TRK (Thurrock, Essex, United Kingdom)'),
    ('GB-THR', 'GB-THR (Thurso, Highland, United Kingdom)'),
    ('GB-THK', 'GB-THK (Thurston, Suffolk, United Kingdom)'),
    ('GB-TBS', 'GB-TBS (Tibshelf, Derbyshire, United Kingdom)'),
    ('GB-TCH', 'GB-TCH (Ticehurst, East Sussex, United Kingdom)'),
    ('GB-TKM', 'GB-TKM (Tickenham, North Somerset, United Kingdom)'),
    ('GB-TIC', 'GB-TIC (Tickhill, Doncaster, United Kingdom)'),
    ('GB-TSL', 'GB-TSL (Tideswell, Derbyshire, United Kingdom)'),
    ('GB-8IE', 'GB-8IE (Tiffield, United Kingdom)'),
    ('GB-TIG', 'GB-TIG (Tighnabruaich, Argyll and Bute, United Kingdom)'),
    ('GB-C6M', 'GB-C6M (Tilbrook, Cambridgeshire, United Kingdom)'),
    ('GB-TIL', 'GB-TIL (Tilbury, Essex, United Kingdom)'),
    ('GB-TIH', 'GB-TIH (Tile Hill, Warwickshire, United Kingdom)'),
    ('GB-WXY', 'GB-WXY (Tilehurst, West Berkshire, United Kingdom)'),
    ('GB-TFO', 'GB-TFO (Tilford, Surrey, United Kingdom)'),
    ('GB-TIT', 'GB-TIT (Tillicoultry, Clackmannanshire, United Kingdom)'),
    ('GB-TLM', 'GB-TLM (Tillingham, Essex, United Kingdom)'),
    ('GB-TTO', 'GB-TTO (Tillington, Herefordshire, United Kingdom)'),
    ('GB-TSW', 'GB-TSW (Tilsworth, Bedford, United Kingdom)'),
    ('GB-THL', 'GB-THL (Tilton on the Hill, Leicestershire, United Kingdom)'),
    ('GB-TMP', 'GB-TMP (Timperley, Trafford, United Kingdom)'),
    ('GB-TIM', 'GB-TIM (Timsbury, Bath and North East Somerset, United Kingdom)'),
    ('GB-TGE', 'GB-TGE (Tingewick, Buckinghamshire, United Kingdom)'),
    ('GB-TWL', 'GB-TWL (Tingwall, Shetland Islands, United Kingdom)'),
    ('GB-TNG', 'GB-TNG (Tingwall Orkney, Orkney Islands, United Kingdom)'),
    ('GB-TIA', 'GB-TIA (Tintagel, Cornwall, United Kingdom)'),
    ('GB-TPN', 'GB-TPN (Tipton, Dudley, United Kingdom)'),
    ('GB-TIP', 'GB-TIP (Tiptree, Essex, United Kingdom)'),
    ('GB-TRE', 'GB-TRE (Tiree, Argyll and Bute, United Kingdom)'),
    ('GB-TIR', 'GB-TIR (Tirphil, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-TSY', 'GB-TSY (Tisbury, Wiltshire, United Kingdom)'),
    ('GB-TID', 'GB-TID (Titchfield, Hampshire, United Kingdom)'),
    ('GB-TVN', 'GB-TVN (Tiverton, United Kingdom)'),
    ('GB-TSM', 'GB-TSM (Tivetshall Saint Margaret, Norfolk, United Kingdom)'),
    ('GB-TVD', 'GB-TVD (Tividale, Dudley, United Kingdom)'),
    ('GB-TBE', 'GB-TBE (Tobermore, United Kingdom)'),
    ('GB-TOB', 'GB-TOB (Tobermory, Argyll and Bute, United Kingdom)'),
    ('GB-TBN', 'GB-TBN (Toberonochy, Argyll and Bute, United Kingdom)'),
    ('GB-TKW', 'GB-TKW (Tockwith, North Yorkshire, United Kingdom)'),
    ('GB-TDB', 'GB-TDB (Todber, Dorset, United Kingdom)'),
    ('GB-TDN', 'GB-TDN (Toddington, Bedford, United Kingdom)'),
    ('GB-TDM', 'GB-TDM (Todmorden, Calderdale, United Kingdom)'),
    ('GB-TOF', 'GB-TOF (Toft, Lincolnshire, United Kingdom)'),
    ('GB-TFT', 'GB-TFT (Toft Shetland, Shetland Islands, United Kingdom)'),
    ('GB-TOL', 'GB-TOL (Tollesbury, Essex, United Kingdom)'),
    ('GB-TOM', "GB-TOM (Tolleshunt D'Arcy, Essex, United Kingdom)"),
    ('GB-TMJ', 'GB-TMJ (Tolleshunt Major, Essex, United Kingdom)'),
    ('GB-TWT', 'GB-TWT (Tolworth, Kingston upon Thames, United Kingdom)'),
    ('GB-TOA', 'GB-TOA (Tomatin, Highland, United Kingdom)'),
    ('GB-OUT', 'GB-OUT (Tomintoul, Moray, United Kingdom)'),
    ('GB-TNB', 'GB-TNB (Tonbridge, Kent, United Kingdom)'),
    ('GB-TOG', 'GB-TOG (Tong, Bradford, United Kingdom)'),
    ('GB-TNO', 'GB-TNO (Tong, Shropshire, United Kingdom)'),
    ('GB-TGH', 'GB-TGH (Tongham, Surrey, United Kingdom)'),
    ('GB-TGU', 'GB-TGU (Tongue, Highland, United Kingdom)'),
    ('GB-TPY', 'GB-TPY (Tonypandy, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-RCT', 'GB-RCT (Tonyrefail, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-TOO', 'GB-TOO (Toomebridge, United Kingdom)'),
    ('GB-TLF', 'GB-TLF (Topcliffe, North Yorkshire, United Kingdom)'),
    ('GB-THM', 'GB-THM (Topsham, United Kingdom)'),
    ('GB-TBY', 'GB-TBY (Torbay/Paignton, Torbay, United Kingdom)'),
    ('GB-TPH', 'GB-TPH (Torphichen, West Lothian, United Kingdom)'),
    ('GB-TPI', 'GB-TPI (Torphins, Aberdeenshire, United Kingdom)'),
    ('GB-TPO', 'GB-TPO (Torpoint, Cornwall, United Kingdom)'),
    ('GB-TOR', 'GB-TOR (Torquay, United Kingdom)'),
    ('GB-TRD', 'GB-TRD (Torridon, Highland, United Kingdom)'),
    ('GB-TTK', 'GB-TTK (Tostock, Suffolk, United Kingdom)'),
    ('GB-TOD', 'GB-TOD (Totland, Isle of Wight, United Kingdom)'),
    ('GB-TTS', 'GB-TTS (Totnes, United Kingdom)'),
    ('GB-TTT', 'GB-TTT (Tottenham, Haringey, United Kingdom)'),
    ('GB-TTR', 'GB-TTR (Totteridge, Barnet, United Kingdom)'),
    ('GB-ZDH', 'GB-ZDH (Tottington, Norfolk, United Kingdom)'),
    ('GB-TLQ', 'GB-TLQ (Totton, Hampshire, United Kingdom)'),
    ('GB-TVL', 'GB-TVL (Tovil, Kent, United Kingdom)'),
    ('GB-TWW', 'GB-TWW (Tow Law, \tDurham, County, United Kingdom)'),
    ('GB-TOW', 'GB-TOW (Towcester, United Kingdom)'),
    ('GB-TFK', 'GB-TFK (Trafford Park, Manchester, United Kingdom)'),
    ('GB-TNT', 'GB-TNT (Tranent, East Lothian, United Kingdom)'),
    ('GB-TRA', 'GB-TRA (Tranmere, Wirral, United Kingdom)'),
    ('GB-TWD', 'GB-TWD (Trawden, Lancashire, United Kingdom)'),
    ('GB-TRR', 'GB-TRR (Trearddur, Isle of Anglesey [Sir Ynys Môn GB-YNM], United Kingdom)'),
    ('GB-TDR', 'GB-TDR (Tredegar, Blaenau Gwent, United Kingdom)'),
    ('GB-TFR', 'GB-TFR (Trefforest, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-TRO', 'GB-TRO (Trefor, United Kingdom)'),
    ('GB-TFS', 'GB-TFS (Treforest, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-TEI', 'GB-TEI (Trefriw, Conwy, United Kingdom)'),
    ('GB-TRG', 'GB-TRG (Tregaron, Ceredigion [Sir Ceredigion], United Kingdom)'),
    ('GB-TER', 'GB-TER (Treharris, Merthyr Tydfil [Merthyr Tudful GB-MTU], United Kingdom)'),
    ('GB-TRH', 'GB-TRH (Treherbert, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-TRW', 'GB-TRW (Trelawnyd, Flintshire [Sir y Fflint GB-FFL], United Kingdom)'),
    ('GB-TTM', 'GB-TTM (Trentham, Stoke-on-Trent, United Kingdom)'),
    ('GB-TRY', 'GB-TRY (Treorchy, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-TSO', 'GB-TSO (Tresco, Cornwall, United Kingdom)'),
    ('GB-TRC', 'GB-TRC (Trescott, Staffordshire, United Kingdom)'),
    ('GB-TVS', 'GB-TVS (Trevellas, Cornwall, United Kingdom)'),
    ('GB-TRZ', 'GB-TRZ (Treviscoe, Cornwall, United Kingdom)'),
    ('GB-TLC', 'GB-TLC (Trillick, United Kingdom)'),
    ('GB-TGR', 'GB-TGR (Trimdon Grange, \tDurham, County, United Kingdom)'),
    ('GB-TLY', 'GB-TLY (Trimley Heath, Suffolk, United Kingdom)'),
    ('GB-TMT', 'GB-TMT (Trimley St. Martin, Suffolk, United Kingdom)'),
    ('GB-TRI', 'GB-TRI (Tring, Hertfordshire, United Kingdom)'),
    ('GB-TOI', 'GB-TOI (Triton, United Kingdom)'),
    ('GB-TRN', 'GB-TRN (Troon, South Ayrshire, United Kingdom)'),
    ('GB-TFF', 'GB-TFF (Trottiscliffe, Kent, United Kingdom)'),
    ('GB-TBG', 'GB-TBG (Trowbridge, Wiltshire, United Kingdom)'),
    ('GB-TRU', 'GB-TRU (Truro, Cornwall, United Kingdom)'),
    ('GB-TDI', 'GB-TDI (Tudweiliog, United Kingdom)'),
    ('GB-TUO', 'GB-TUO (Tufton, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-TLB', 'GB-TLB (Tullibody, Clackmannanshire, United Kingdom)'),
    ('GB-TUL', 'GB-TUL (Tulliemet, Perth and Kinross, United Kingdom)'),
    ('GB-TUB', 'GB-TUB (Tunbridge Well, Kent, United Kingdom)'),
    ('GB-TUW', 'GB-TUW (Tunbridge Wells, Kent, United Kingdom)'),
    ('GB-TNL', 'GB-TNL (Tunstall, Staffordshire, United Kingdom)'),
    ('GB-TSE', 'GB-TSE (Tunstead, Norfolk, United Kingdom)'),
    ('GB-JTM', 'GB-JTM (Tupholme, Lincolnshire, United Kingdom)'),
    ('GB-TPT', 'GB-TPT (Tupton, Derbyshire, United Kingdom)'),
    ('GB-TBU', 'GB-TBU (Turnberry, South Ayrshire, United Kingdom)'),
    ('GB-TFX', 'GB-TFX (Turnford, Hertfordshire, United Kingdom)'),
    ('GB-TRF', 'GB-TRF (Turriff, Aberdeenshire, United Kingdom)'),
    ('GB-TUV', 'GB-TUV (Turvey, Milton Keynes, United Kingdom)'),
    ('GB-TUT', 'GB-TUT (Tutbury, Staffordshire, United Kingdom)'),
    ('GB-TSI', 'GB-TSI (Tutshill, Gloucestershire, United Kingdom)'),
    ('GB-TUX', 'GB-TUX (Tuxford, Nottinghamshire, United Kingdom)'),
    ('GB-TWC', 'GB-TWC (Twickenham, Richmond upon Thames, United Kingdom)'),
    ('GB-TWY', 'GB-TWY (Twyford, Buckinghamshire, United Kingdom)'),
    ('GB-TYF', 'GB-TYF (Twyford, Hampshire, United Kingdom)'),
    ('GB-TWF', 'GB-TWF (Twyford, Wokingham, United Kingdom)'),
    ('GB-TYC', 'GB-TYC (Tycroes, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-TYD', "GB-TYD (Tyddewi (St David's), Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)"),
    ('GB-TYL', 'GB-TYL (Tyldesley, Wigan, United Kingdom)'),
    ('GB-TLG', 'GB-TLG (Tylers Green, Buckinghamshire, United Kingdom)'),
    ('GB-TYN', 'GB-TYN (Tyne, Newcastle upon Tyne, United Kingdom)'),
    ('GB-TYM', 'GB-TYM (Tynemouth, North Tyneside, United Kingdom)'),
    ('GB-TYY', 'GB-TYY (Tyseley, Birmingham, United Kingdom)'),
    ('GB-TYT', 'GB-TYT (Tytherington, Gloucestershire, United Kingdom)'),
    ('GB-UCK', 'GB-UCK (Uckfield, East Sussex, United Kingdom)'),
    ('GB-UDD', 'GB-UDD (Uddingston, South Lanarkshire, United Kingdom)'),
    ('GB-UFC', 'GB-UFC (Uffculme, Devon, United Kingdom)'),
    ('GB-UFG', 'GB-UFG (Uffington, Oxfordshire, United Kingdom)'),
    ('GB-UIG', 'GB-UIG (Uig, Highland, United Kingdom)'),
    ('GB-ULY', 'GB-ULY (Ulceby, North Lincolnshire, United Kingdom)'),
    ('GB-ULL', 'GB-ULL (Ullapool, Highland, United Kingdom)'),
    ('GB-ULS', 'GB-ULS (Ulsta, Yell, Shetland Islands, United Kingdom)'),
    ('GB-ULF', 'GB-ULF (Ulva Ferry, Argyll and Bute, United Kingdom)'),
    ('GB-ULV', 'GB-ULV (Ulverston, Cumbria, United Kingdom)'),
    ('GB-UMB', 'GB-UMB (Umberleigh, Devon, United Kingdom)'),
    ('GB-UNT', 'GB-UNT (Unst, Shetland Islands, United Kingdom)'),
    ('GB-UPV', 'GB-UPV (Upavon, Wiltshire, United Kingdom)'),
    ('GB-UHA', 'GB-UHA (Uphall, West Lothian, United Kingdom)'),
    ('GB-UP3', 'GB-UP3 (Upham, Hampshire, United Kingdom)'),
    ('GB-UPH', 'GB-UPH (Upholland, Lancashire, United Kingdom)'),
    ('GB-UPM', 'GB-UPM (Upminster, Havering, United Kingdom)'),
    ('GB-UPR', 'GB-UPR (Upnor, Kent, United Kingdom)'),
    ('GB-UBL', 'GB-UBL (Upper Ballinderry, Antrim and Newtownabbey, United Kingdom)'),
    ('GB-UPP', 'GB-UPP (Upper Dean, Bedford, United Kingdom)'),
    ('GB-UPD', 'GB-UPD (Upper Dicker, East Sussex, United Kingdom)'),
    ('GB-UEM', 'GB-UEM (Upper Edmonton, Enfield, United Kingdom)'),
    ('GB-UFY', 'GB-UFY (Upper Froyle, Hampshire, United Kingdom)'),
    ('GB-UHD', 'GB-UHD (Upper Hartfield, East Sussex, United Kingdom)'),
    ('GB-UHF', 'GB-UHF (Upper Heyford, Oxfordshire, United Kingdom)'),
    ('GB-UHL', 'GB-UHL (Upper Holloway, Islington, United Kingdom)'),
    ('GB-UPL', 'GB-UPL (Upper Poppleton, York, United Kingdom)'),
    ('GB-URG', 'GB-URG (Upper Rissington, Gloucestershire, United Kingdom)'),
    ('GB-UPA', 'GB-UPA (Upper Tean, Staffordshire, United Kingdom)'),
    ('GB-UPI', 'GB-UPI (Uppingham, Rutland, United Kingdom)'),
    ('GB-UPS', 'GB-UPS (Upshire, Essex, United Kingdom)'),
    ('GB-UPN', 'GB-UPN (Upton, Cambridgeshire, United Kingdom)'),
    ('GB-UOT', 'GB-UOT (Upton, Dorset, United Kingdom)'),
    ('GB-UTN', 'GB-UTN (Upton, Lincolnshire, United Kingdom)'),
    ('GB-UPT', 'GB-UPT (Upton, Slough, United Kingdom)'),
    ('GB-UPO', 'GB-UPO (Upton, Wakefield, United Kingdom)'),
    ('GB-UTM', 'GB-UTM (Upton, Wirral, United Kingdom)'),
    ('GB-UUS', 'GB-UUS (Upton upon Severn, Worcestershire, United Kingdom)'),
    ('GB-UPW', 'GB-UPW (Upwood, Cambridgeshire, United Kingdom)'),
    ('GB-ULN', 'GB-ULN (Urlay Nook, Stockton-on-Tees, United Kingdom)'),
    ('GB-URS', 'GB-URS (Urmston, Trafford, United Kingdom)'),
    ('GB-USK', 'GB-USK (Usk, Monmouthshire [Sir Fynwy GB-FYN], United Kingdom)'),
    ('GB-UTX', 'GB-UTX (Uttoxeter, Staffordshire, United Kingdom)'),
    ('GB-UXB', 'GB-UXB (Uxbridge, Hillingdon, United Kingdom)'),
    ('GB-UYE', 'GB-UYE (Uyeasound, Unst, Shetland Islands, United Kingdom)'),
    ('GB-VAL', 'GB-VAL (Vale of Leven, West Dunbartonshire, United Kingdom)'),
    ('GB-VGI', 'GB-VGI (Varg field, United Kingdom)'),
    ('GB-VEL', 'GB-VEL (Velindre, Pembrokeshire [Sir Benfro GB-BNF], United Kingdom)'),
    ('GB-VEN', 'GB-VEN (Ventnor, Isle of Wight, United Kingdom)'),
    ('GB-VER', 'GB-VER (Verwood, Dorset, United Kingdom)'),
    ('GB-VID', 'GB-VID (Vidlin, Shetland Islands, United Kingdom)'),
    ('GB-VGN', 'GB-VGN (Virginia Water, Surrey, United Kingdom)'),
    ('GB-VOB', 'GB-VOB (Vobster, Somerset, United Kingdom)'),
    ('GB-VOE', 'GB-VOE (Voe, Shetland Islands, United Kingdom)'),
    ('GB-WDD', 'GB-WDD (Waddington, Lancashire, United Kingdom)'),
    ('GB-WTN', 'GB-WTN (Waddington, Lincolnshire, United Kingdom)'),
    ('GB-WAB', 'GB-WAB (Wadebridge, Cornwall, United Kingdom)'),
    ('GB-WDU', 'GB-WDU (Wadhurst, Essex, United Kingdom)'),
    ('GB-WFB', 'GB-WFB (Wainfleet Bank, Lincolnshire, United Kingdom)'),
    ('GB-WFD', 'GB-WFD (Wakefield, Wakefield, United Kingdom)'),
    ('GB-WAK', 'GB-WAK (Wakes Colne, Essex, United Kingdom)'),
    ('GB-WBO', 'GB-WBO (Walberton, West Sussex, United Kingdom)'),
    ('GB-WDQ', 'GB-WDQ (Waldron, East Sussex, United Kingdom)'),
    ('GB-T6V', 'GB-T6V (Wales, Rotherham, United Kingdom)'),
    ('GB-WJV', 'GB-WJV (Walgrave, United Kingdom)'),
    ('GB-WKD', 'GB-WKD (Walkden, Salford, United Kingdom)'),
    ('GB-WLK', 'GB-WLK (Walker, Newcastle upon Tyne, United Kingdom)'),
    ('GB-WAU', 'GB-WAU (Walkerburn, Scottish Borders, United Kingdom)'),
    ('GB-WKN', 'GB-WKN (Walkern, Hertfordshire, United Kingdom)'),
    ('GB-WKA', 'GB-WKA (Walkhampton, Devon, United Kingdom)'),
    ('GB-WKT', 'GB-WKT (Walkington, East Riding of Yorkshire, United Kingdom)'),
    ('GB-WLA', 'GB-WLA (Wallasea, Essex, United Kingdom)'),
    ('GB-WAY', 'GB-WAY (Wallasey, Wirral, United Kingdom)'),
    ('GB-QGT', 'GB-QGT (Wallesbourne Hastings, Warwickshire, United Kingdom)'),
    ('GB-WLF', 'GB-WLF (Wallingford, Oxfordshire, United Kingdom)'),
    ('GB-WAO', 'GB-WAO (Wallington, Sutton, United Kingdom)'),
    ('GB-WOW', 'GB-WOW (Wallisdown, United Kingdom)'),
    ('GB-WW9', 'GB-WW9 (Walliswood, Surrey, United Kingdom)'),
    ('GB-LOY', 'GB-LOY (Walls, Orkney Islands, United Kingdom)'),
    ('GB-WLZ', 'GB-WLZ (Walls Shetland, Shetland Islands, United Kingdom)'),
    ('GB-WTW', 'GB-WTW (Wallsend, North Tyneside, United Kingdom)'),
    ('GB-WMF', 'GB-WMF (Walmer, Kent, United Kingdom)'),
    ('GB-WAL', 'GB-WAL (Walsall, Walsall, United Kingdom)'),
    ('GB-WSD', 'GB-WSD (Walsden, Calderdale, United Kingdom)'),
    ('GB-WGW', 'GB-WGW (Walsgrave on Sowe, Coventry, United Kingdom)'),
    ('GB-HHA', 'GB-HHA (Waltham Abbey, Essex, United Kingdom)'),
    ('GB-WLC', 'GB-WLC (Waltham Chase, Hampshire, United Kingdom)'),
    ('GB-WAC', 'GB-WAC (Waltham Cross, Hertfordshire, United Kingdom)'),
    ('GB-WHS', 'GB-WHS (Walthamstow, Waltham Forest, United Kingdom)'),
    ('GB-WLO', 'GB-WLO (Walton, Derbyshire, United Kingdom)'),
    ('GB-WLE', 'GB-WLE (Walton-on-Thames, Surrey, United Kingdom)'),
    ('GB-WNZ', 'GB-WNZ (Walton-on-the-Naze, Essex, United Kingdom)'),
    ('GB-WWH', 'GB-WWH (Walworth/London, Southwark, United Kingdom)'),
    ('GB-WAN', 'GB-WAN (Wandsworth, Wandsworth, United Kingdom)'),
    ('GB-W5F', 'GB-W5F (Wansford, Cambridgeshire, United Kingdom)'),
    ('GB-NFO', 'GB-NFO (Wansford, East Riding of Yorkshire, United Kingdom)'),
    ('GB-WTD', 'GB-WTD (Wanstead, Redbridge, United Kingdom)'),
    ('GB-WGE', 'GB-WGE (Wantage, Oxfordshire, United Kingdom)'),
    ('GB-FUK', 'GB-FUK (Warboys, Cambridgeshire, United Kingdom)'),
    ('GB-WUR', 'GB-WUR (Warburton, Trafford, United Kingdom)'),
    ('GB-WOX', 'GB-WOX (Wardington, Oxfordshire, United Kingdom)'),
    ('GB-JWD', 'GB-JWD (Wardle, Rochdale, United Kingdom)'),
    ('GB-WRE', 'GB-WRE (Wardle, Rochdale, United Kingdom)'),
    ('GB-WAR', 'GB-WAR (Ware, Hertfordshire, United Kingdom)'),
    ('GB-WRH', 'GB-WRH (Wareham, Dorset, United Kingdom)'),
    ('GB-WFL', 'GB-WFL (Warfield, Bracknell Forest, United Kingdom)'),
    ('GB-WGV', 'GB-WGV (Wargrave, Wokingham, United Kingdom)'),
    ('GB-WQK', 'GB-WQK (Wark, Northumberland, United Kingdom)'),
    ('GB-WRQ', 'GB-WRQ (Wark, Northumberland, United Kingdom)'),
    ('GB-WKO', 'GB-WKO (Warkworth, Northumberland, United Kingdom)'),
    ('GB-WLY', 'GB-WLY (Warley, United Kingdom)'),
    ('GB-WNH', 'GB-WNH (Warlingham, Surrey, United Kingdom)'),
    ('GB-WAM', 'GB-WAM (Warminster, Wiltshire, United Kingdom)'),
    ('GB-WMY', 'GB-WMY (Warmley, South Gloucestershire, United Kingdom)'),
    ('GB-WND', 'GB-WND (Warndon, Worcestershire, United Kingdom)'),
    ('GB-WRA', 'GB-WRA (Warnham, West Sussex, United Kingdom)'),
    ('GB-WPT', 'GB-WPT (Warrenpoint, United Kingdom)'),
    ('GB-WRN', 'GB-WRN (Warrington, Warrington, United Kingdom)'),
    ('GB-WSS', 'GB-WSS (Warsash, Hampshire, United Kingdom)'),
    ('GB-WRT', 'GB-WRT (Warton, Lancashire, United Kingdom)'),
    ('GB-WRL', 'GB-WRL (Warton, Warwickshire, United Kingdom)'),
    ('GB-WAW', 'GB-WAW (Warwick, Cumbria, United Kingdom)'),
    ('GB-WWK', 'GB-WWK (Warwick, Warwickshire, United Kingdom)'),
    ('GB-WNN', 'GB-WNN (Washington, Sunderland, United Kingdom)'),
    ('GB-WHG', 'GB-WHG (Washington, West Sussex, United Kingdom)'),
    ('GB-WAT', 'GB-WAT (Watchet, Somerset, United Kingdom)'),
    ('GB-WAI', 'GB-WAI (Watchfield, Oxfordshire, United Kingdom)'),
    ('GB-WTO', 'GB-WTO (Water Orton, Warwickshire, United Kingdom)'),
    ('GB-WBE', 'GB-WBE (Waterbeach, Cambridgeshire, United Kingdom)'),
    ('GB-FUC', 'GB-FUC (Waterfoot, Isle of Wight, United Kingdom)'),
    ('GB-WFT', 'GB-WFT (Waterfoot, United Kingdom)'),
    ('GB-WRF', 'GB-WRF (Waterford, Herefordshire, United Kingdom)'),
    ('GB-WLV', 'GB-WLV (Waterlooville, Hampshire, United Kingdom)'),
    ('GB-WAF', 'GB-WAF (Watford, Hertfordshire, United Kingdom)'),
    ('GB-WF2', 'GB-WF2 (Watford, United Kingdom)'),
    ('GB-WAV', 'GB-WAV (Watford Village, United Kingdom)'),
    ('GB-WUD', 'GB-WUD (Wath upon Dearne, Rotherham, United Kingdom)'),
    ('GB-WAA', 'GB-WAA (Watlington, Norfolk, United Kingdom)'),
    ('GB-WXF', 'GB-WXF (Watlington, Oxfordshire, United Kingdom)'),
    ('GB-WTT', 'GB-WTT (Watton, Norfolk, United Kingdom)'),
    ('GB-WWN', 'GB-WWN (Wattstown, Rhondda Cynon Taff [Rhondda CynonTaf], United Kingdom)'),
    ('GB-WWD', 'GB-WWD (Waunarlwydd, Swansea [Abertawe GB-ATA], United Kingdom)'),
    ('GB-WT4', 'GB-WT4 (Waverton, Cumbria, United Kingdom)'),
    ('GB-WZD', 'GB-WZD (Weald, Kent, United Kingdom)'),
    ('GB-WEA', 'GB-WEA (Wealdstone, Brent, United Kingdom)'),
    ('GB-WHD', 'GB-WHD (Wear Head, \tDurham, County, United Kingdom)'),
    ('GB-WAE', 'GB-WAE (Weare, Somerset, United Kingdom)'),
    ('GB-WEV', 'GB-WEV (Weaverthorpe, North Yorkshire, United Kingdom)'),
    ('GB-WEO', 'GB-WEO (Wedmore, Somerset, United Kingdom)'),
    ('GB-WED', 'GB-WED (Wednesbury, Sandwell, United Kingdom)'),
    ('GB-WEF', 'GB-WEF (Wednesfield, Wolverhampton, United Kingdom)'),
    ('GB-WEE', 'GB-WEE (Weedon, Buckinghamshire, United Kingdom)'),
    ('GB-87N', 'GB-87N (Weedon Beck, United Kingdom)'),
    ('GB-WEZ', 'GB-WEZ (Weeton, Lancashire, United Kingdom)'),
    ('GB-EIR', 'GB-EIR (Weir, Lancashire, United Kingdom)'),
    ('GB-WLU', 'GB-WLU (Welbourn, Lincolnshire, United Kingdom)'),
    ('GB-WLB', 'GB-WLB (Welbury, North Yorkshire, United Kingdom)'),
    ('GB-WLD', 'GB-WLD (Welford, United Kingdom)'),
    ('GB-WOA', 'GB-WOA (Welford on Avon, Warwickshire, United Kingdom)'),
    ('GB-WEM', 'GB-WEM (Welham Green, Hertfordshire, United Kingdom)'),
    ('GB-ELD', 'GB-ELD (Welland, Worcestershire, United Kingdom)'),
    ('GB-WSU', 'GB-WSU (Wellesbourne, Warwickshire, United Kingdom)'),
    ('GB-WEG', 'GB-WEG (Welling, Bexley, United Kingdom)'),
    ('GB-WEL', 'GB-WEL (Wellingborough, United Kingdom)'),
    ('GB-WQL', 'GB-WQL (Wellington, Herefordshire, United Kingdom)'),
    ('GB-WNT', 'GB-WNT (Wellington, Somerset, United Kingdom)'),
    ('GB-WNG', 'GB-WNG (Wellington, Telford and Wrekin, United Kingdom)'),
    ('GB-WLS', 'GB-WLS (Wells, Somerset, United Kingdom)'),
    ('GB-WNS', 'GB-WNS (Wells-next-the-Sea, Norfolk, United Kingdom)'),
    ('GB-WPS', 'GB-WPS (Welshpool, Powys, United Kingdom)'),
    ('GB-WQT', 'GB-WQT (Welton, Cumbria, United Kingdom)'),
    ('GB-WLQ', 'GB-WLQ (Welton, East Riding of Yorkshire, United Kingdom)'),
    ('GB-WLN', 'GB-WLN (Welwyn, Hertfordshire, United Kingdom)'),
    ('GB-WGC', 'GB-WGC (Welwyn Garden City, Hertfordshire, United Kingdom)'),
    ('GB-WNR', 'GB-WNR (Wem, Shropshire, United Kingdom)'),
    ('GB-WBY', 'GB-WBY (Wembley, Brent, United Kingdom)'),
    ('GB-WWY', 'GB-WWY (Wembworthy, Devon, United Kingdom)'),
    ('GB-WMB', 'GB-WMB (Wemyss Bay, Inverclyde, United Kingdom)'),
    ('GB-WDO', 'GB-WDO (Wendover, Buckinghamshire, United Kingdom)'),
    ('GB-WEW', 'GB-WEW (Wentworth, Surrey, United Kingdom)'),
    ('GB-WRG', 'GB-WRG (Werrington, Cambridgeshire, United Kingdom)'),
    ('GB-WAX', 'GB-WAX (West Auckland, \tDurham, County, United Kingdom)'),
    ('GB-WYX', 'GB-WYX (West Bay, United Kingdom)'),
    ('GB-EBD', 'GB-EBD (West Boldon, South Tyneside, United Kingdom)'),
    ('GB-WGF', 'GB-WGF (West Bridgford, Nottinghamshire, United Kingdom)'),
    ('GB-WB7', 'GB-WB7 (West Brompton, Hammersmith and Fulham, United Kingdom)'),
    ('GB-WEB', 'GB-WEB (West Bromwich, Sandwell, United Kingdom)'),
    ('GB-WBF', 'GB-WBF (West Burrafirth, Shetland Islands, United Kingdom)'),
    ('GB-WBK', 'GB-WBK (West Butterwick, North Lincolnshire, United Kingdom)'),
    ('GB-WBT', 'GB-WBT (West Byfleet, Surrey, United Kingdom)'),
    ('GB-WC5', 'GB-WC5 (West Calder, West Lothian, United Kingdom)'),
    ('GB-WCW', 'GB-WCW (West Challow, Oxfordshire, United Kingdom)'),
    ('GB-CWH', 'GB-CWH (West Chiltington, West Sussex, United Kingdom)'),
    ('GB-W5C', 'GB-W5C (West Clandon, Surrey, United Kingdom)'),
    ('GB-WD9', 'GB-WD9 (West Dean, West Sussex, United Kingdom)'),
    ('GB-WTA', 'GB-WTA (West Dereham, Norfolk, United Kingdom)'),
    ('GB-WDR', 'GB-WDR (West Drayton, Hillingdon, United Kingdom)'),
    ('GB-WEN', 'GB-WEN (West End, Hampshire, United Kingdom)'),
    ('GB-WGD', 'GB-WGD (West Grinstead, West Sussex, United Kingdom)'),
    ('GB-WTM', 'GB-WTM (West Hallam, Derbyshire, United Kingdom)'),
    ('GB-WHN', 'GB-WHN (West Hanney, Oxfordshire, United Kingdom)'),
    ('GB-ARP', 'GB-ARP (West Harptree, Bath and North East Somerset, United Kingdom)'),
    ('GB-WTP', 'GB-WTP (West Hartlepool, Hartlepool, United Kingdom)'),
    ('GB-WAH', 'GB-WAH (West Hoathly, West Sussex, United Kingdom)'),
    ('GB-WHO', 'GB-WHO (West Horndon, Essex, United Kingdom)'),
    ('GB-TOY', 'GB-TOY (West Horsley, Surrey, United Kingdom)'),
    ('GB-WKB', 'GB-WKB (West Kilbride, North Ayrshire, United Kingdom)'),
    ('GB-WKS', 'GB-WKS (West Kingsdown, Kent, United Kingdom)'),
    ('GB-WKI', 'GB-WKI (West Kirby, Wirral, United Kingdom)'),
    ('GB-WLI', 'GB-WLI (West Linton, Scottish Borders, United Kingdom)'),
    ('GB-WRB', 'GB-WRB (West Loch Tarbert, Argyll and Bute, United Kingdom)'),
    ('GB-WS9', 'GB-WS9 (West Lothian, West Lothian, United Kingdom)'),
    ('GB-WMD', 'GB-WMD (West Mainland, Shetland Islands, United Kingdom)'),
    ('GB-WML', 'GB-WML (West Malling, Kent, United Kingdom)'),
    ('GB-WMN', 'GB-WMN (West Meon, Hampshire, United Kingdom)'),
    ('GB-WMS', 'GB-WMS (West Mersea, Essex, United Kingdom)'),
    ('GB-WXT', 'GB-WXT (West Midlands, Birmingham, United Kingdom)'),
    ('GB-WMO', 'GB-WMO (West Molesey, Surrey, United Kingdom)'),
    ('GB-WMR', 'GB-WMR (West Moors, Dorset, United Kingdom)'),
    ('GB-WRW', 'GB-WRW (West Norwood, Croydon, United Kingdom)'),
    ('GB-WUN', 'GB-WUN (West Runton, Norfolk, United Kingdom)'),
    ('GB-WSF', 'GB-WSF (West Stafford, Dorset, United Kingdom)'),
    ('GB-LWT', 'GB-LWT (West Thurrock, Essex, United Kingdom)'),
    ('GB-WWE', 'GB-WWE (West Wemyss, Fife, United Kingdom)'),
    ('GB-WWC', 'GB-WWC (West Wickham, Bromley, United Kingdom)'),
    ('GB-WWG', 'GB-WWG (West Wittering, West Sussex, United Kingdom)'),
    ('GB-WSY', 'GB-WSY (Westbury, Wiltshire, United Kingdom)'),
    ('GB-WYS', 'GB-WYS (Westbury on Severn, Gloucestershire, United Kingdom)'),
    ('GB-WFO', 'GB-WFO (Westcliffe on Sea, Essex, United Kingdom)'),
    ('GB-WEQ', 'GB-WEQ (Westcott, United Kingdom)'),
    ('GB-WCO', 'GB-WCO (Westcott, Surrey, United Kingdom)'),
    ('GB-WER', 'GB-WER (Westerham, Kent, United Kingdom)'),
    ('GB-WTE', 'GB-WTE (Westerleigh, Gloucestershire, United Kingdom)'),
    ('GB-WFI', 'GB-WFI (Westfield, United Kingdom)'),
    ('GB-WTI', 'GB-WTI (Westfield, East Sussex, United Kingdom)'),
    ('GB-WXW', 'GB-WXW (Westgate, \tDurham, County, United Kingdom)'),
    ('GB-WSE', 'GB-WSE (Westgate on Sea, Kent, United Kingdom)'),
    ('GB-ETM', 'GB-ETM (Westham, East Sussex, United Kingdom)'),
    ('GB-WSI', 'GB-WSI (Westhill, Aberdeenshire, United Kingdom)'),
    ('GB-WTG', 'GB-WTG (Westhoughton, Bolton, United Kingdom)'),
    ('GB-WYW', 'GB-WYW (Westley Waterless, Cambridgeshire, United Kingdom)'),
    ('GB-ETL', 'GB-ETL (Westlinton, Cumbria, United Kingdom)'),
    ('GB-TSR', 'GB-TSR (Westminster, London, City of, United Kingdom)'),
    ('GB-WES', 'GB-WES (Weston, Hertfordshire, United Kingdom)'),
    ('GB-WTQ', 'GB-WTQ (Weston, United Kingdom)'),
    ('GB-WSN', 'GB-WSN (Weston, Staffordshire, United Kingdom)'),
    ('GB-WFV', 'GB-WFV (Weston Favell, United Kingdom)'),
    ('GB-WSP', 'GB-WSP (Weston Point, Halton, United Kingdom)'),
    ('GB-WUT', 'GB-WUT (Weston upon Trent, Staffordshire, United Kingdom)'),
    ('GB-WSM', 'GB-WSM (Weston-Super-Mare, North Somerset, United Kingdom)'),
    ('GB-ZOY', 'GB-ZOY (Westonzoyland, Somerset, United Kingdom)'),
    ('GB-NYW', 'GB-NYW (Westow, North Yorkshire, United Kingdom)'),
    ('GB-WRY', 'GB-WRY (Westray, Orkney Islands, United Kingdom)'),
    ('GB-WWS', 'GB-WWS (Westwoodside, North Lincolnshire, United Kingdom)'),
    ('GB-WET', 'GB-WET (Wetherby, Leeds, United Kingdom)'),
    ('GB-WHM', 'GB-WHM (Wetherden, Suffolk, United Kingdom)'),
    ('GB-RWS', 'GB-RWS (Wetheringsett, Suffolk, United Kingdom)'),
    ('GB-WHF', 'GB-WHF (Wethersfield, Essex, United Kingdom)'),
    ('GB-WYO', 'GB-WYO (Weybourne, Norfolk, United Kingdom)'),
    ('GB-WBR', 'GB-WBR (Weybridge, Surrey, United Kingdom)'),
    ('GB-WEY', 'GB-WEY (Weymouth, Dorset, United Kingdom)'),
    ('GB-WYB', 'GB-WYB (Whaley Bridge, Derbyshire, United Kingdom)'),
    ('GB-WLG', 'GB-WLG (Whaligoe, Highland, United Kingdom)'),
    ('GB-AHY', 'GB-AHY (Whalley, Lancashire, United Kingdom)'),
    ('GB-WHY', 'GB-WHY (Whalsay, Shetland Islands, United Kingdom)'),
    ('GB-WH9', 'GB-WH9 (Wharton, Cheshire West and Chester, United Kingdom)'),
    ('GB-WCE', 'GB-WCE (Whatcote, Warwickshire, United Kingdom)'),
    ('GB-WHA', 'GB-WHA (Whatton, Nottinghamshire, United Kingdom)'),
    ('GB-WHP', 'GB-WHP (Wheathampstead, Hertfordshire, United Kingdom)'),
    ('GB-WT3', 'GB-WT3 (Wheatley, Oxfordshire, United Kingdom)'),
    ('GB-WSO', 'GB-WSO (Whetstone, Leicestershire, United Kingdom)'),
    ('GB-WPL', 'GB-WPL (Whimple, United Kingdom)'),
    ('GB-WNL', 'GB-WNL (Whinnyfold, Aberdeenshire, United Kingdom)'),
    ('GB-WHX', 'GB-WHX (Whissonsett, United Kingdom)'),
    ('GB-WIO', 'GB-WIO (Whiston, Knowsley, United Kingdom)'),
    ('GB-WBU', 'GB-WBU (Whitburn, West Lothian, United Kingdom)'),
    ('GB-WTB', 'GB-WTB (Whitby, North Yorkshire, United Kingdom)'),
    ('GB-WCC', 'GB-WCC (Whitchurch, Cardiff [Caerdydd GB-CRD], United Kingdom)'),
    ('GB-WTC', 'GB-WTC (Whitchurch, Hampshire, United Kingdom)'),
    ('GB-WHC', 'GB-WHC (Whitchurch, Shropshire, United Kingdom)'),
    ('GB-WCU', 'GB-WCU (Whitchurch, Somerset, United Kingdom)'),
    ('GB-WCB', 'GB-WCB (Whitcombe, Dorset, United Kingdom)'),
    ('GB-WDG', 'GB-WDG (White Bridge, Highland, United Kingdom)'),
    ('GB-WPN', 'GB-WPN (White Hill Point, Newcastle upon Tyne, United Kingdom)'),
    ('GB-WAS', 'GB-WAS (White Ladies Aston, Worcestershire, United Kingdom)'),
    ('GB-WWM', 'GB-WWM (White Waltham, Windsor and Maidenhead, United Kingdom)'),
    ('GB-WHB', 'GB-WHB (Whitebooth Roads, United Kingdom)'),
    ('GB-WC8', 'GB-WC8 (Whitechapel, Tower Hamlets, United Kingdom)'),
    ('GB-GTF', 'GB-GTF (Whitefield, Bury, United Kingdom)'),
    ('GB-WHL', 'GB-WHL (Whitehall Village, Stronsay, Orkney Islands, United Kingdom)'),
    ('GB-WHV', 'GB-WHV (Whitehaven, Cumbria, United Kingdom)'),
    ('GB-WHE', 'GB-WHE (Whitehead, United Kingdom)'),
    ('GB-HTS', 'GB-HTS (Whitehills, Aberdeenshire, United Kingdom)'),
    ('GB-WHJ', 'GB-WHJ (Whiteinch/Glasgow, Glasgow City, United Kingdom)'),
    ('GB-WEI', 'GB-WEI (Whiteley, Hampshire, United Kingdom)'),
    ('GB-WPH', 'GB-WPH (Whiteparish, Wiltshire, United Kingdom)'),
    ('GB-WFE', 'GB-WFE (Whitfield, Kent, United Kingdom)'),
    ('GB-WHI', 'GB-WHI (Whitland, Carmarthenshire [Sir Gaerfyrddin GB-GFY], United Kingdom)'),
    ('GB-ITY', 'GB-ITY (Whitley, North Yorkshire, United Kingdom)'),
    ('GB-WTL', 'GB-WTL (Whitley Bay, North Tyneside, United Kingdom)'),
    ('GB-W4E', 'GB-W4E (Whitleybridge, North Yorkshire, United Kingdom)'),
    ('GB-WMI', 'GB-WMI (Whitminster, Gloucestershire, United Kingdom)'),
    ('GB-YNT', 'GB-YNT (Whitney, Herefordshire, United Kingdom)'),
    ('GB-WGG', 'GB-WGG (Whitrigg, Cumbria, United Kingdom)'),
    ('GB-WTS', 'GB-WTS (Whitstable, Kent, United Kingdom)'),
    ('GB-WTX', 'GB-WTX (Whittlesey, Cambridgeshire, United Kingdom)'),
    ('GB-WTF', 'GB-WTF (Whittlesford, Cambridgeshire, United Kingdom)'),
    ('GB-WHT', 'GB-WHT (Whitton, Northumberland, United Kingdom)'),
    ('GB-ZDI', 'GB-ZDI (Whitwell, Isle of Wight, United Kingdom)'),
    ('GB-WWI', 'GB-WWI (Whitwick, Leicestershire, United Kingdom)'),
    ('GB-WWX', 'GB-WWX (Whitwood, Wakefield, United Kingdom)'),
    ('GB-WWV', 'GB-WWV (Whitworth, Lancashire, United Kingdom)'),
    ('GB-WYL', 'GB-WYL (Whyteleafe, Surrey, United Kingdom)'),
    ('GB-WCK', 'GB-WCK (Wick, South Gloucestershire, United Kingdom)'),
    ('GB-WIC', 'GB-WIC (Wick Caithness, Highland, United Kingdom)'),
    ('GB-WID', 'GB-WID (Wickford, Essex, United Kingdom)'),
    ('GB-WKM', 'GB-WKM (Wickham, Hampshire, United Kingdom)'),
    ('GB-WMK', 'GB-WMK (Wickham Market, Suffolk, United Kingdom)'),
    ('GB-WKH', 'GB-WKH (Wickhamford, Herefordshire, United Kingdom)'),
    ('GB-WWR', 'GB-WWR (Wickwar, South Gloucestershire, United Kingdom)'),
    ('GB-WDF', 'GB-WDF (Widford, Essex, United Kingdom)'),
    ('GB-DSW', 'GB-DSW (Widford, Hertfordshire, United Kingdom)'),
    ('GB-WDN', 'GB-WDN (Widnes, Halton, United Kingdom)'),
    ('GB-WGN', 'GB-WGN (Wigan, Wigan, United Kingdom)'),
    ('GB-WGS', 'GB-WGS (Wigston, Leicestershire, United Kingdom)'),
    ('GB-WGT', 'GB-WGT (Wigton, Cumbria, United Kingdom)'),
    ('GB-WIG', 'GB-WIG (Wigtown, Dumfries and Galloway, United Kingdom)'),
    ('GB-WBS', 'GB-WBS (Wilberfoss, East Riding of Yorkshire, United Kingdom)'),
    ('GB-WIL', 'GB-WIL (Willand, United Kingdom)'),
    ('GB-WXN', 'GB-WXN (Willaston, Cheshire West and Chester, United Kingdom)'),
    ('GB-WII', 'GB-WII (Willen, Buckinghamshire, United Kingdom)'),
    ('GB-WLL', 'GB-WLL (Willenhall, Walsall, United Kingdom)'),
    ('GB-WIY', 'GB-WIY (Willersey, Worcestershire, United Kingdom)'),
    ('GB-ESD', 'GB-ESD (Willesden, Brent, United Kingdom)'),
    ('GB-WFR', 'GB-WFR (Willford, Nottinghamshire, United Kingdom)'),
    ('GB-WL2', 'GB-WL2 (Willingham, Cambridgeshire, United Kingdom)'),
    ('GB-ZDJ', 'GB-ZDJ (Willington, Bedford, United Kingdom)'),
    ('GB-WIT', 'GB-WIT (Williton, Somerset, United Kingdom)'),
    ('GB-WSG', 'GB-WSG (Willows Green, Essex, United Kingdom)'),
    ('GB-WMT', 'GB-WMT (Wilmington, East Sussex, United Kingdom)'),
    ('GB-WSW', 'GB-WSW (Wilmslow, Cheshire East, United Kingdom)'),
    ('GB-WNC', 'GB-WNC (Wilnecote, Staffordshire, United Kingdom)'),
    ('GB-LSD', 'GB-LSD (Wilsden, Bradford, United Kingdom)'),
    ('GB-ZDK', 'GB-ZDK (Wilstead, Bedford, United Kingdom)'),
    ('GB-KIY', 'GB-KIY (Wilton, Redcar and Cleveland, United Kingdom)'),
    ('GB-WIZ', 'GB-WIZ (Wilton, Redcar and Cleveland, United Kingdom)'),
    ('GB-WLT', 'GB-WLT (Wilton, Wiltshire, United Kingdom)'),
    ('GB-WIE', 'GB-WIE (Wiltshire, Wiltshire, United Kingdom)'),
    ('GB-WBH', 'GB-WBH (Wimbish, Essex, United Kingdom)'),
    ('GB-WBD', 'GB-WBD (Wimbledon, Merton, United Kingdom)'),
    ('GB-WBL', 'GB-WBL (Wimblington, Cambridgeshire, United Kingdom)'),
    ('GB-WIM', 'GB-WIM (Wimborne Minster, Dorset, United Kingdom)'),
    ('GB-WGI', 'GB-WGI (Wimborne Saint Giles, Dorset, United Kingdom)'),
    ('GB-MBN', 'GB-MBN (Wimeborne, Dorset, United Kingdom)'),
    ('GB-WCT', 'GB-WCT (Wincanton, Somerset, United Kingdom)'),
    ('GB-WCH', 'GB-WCH (Wincham, Cheshire West and Chester, United Kingdom)'),
    ('GB-WIB', 'GB-WIB (Winchcombe, Gloucestershire, United Kingdom)'),
    ('GB-WCA', 'GB-WCA (Winchelsea, East Sussex, United Kingdom)'),
    ('GB-WNE', 'GB-WNE (Winchester, Hampshire, United Kingdom)'),
    ('GB-WNF', 'GB-WNF (Winchfield, Hampshire, United Kingdom)'),
    ('GB-WEH', 'GB-WEH (Winchmore Hill, Buckinghamshire, United Kingdom)'),
    ('GB-WNK', 'GB-WNK (Wincobank, Sheffield, United Kingdom)'),
    ('GB-WDM', 'GB-WDM (Windermere, Cumbria, United Kingdom)'),
    ('GB-WDL', 'GB-WDL (Windlesham, Surrey, United Kingdom)'),
    ('GB-WSR', 'GB-WSR (Windsor, Windsor and Maidenhead, United Kingdom)'),
    ('GB-WNW', 'GB-WNW (Winfrith Newburgh, Dorset, United Kingdom)'),
    ('GB-WIA', 'GB-WIA (Wingate, \tDurham, County, United Kingdom)'),
    ('GB-WGH', 'GB-WGH (Wingham, Kent, United Kingdom)'),
    ('GB-WKF', 'GB-WKF (Winkfield, Bracknell Forest, United Kingdom)'),
    ('GB-WKL', 'GB-WKL (Winkleigh, United Kingdom)'),
    ('GB-WNI', 'GB-WNI (Winnersh, Wokingham, United Kingdom)'),
    ('GB-WG9', 'GB-WG9 (Winnington, Cheshire West and Chester, United Kingdom)'),
    ('GB-WNO', 'GB-WNO (Winscombe, North Somerset, United Kingdom)'),
    ('GB-WIF', 'GB-WIF (Winsford, Cheshire West and Chester, United Kingdom)'),
    ('GB-ZDL', 'GB-ZDL (Winsford, Somerset, United Kingdom)'),
    ('GB-WSL', 'GB-WSL (Winslow, Buckinghamshire, United Kingdom)'),
    ('GB-IWN', 'GB-IWN (Winsor, Hampshire, United Kingdom)'),
    ('GB-WWU', 'GB-WWU (Winterborne, Dorset, United Kingdom)'),
    ('GB-WTU', 'GB-WTU (Winterbourne, South Gloucestershire, United Kingdom)'),
    ('GB-WEK', 'GB-WEK (Winterbourne Kingston, Dorset, United Kingdom)'),
    ('GB-IRO', 'GB-IRO (Winterton, North Lincolnshire, United Kingdom)'),
    ('GB-INT', 'GB-INT (Wintringham, North Yorkshire, United Kingdom)'),
    ('GB-WIW', 'GB-WIW (Winwick, Warrington, United Kingdom)'),
    ('GB-WIR', 'GB-WIR (Wirksworth, Derbyshire, United Kingdom)'),
    ('GB-WRI', 'GB-WRI (Wirral, United Kingdom)'),
    ('GB-WWA', 'GB-WWA (Wirswall, Cheshire East, United Kingdom)'),
    ('GB-WIS', 'GB-WIS (Wisbech, Cambridgeshire, United Kingdom)'),
    ('GB-WRR', 'GB-WRR (Wisborough Green, West Sussex, United Kingdom)'),
    ('GB-WHW', 'GB-WHW (Wishaw, North Lanarkshire, United Kingdom)'),
    ('GB-ISN', 'GB-ISN (Wistaston, Cheshire East, United Kingdom)'),
    ('GB-WCF', 'GB-WCF (Witchford, Cambridgeshire, United Kingdom)'),
    ('GB-WIH', 'GB-WIH (Witham, Essex, United Kingdom)'),
    ('GB-WEX', 'GB-WEX (Withernsea, East Riding of Yorkshire, United Kingdom)'),
    ('GB-WQG', 'GB-WQG (Withington, Lancashire, United Kingdom)'),
    ('GB-WTH', 'GB-WTH (Withnell, Lancashire, United Kingdom)'),
    ('GB-WTY', 'GB-WTY (Witley, Surrey, United Kingdom)'),
    ('GB-WIN', 'GB-WIN (Witney, Oxfordshire, United Kingdom)'),
    ('GB-WSH', 'GB-WSH (Wittersham, Kent, United Kingdom)'),
    ('GB-TTN', 'GB-TTN (Witton, Birmingham, United Kingdom)'),
    ('GB-WON', 'GB-WON (Witton, Norfolk, United Kingdom)'),
    ('GB-WCM', 'GB-WCM (Wiveliscombe, Somerset, United Kingdom)'),
    ('GB-WVF', 'GB-WVF (Wivelsfield Green, East Sussex, United Kingdom)'),
    ('GB-WIV', 'GB-WIV (Wivenhoe, Essex, United Kingdom)'),
    ('GB-WIX', 'GB-WIX (Wix, Essex, United Kingdom)'),
    ('GB-WBN', 'GB-WBN (Woburn, Bedford, United Kingdom)'),
    ('GB-WOS', 'GB-WOS (Woburn Sands, Buckinghamshire, United Kingdom)'),
    ('GB-WKG', 'GB-WKG (Woking, Surrey, United Kingdom)'),
    ('GB-WOK', 'GB-WOK (Wokingham, Wokingham, United Kingdom)'),
    ('GB-WOD', 'GB-WOD (Woldingham, Surrey, United Kingdom)'),
    ('GB-OTO', 'GB-OTO (Wollaston, Dudley, United Kingdom)'),
    ('GB-WOZ', 'GB-WOZ (Wollaston, United Kingdom)'),
    ('GB-WVC', 'GB-WVC (Wolvercote, Oxfordshire, United Kingdom)'),
    ('GB-WOV', 'GB-WOV (Wolverhampton, Wolverhampton, United Kingdom)'),
    ('GB-WVT', 'GB-WVT (Wolverton, Buckinghamshire, United Kingdom)'),
    ('GB-WUF', 'GB-WUF (Wolvey, Hampshire, United Kingdom)'),
    ('GB-WVY', 'GB-WVY (Wolvey, Warwickshire, United Kingdom)'),
    ('GB-WVS', 'GB-WVS (Wolviston, Stockton-on-Tees, United Kingdom)'),
    ('GB-WBC', 'GB-WBC (Wombourne, Staffordshire, United Kingdom)'),
    ('GB-WBW', 'GB-WBW (Wombwell, Barnsley, United Kingdom)'),
    ('GB-WUG', 'GB-WUG (Wooburn Green, Buckinghamshire, United Kingdom)'),
    ('GB-WOG', 'GB-WOG (Wood Green, Haringey, United Kingdom)'),
    ('GB-WBG', 'GB-WBG (Woodbridge, Suffolk, United Kingdom)'),
    ('GB-WOY', 'GB-WOY (Woodbury, United Kingdom)'),
    ('GB-WSA', 'GB-WSA (Woodbury Salterton, Devon, United Kingdom)'),
    ('GB-WOC', 'GB-WOC (Woodchester, Gloucestershire, United Kingdom)'),
    ('GB-WUH', 'GB-WUH (Woodchurch, Kent, United Kingdom)'),
    ('GB-WOF', 'GB-WOF (Woodford, United Kingdom)'),
    ('GB-WRD', 'GB-WRD (Woodford Green, Redbridge, United Kingdom)'),
    ('GB-WOH', 'GB-WOH (Woodford Halse, United Kingdom)'),
    ('GB-WDA', 'GB-WDA (Woodhall, North Yorkshire, United Kingdom)'),
    ('GB-WDH', 'GB-WDH (Woodhall Spa, Lincolnshire, United Kingdom)'),
    ('GB-WHU', 'GB-WHU (Woodhurst, Cambridgeshire, United Kingdom)'),
    ('GB-WDE', 'GB-WDE (Woodley, West Berkshire, United Kingdom)'),
    ('GB-WNY', 'GB-WNY (Woodmansey, East Riding of Yorkshire, United Kingdom)'),
    ('GB-WDW', 'GB-WDW (Woodnewton, United Kingdom)'),
    ('GB-WDV', 'GB-WDV (Woodseaves, Staffordshire, United Kingdom)'),
    ('GB-WDS', 'GB-WDS (Woodstock, Oxfordshire, United Kingdom)'),
    ('GB-WVL', 'GB-WVL (Woodville, Derbyshire, United Kingdom)'),
    ('GB-WLM', 'GB-WLM (Woolacombe, Devon, United Kingdom)'),
    ('GB-OSO', 'GB-OSO (Woolaston, Gloucestershire, United Kingdom)'),
    ('GB-WLR', 'GB-WLR (Wooler, Northumberland, United Kingdom)'),
    ('GB-WMG', 'GB-WMG (Woolmer Green, Hertfordshire, United Kingdom)'),
    ('GB-WLP', 'GB-WLP (Woolpit, Suffolk, United Kingdom)'),
    ('GB-WST', 'GB-WST (Woolston, Southampton, United Kingdom)'),
    ('GB-WOJ', 'GB-WOJ (Woolston, Warrington, United Kingdom)'),
    ('GB-WLW', 'GB-WLW (Woolwich, Bexley, United Kingdom)'),
    ('GB-WO9', 'GB-WO9 (Wootton, North Lincolnshire, United Kingdom)'),
    ('GB-ZDM', 'GB-ZDM (Wootton, United Kingdom)'),
    ('GB-WNB', 'GB-WNB (Wootton Bassett, Wiltshire, United Kingdom)'),
    ('GB-WTR', 'GB-WTR (Worcester, Worcestershire, United Kingdom)'),
    ('GB-WPK', 'GB-WPK (Worcester Park, Kingston upon Thames, United Kingdom)'),
    ('GB-WOR', 'GB-WOR (Workington, Cumbria, United Kingdom)'),
    ('GB-WRK', 'GB-WRK (Worksop, Nottinghamshire, United Kingdom)'),
    ('GB-WOE', 'GB-WOE (Worle, North Somerset, United Kingdom)'),
    ('GB-WOO', 'GB-WOO (Worlington, Suffolk, United Kingdom)'),
    ('GB-WWT', 'GB-WWT (Wormelow Tump, Herefordshire, United Kingdom)'),
    ('GB-WMH', 'GB-WMH (Worminghall, Buckinghamshire, United Kingdom)'),
    ('GB-WWO', 'GB-WWO (Wormington, Gloucestershire, United Kingdom)'),
    ('GB-WME', 'GB-WME (Wormley, Surrey, United Kingdom)'),
    ('GB-WRS', 'GB-WRS (Worsley, Salford, United Kingdom)'),
    ('GB-T6D', 'GB-T6D (Worstead, Norfolk, United Kingdom)'),
    ('GB-WXR', 'GB-WXR (Worth, West Sussex, United Kingdom)'),
    ('GB-WMV', 'GB-WMV (Worth Matravers, Dorset, United Kingdom)'),
    ('GB-WOI', 'GB-WOI (Worthing, Norfolk, United Kingdom)'),
    ('GB-WOT', 'GB-WOT (Worthing, West Sussex, United Kingdom)'),
    ('GB-WT9', 'GB-WT9 (Wortley, Barnsley, United Kingdom)'),
    ('GB-WUE', 'GB-WUE (Wotton-under-Edge, Gloucestershire, United Kingdom)'),
    ('GB-RBS', 'GB-RBS (Wrabness, Essex, United Kingdom)'),
    ('GB-DEW', 'GB-DEW (Wrafton, Devon, United Kingdom)'),
    ('GB-WXA', 'GB-WXA (Wraxall, Somerset, United Kingdom)'),
    ('GB-WSB', 'GB-WSB (Wraysbury, Windsor and Maidenhead, United Kingdom)'),
    ('GB-WGL', 'GB-WGL (Wrea Green, Lancashire, United Kingdom)'),
    ('GB-WUY', 'GB-WUY (Wrenbury, Cheshire East, United Kingdom)'),
    ('GB-RTA', 'GB-RTA (Wretham, Norfolk, United Kingdom)'),
    ('GB-WXH', 'GB-WXH (Wrexham, Wrexham [Wrecsam GB-WRC], United Kingdom)'),
    ('GB-IGN', 'GB-IGN (Wrington, North Somerset, United Kingdom)'),
    ('GB-WRO', 'GB-WRO (Wrotham, Kent, United Kingdom)'),
    ('GB-WHR', 'GB-WHR (Wrotham Heath, Kent, United Kingdom)'),
    ('GB-ZDN', 'GB-ZDN (Wroxham, Norfolk, United Kingdom)'),
    ('GB-QWY', 'GB-QWY (Wyboston, Bedford, United Kingdom)'),
    ('GB-WYY', 'GB-WYY (Wybunbury, Cheshire East, United Kingdom)'),
    ('GB-WYC', 'GB-WYC (Wychbold, Worcestershire, United Kingdom)'),
    ('GB-WYE', 'GB-WYE (Wye, Kent, United Kingdom)'),
    ('GB-WKE', 'GB-WKE (Wyke, Bradford, United Kingdom)'),
    ('GB-WYK', 'GB-WYK (Wyke Regis, Devon, United Kingdom)'),
    ('GB-WYA', 'GB-WYA (Wykeham, North Yorkshire, United Kingdom)'),
    ('GB-WYM', 'GB-WYM (Wylam, Northumberland, United Kingdom)'),
    ('GB-WMW', 'GB-WMW (Wymeswold, Leicestershire, United Kingdom)'),
    ('GB-WYD', 'GB-WYD (Wymondham, Norfolk, United Kingdom)'),
    ('GB-WYR', 'GB-WYR (Wyre, Orkney Islands, United Kingdom)'),
    ('GB-WYH', 'GB-WYH (Wythenshawe, Manchester, United Kingdom)'),
    ('GB-QUY', 'GB-QUY (Wyton, Cambridgeshire, United Kingdom)'),
    ('GB-YAL', 'GB-YAL (Yalding, Kent, United Kingdom)'),
    ('GB-YAP', 'GB-YAP (Yapton, West Sussex, United Kingdom)'),
    ('GB-YRD', 'GB-YRD (Yardley, Birmingham, United Kingdom)'),
    ('GB-YRM', 'GB-YRM (Yarm, Stockton-on-Tees, United Kingdom)'),
    ('GB-YMO', 'GB-YMO (Yarmouth, Isle of Wight, United Kingdom)'),
    ('GB-ZDO', 'GB-ZDO (Yarnton, Oxfordshire, United Kingdom)'),
    ('GB-YAT', 'GB-YAT (Yate, Gloucestershire, United Kingdom)'),
    ('GB-YTE', 'GB-YTE (Yateley, Hampshire, United Kingdom)'),
    ('GB-YTN', 'GB-YTN (Yatton, North Somerset, United Kingdom)'),
    ('GB-ZDP', 'GB-ZDP (Yaxley, Cambridgeshire, United Kingdom)'),
    ('GB-YDG', 'GB-YDG (Yeading, Hillingdon, United Kingdom)'),
    ('GB-YDN', 'GB-YDN (Yeadon, Leeds, United Kingdom)'),
    ('GB-YFR', 'GB-YFR (Yell and Fetlar, Shetland Islands, United Kingdom)'),
    ('GB-YLL', 'GB-YLL (Yelland, United Kingdom)'),
    ('GB-YVT', 'GB-YVT (Yelvertoft, United Kingdom)'),
    ('GB-YLT', 'GB-YLT (Yelverton, Devon, United Kingdom)'),
    ('GB-YEO', 'GB-YEO (Yeovil, Somerset, United Kingdom)'),
    ('GB-YMA', 'GB-YMA (Yeovil Marsh, Somerset, United Kingdom)'),
    ('GB-YMT', 'GB-YMT (Yetminster, Dorset, United Kingdom)'),
    ('GB-YNY', 'GB-YNY (Ynyswen, Powys, United Kingdom)'),
    ('GB-YKE', 'GB-YKE (Yoker, Glasgow City, United Kingdom)'),
    ('GB-YRK', 'GB-YRK (York, North Yorkshire, United Kingdom)'),
    ('GB-YGV', 'GB-YGV (Youlgreave, Derbyshire, United Kingdom)'),
    ('GB-YXA', 'GB-YXA (Yoxall, Staffordshire, United Kingdom)'),
    ('GB-YMH', 'GB-YMH (Ystrad Mynach, Caerphilly [Caerffili GB-CAF], United Kingdom)'),
    ('GB-YST', 'GB-YST (Ystradgynlais, Powys, United Kingdom)'),
    ('GB-YSD', 'GB-YSD (Ystradowen, Vale of Glamorgan, The [Bro Morgannwg GB-BMG], United Kingdom)'),
    ('GB-ZLS', 'GB-ZLS (Zeals, Wiltshire, United Kingdom)'),
    ('GB-ZLH', 'GB-ZLH (Zelah, Cornwall, United Kingdom)'),
    ('GD-CRU', 'GD-CRU (Carriacou Apt, Grenada)'),
    ('GD-GND', 'GD-GND (Grenada, Grenada)'),
    ('GD-GRE', 'GD-GRE (Grenville, Grenada)'),
    ('GD-HIL', 'GD-HIL (Hillsborough, Carriacou Is, Grenada)'),
    ('GD-STG', "GD-STG (Saint George's, Grenada)"),
    ('GE-ZAI', 'GE-ZAI (Akhalkalaki, Georgia)'),
    ('GE-ASE', "GE-ASE (Akhalts'ikhe, Georgia)"),
    ('GE-ZAH', 'GE-ZAH (Akhmeta, Georgia)'),
    ('GE-ANA', "GE-ANA (Anaklia, Samegrelo-Zemo Svanet'i, Georgia)"),
    ('GE-BUS', 'GE-BUS (Batumi, Georgia)'),
    ('GE-BNS', "GE-BNS (Bolnisi, K'vemo K'art'li, Georgia)"),
    ('GE-ZAL', 'GE-ZAL (Borjomi, Georgia)'),
    ('GE-CHT', "GE-CHT (Chiat'ura, Imeret'i, Georgia)"),
    ('GE-GEO', 'GE-GEO (Chokhatauri, Guria, Georgia)'),
    ('GE-ZAC', 'GE-ZAC (Chrebalo, Georgia)'),
    ('GE-DED', "GE-DED (Dedoplistskaro, Kakhet'i, Georgia)"),
    ('GE-ZAE', 'GE-ZAE (Dmanisi, Georgia)'),
    ('GE-GGR', 'GE-GGR (Gagra, Abkhazia, Georgia)'),
    ('GE-GAR', "GE-GAR (Gardabani, K'vemo K'art'li, Georgia)"),
    ('GE-ZAF', 'GE-ZAF (Gori, Georgia)'),
    ('GE-GUD', "GE-GUD (Gudauri, Mts'khet'a-Mt'ianet'i, Georgia)"),
    ('GE-GUR', 'GE-GUR (Gurjaani, Georgia)'),
    ('GE-KAK', "GE-KAK (Kakheti, T'bilisi, Georgia)"),
    ('GE-KAR', 'GE-KAR (Kareli, Georgia)'),
    ('GE-ZAG', 'GE-ZAG (Kaspi, Georgia)'),
    ('GE-KAZ', "GE-KAZ (Kazreti, K'vemo K'art'li, Georgia)"),
    ('GE-IES', "GE-IES (Khashmi, T'bilisi, Georgia)"),
    ('GE-KHI', "GE-KHI (Khashuri, Shida K'art'li, Georgia)"),
    ('GE-KAI', "GE-KAI (Khelvach'auri, Ajaria, Georgia)"),
    ('GE-KUL', 'GE-KUL (Kulevi, Georgia)'),
    ('GE-KUT', 'GE-KUT (Kutaisi, Georgia)'),
    ('GE-ZAB', 'GE-ZAB (Kvareli, Georgia)'),
    ('GE-LDK', "GE-LDK (Lagodekhi, Kakhet'i, Georgia)"),
    ('GE-LAN', "GE-LAN (Lanch' khut' i, Guria, Georgia)"),
    ('GE-LIL', 'GE-LIL (Lilo, Georgia)'),
    ('GE-MAR', 'GE-MAR (Marneuli, Georgia)'),
    ('GE-ZAA', 'GE-ZAA (Mtskheta, Georgia)'),
    ('GE-NAB', 'GE-NAB (Nabeghlavi, Guria, Georgia)'),
    ('GE-NAT', "GE-NAT (Natakhtari, K'vemo K'art'li, Georgia)"),
    ('GE-KHV', 'GE-KHV (Orkhevi, Georgia)'),
    ('GE-5OZ', 'GE-5OZ (Ozurgeti, Guria, Georgia)'),
    ('GE-PTI', 'GE-PTI (Poti, Georgia)'),
    ('GE-ZAK', 'GE-ZAK (Rustavi, Georgia)'),
    ('GE-RTV', "GE-RTV (Rust'Avi, Georgia)"),
    ('GE-SAC', "GE-SAC (Sach' khere, Georgia)"),
    ('GE-SAG', "GE-SAG (Saguramo, T'bilisi, Georgia)"),
    ('GE-STD', 'GE-STD (Samtredia, Georgia)'),
    ('GE-ZAJ', 'GE-ZAJ (Senaki, Georgia)'),
    ('GE-SHP', 'GE-SHP (Shorapani, Georgia)'),
    ('GE-SIG', "GE-SIG (Sighnaghi, T'bilisi, Georgia)"),
    ('GE-SUI', "GE-SUI (Sokhumi, Samegrelo-Zemo Svanet'i, Georgia)"),
    ('GE-ABK', 'GE-ABK (Sukhumi, Abkhazia, Georgia)'),
    ('GE-SPS', "GE-SPS (Sup'sa, Georgia)"),
    ('GE-TBS', "GE-TBS (Tbilisi, T'bilisi, Georgia)"),
    ('GE-TEL', "GE-TEL (T'elavi, Georgia)"),
    ('GE-TRL', "GE-TRL (Terjola, Imeret'i, Georgia)"),
    ('GE-TSA', 'GE-TSA (Tsageri, Georgia)'),
    ('GE-TSK', 'GE-TSK (Tsalenjikha, Georgia)'),
    ('GE-TS2', "GE-TS2 (Tsinandali, Kakhet'i, Georgia)"),
    ('GE-TSI', 'GE-TSI (Tsintskaro, Georgia)'),
    ('GE-VAC', "GE-VAC (Vachnadziani, Kakhet'i, Georgia)"),
    ('GE-VAZ', "GE-VAZ (Vaziani, T'bilisi, Georgia)"),
    ('GE-ZOG', "GE-ZOG (Zestap'oni, Georgia)"),
    ('GE-ZTP', "GE-ZTP (Zestap'oni, Imeret'i, Georgia)"),
    ('GE-ZHI', 'GE-ZHI (Zhinvali, Georgia)'),
    ('GE-ZAD', 'GE-ZAD (Zugdidi, Georgia)'),
    ('GF-CCY', 'GF-CCY (Awala-Yalimapo, French Guiana)'),
    ('GF-CAY', 'GF-CAY (Cayenne, French Guiana)'),
    ('GF-DDC', 'GF-DDC (Dégrad des Cannes, French Guiana)'),
    ('GF-REM', 'GF-REM (Dégrad des Cannes-Pariacabo Pt/Remire, French Guiana)'),
    ('GF-GDE', 'GF-GDE (Guadeloupe, French Guiana)'),
    ('GF-QKR', 'GF-QKR (Kourou, French Guiana)'),
    ('GF-MCR', 'GF-MCR (Macouria, French Guiana)'),
    ('GF-BCY', 'GF-BCY (Mana, French Guiana)'),
    ('GF-MPY', 'GF-MPY (Maripasoula, French Guiana)'),
    ('GF-MTY', 'GF-MTY (Matoury, French Guiana)'),
    ('GF-MON', 'GF-MON (Montsinéry-Tonnegrande, French Guiana)'),
    ('GF-LCY', 'GF-LCY (Ouanary, French Guiana)'),
    ('GF-REI', 'GF-REI (Regina, French Guiana)'),
    ('GF-OYP', 'GF-OYP (Saint-Georges, French Guiana)'),
    ('GF-SLM', 'GF-SLM (Saint-Laurent-du-Maroni, French Guiana)'),
    ('GF-XAU', 'GF-XAU (Saul, French Guiana)'),
    ('GF-SMY', 'GF-SMY (Sinnamary, French Guiana)'),
    ('GG-ACI', 'GG-ACI (Alderney, Guernsey)'),
    ('GG-GCI', 'GG-GCI (Guernsey, Guernsey)'),
    ('GG-SPT', 'GG-SPT (Saint Peter Port, Guernsey)'),
    ('GG-STS', 'GG-STS (Saint Sampson, Guernsey)'),
    ('GH-ABK', 'GH-ABK (Abeka, Greater Accra, Ghana)'),
    ('GH-ABO', 'GH-ABO (Abor, Volta, Ghana)'),
    ('GH-ACC', 'GH-ACC (Accra, Ghana)'),
    ('GH-ACH', 'GH-ACH (Achimota, Ghana)'),
    ('GH-ADA', 'GH-ADA (Ada, Ghana)'),
    ('GH-ANN', 'GH-ANN (Ahinsan, Ashanti, Ghana)'),
    ('GH-ASB', 'GH-ASB (Akosombo, Eastern, Ghana)'),
    ('GH-AMA', 'GH-AMA (Amasaman, Ghana)'),
    ('GH-ASA', 'GH-ASA (Asamankese, Ghana)'),
    ('GH-ASH', 'GH-ASH (Ashaiman, Greater Accra, Ghana)'),
    ('GH-AUR', 'GH-AUR (Aura, Ghana)'),
    ('GH-AXI', 'GH-AXI (Axim, Ghana)'),
    ('GH-BEN', 'GH-BEN (Benin, Central, Ghana)'),
    ('GH-BKM', 'GH-BKM (Berekum, Ghana)'),
    ('GH-BOG', 'GH-BOG (Bogoso, Western, Ghana)'),
    ('GH-BTG', 'GH-BTG (Bolgatanga, Upper East, Ghana)'),
    ('GH-NPU', 'GH-NPU (Buipe, Northern, Ghana)'),
    ('GH-CCT', 'GH-CCT (Cape Coast, Ghana)'),
    ('GH-EJU', 'GH-EJU (Ejura, Ghana)'),
    ('GH-GUM', 'GH-GUM (Gumani, Northern, Ghana)'),
    ('GH-HOV', 'GH-HOV (Ho, Volta, Ghana)'),
    ('GH-JUB', 'GH-JUB (Jubilee FPSO, Ghana)'),
    ('GH-JUM', 'GH-JUM (Jumapo, Eastern, Ghana)'),
    ('GH-KSA', 'GH-KSA (Kasoa, Central, Ghana)'),
    ('GH-KTM', 'GH-KTM (Katamanso, Greater Accra, Ghana)'),
    ('GH-KIT', 'GH-KIT (Keta, Ghana)'),
    ('GH-KOF', 'GH-KOF (Koforidua, Ghana)'),
    ('GH-KKL', 'GH-KKL (Kokomlemle, Greater Accra, Ghana)'),
    ('GH-KGO', 'GH-KGO (Konongo, Ghana)'),
    ('GH-KTP', 'GH-KTP (Kotoka, Ghana)'),
    ('GH-KPA', 'GH-KPA (Kpandu, Ghana)'),
    ('GH-KPE', 'GH-KPE (Kpetoe, Ghana)'),
    ('GH-KMS', 'GH-KMS (Kumasi, Ghana)'),
    ('GH-KAI', 'GH-KAI (Kumasi, Ashanti, Ghana)'),
    ('GH-KMU', 'GH-KMU (Kumawu, Ghana)'),
    ('GH-KYB', 'GH-KYB (Kyebi, Eastern, Ghana)'),
    ('GH-LAW', 'GH-LAW (Lawra, Upper West, Ghana)'),
    ('GH-LEG', 'GH-LEG (Legon, Ghana)'),
    ('GH-MAD', 'GH-MAD (Madina, Greater Accra, Ghana)'),
    ('GH-MIM', 'GH-MIM (Mim, Ghana)'),
    ('GH-NAV', 'GH-NAV (Navrongo, Upper East, Ghana)'),
    ('GH-NSA', 'GH-NSA (Nsawam, Ghana)'),
    ('GH-OBU', 'GH-OBU (Obuasi, Ghana)'),
    ('GH-ODA', 'GH-ODA (Oda, Ghana)'),
    ('GH-ODK', 'GH-ODK (Odorko, Greater Accra, Ghana)'),
    ('GH-SKM', 'GH-SKM (Sakumono, Ghana)'),
    ('GH-SPD', 'GH-SPD (Saltpond, Ghana)'),
    ('GH-SEK', 'GH-SEK (Sekondi, Ghana)'),
    ('GH-SHA', 'GH-SHA (Shama, Ghana)'),
    ('GH-SOM', 'GH-SOM (Somanya, Eastern, Ghana)'),
    ('GH-NYI', 'GH-NYI (Sunyani, Ghana)'),
    ('GH-TKD', 'GH-TKD (Takoradi, Ghana)'),
    ('GH-TML', 'GH-TML (Tamale, Ghana)'),
    ('GH-TWA', 'GH-TWA (Tarkwa, Ashanti, Ghana)'),
    ('GH-T8G', 'GH-T8G (Techiman, Ghana)'),
    ('GH-TEM', 'GH-TEM (Tema, Ghana)'),
    ('GH-TES', 'GH-TES (Tesano, Greater Accra, Ghana)'),
    ('GH-TSH', 'GH-TSH (Teshie, Greater Accra, Ghana)'),
    ('GH-WA2', 'GH-WA2 (Wa, Upper West, Ghana)'),
    ('GH-WWL', 'GH-WWL (Walewale, Northern, Ghana)'),
    ('GH-WEI', 'GH-WEI (Weija, Greater Accra, Ghana)'),
    ('GH-WEA', 'GH-WEA (Winneba, Ghana)'),
    ('GI-GIB', 'GI-GIB (Gibraltar, Gibraltar)'),
    ('GI-WTP', 'GI-WTP (Waterport, Gibraltar)'),
    ('GL-JEG', 'GL-JEG (Aasiaat (Egedesminde), Greenland)'),
    ('GL-LLU', 'GL-LLU (Alluitsup Paa, Greenland)'),
    ('GL-JRK', 'GL-JRK (Arsuk, Greenland)'),
    ('GL-DAN', 'GL-DAN (Daneborg, Greenland)'),
    ('GL-DUN', 'GL-DUN (Dundas, Greenland)'),
    ('GL-IKE', 'GL-IKE (Ikerasak, Greenland)'),
    ('GL-OBY', 'GL-OBY (Illorqortoormiut (Scoresbysund), Greenland)'),
    ('GL-ILL', 'GL-ILL (Illorsuit, Greenland)'),
    ('GL-JAV', 'GL-JAV (Ilulissat (Jakobshavn), Greenland)'),
    ('GL-ITQ', 'GL-ITQ (Isertoq, Greenland)'),
    ('GL-IUT', 'GL-IUT (Ivigtut, Greenland)'),
    ('GL-QKT', 'GL-QKT (Kangaamiut, Greenland)'),
    ('GL-QPW', 'GL-QPW (Kangaatsiaq, Greenland)'),
    ('GL-FHN', 'GL-FHN (Kangerdluarssoruseg (Færingehavn, Greenland)'),
    ('GL-SFJ', 'GL-SFJ (Kangerlussuaq (Sondre Stromfjord, Greenland)'),
    ('GL-KAN', 'GL-KAN (Kangerlussuaq Havn, Greenland)'),
    ('GL-JGR', 'GL-JGR (Kangilinguit (Gronnedal), Greenland)'),
    ('GL-KUL', 'GL-KUL (Kullorsuaq, Greenland)'),
    ('GL-KUS', 'GL-KUS (Kulusuk, Greenland)'),
    ('GL-KUN', 'GL-KUN (Kuummiut, Greenland)'),
    ('GL-MML', 'GL-MML (Maarmorliik, Greenland)'),
    ('GL-JSU', 'GL-JSU (Maniitsoq (Sukkertoppen), Greenland)'),
    ('GL-MRG', 'GL-MRG (Mesters Vig, Greenland)'),
    ('GL-NAL', 'GL-NAL (Nalunaq Gold Mine, Greenland)'),
    ('GL-JNN', 'GL-JNN (Nanortalik, Greenland)'),
    ('GL-JNS', 'GL-JNS (Narsaq, Greenland)'),
    ('GL-UAK', 'GL-UAK (Narsarsuaq, Greenland)'),
    ('GL-CNP', 'GL-CNP (Neerlerit Inaat, Greenland)'),
    ('GL-NUG', 'GL-NUG (Nuugaatsiaq, Greenland)'),
    ('GL-GOH', 'GL-GOH (Nuuk (Godthaab), Greenland)'),
    ('GL-JFR', 'GL-JFR (Paamiut (Fredrikshaab), Greenland)'),
    ('GL-THU', 'GL-THU (Pituffik, Greenland)'),
    ('GL-NAQ', 'GL-NAQ (Qaanaaq, Greenland)'),
    ('GL-JQA', 'GL-JQA (Qaarsut, Greenland)'),
    ('GL-JJU', 'GL-JJU (Qaqortoq (Julianehaab), Greenland)'),
    ('GL-JCH', 'GL-JCH (Qasigiannguit (Christianshaab), Greenland)'),
    ('GL-JGO', 'GL-JGO (Qeqertarsuaq (Godhavn), Greenland)'),
    ('GL-QUE', 'GL-QUE (Qullissat, Greenland)'),
    ('GL-SAA', 'GL-SAA (Saattut, Greenland)'),
    ('GL-SEQ', 'GL-SEQ (Seqi Olivine Mine, Greenland)'),
    ('GL-JHS', 'GL-JHS (Sisimiut (Holsteinsborg), Greenland)'),
    ('GL-AGM', 'GL-AGM (Tasiilaq, Greenland)'),
    ('GL-TAS', 'GL-TAS (Tasiusaq, Greenland)'),
    ('GL-TNT', 'GL-TNT (Tiniteqilaaq, Greenland)'),
    ('GL-TOV', 'GL-TOV (Toqqusaq, Greenland)'),
    ('GL-JUV', 'GL-JUV (Upernavik, Greenland)'),
    ('GL-UMD', 'GL-UMD (Uummannaq, Greenland)'),
    ('GM-BAK', 'GM-BAK (Bakau, Gambia)'),
    ('GM-BJL', 'GM-BJL (Banjul, Gambia)'),
    ('GM-BAN', 'GM-BAN (Bansang, Gambia)'),
    ('GM-BSS', 'GM-BSS (Basse Santa Su, Gambia)'),
    ('GM-BRB', 'GM-BRB (Brikama Ba, Gambia)'),
    ('GM-BWI', 'GM-BWI (Bwiam, Gambia)'),
    ('GM-FKD', 'GM-FKD (Faji Kunda, Banjul, Gambia)'),
    ('GM-FAR', 'GM-FAR (Farafenni, Gambia)'),
    ('GM-KFG', 'GM-KFG (Kanifing, Banjul, Gambia)'),
    ('GM-KAR', 'GM-KAR (Karanai, Gambia)'),
    ('GM-KAU', 'GM-KAU (Kau-ur, Gambia)'),
    ('GM-KUN', 'GM-KUN (Kuntair, Gambia)'),
    ('GM-JTB', 'GM-JTB (MacCarthy Island (Jangjangbureh), Central River, Gambia)'),
    ('GM-MAK', 'GM-MAK (Mansa Konko, Gambia)'),
    ('GM-SYG', 'GM-SYG (Sanyang, Western, Gambia)'),
    ('GM-SKE', 'GM-SKE (Serekunda, Gambia)'),
    ('GM-SUK', 'GM-SUK (Sukuta, Western, Gambia)'),
    ('GM-YDM', 'GM-YDM (Yundum, Western, Gambia)'),
    ('GN-BEL', 'GN-BEL (Bel-Air, Boffa, Guinea)'),
    ('GN-BTY', 'GN-BTY (Benty, Guinea)'),
    ('GN-BEY', 'GN-BEY (Beyla, Beyla, Guinea)'),
    ('GN-BFA', 'GN-BFA (Boffa, Boffa, Guinea)'),
    ('GN-BKJ', 'GN-BKJ (Boké, Guinea)'),
    ('GN-CKY', 'GN-CKY (Conakry, Guinea)'),
    ('GN-CKA', 'GN-CKA (Conakry Eco, Kindia, Guinea)'),
    ('GN-COY', 'GN-COY (Coyah, Coyah, Guinea)'),
    ('GN-DAB', 'GN-DAB (Dabola, Dabola, Guinea)'),
    ('GN-DPL', 'GN-DPL (Dapilon, Boké, Guinea)'),
    ('GN-DIN', 'GN-DIN (Dinguiraye, Dinguiraye, Guinea)'),
    ('GN-PMT', 'GN-PMT (Dougoula, Boké, Guinea)'),
    ('GN-DKA', 'GN-DKA (Dubreka, Dubréka, Guinea)'),
    ('GN-FAA', 'GN-FAA (Faranah, Guinea)'),
    ('GN-FRM', 'GN-FRM (Farmoreya, Forécariah, Guinea)'),
    ('GN-FOR', 'GN-FOR (Forecariah, Forécariah, Guinea)'),
    ('GN-FIG', 'GN-FIG (Fria, Guinea)'),
    ('GN-GAO', 'GN-GAO (Gaoual, Gaoual, Guinea)'),
    ('GN-GUE', 'GN-GUE (Gueckedou, Guékédou, Guinea)'),
    ('GN-KGB', 'GN-KGB (Kagbélen, Dubréka, Guinea)'),
    ('GN-KMC', 'GN-KMC (Kamsar, Boké, Guinea)'),
    ('GN-KNN', 'GN-KNN (Kankan, Guinea)'),
    ('GN-KTG', 'GN-KTG (Katougouma, Boké, Guinea)'),
    ('GN-KER', 'GN-KER (Kerouane, Kérouané, Guinea)'),
    ('GN-KDA', 'GN-KDA (Kindia, Kindia, Guinea)'),
    ('GN-KIN', 'GN-KIN (Kiniéro, Kouroussa, Guinea)'),
    ('GN-KSI', 'GN-KSI (Kissidougou, Guinea)'),
    ('GN-KOU', 'GN-KOU (Koubia, Koubia, Guinea)'),
    ('GN-SBI', 'GN-SBI (Koundara, Guinea)'),
    ('GN-KRS', 'GN-KRS (Kouroussa, Kouroussa, Guinea)'),
    ('GN-LEK', 'GN-LEK (Labe, Guinea)'),
    ('GN-LEL', 'GN-LEL (Lélouma, Lélouma, Guinea)'),
    ('GN-LOL', 'GN-LOL (Lola, Lola, Guinea)'),
    ('GN-MCA', 'GN-MCA (Macenta, Guinea)'),
    ('GN-MLI', 'GN-MLI (Mali, Mali, Guinea)'),
    ('GN-MMO', 'GN-MMO (Mamou, Mamou, Guinea)'),
    ('GN-MDN', 'GN-MDN (Mandiana, Mandiana, Guinea)'),
    ('GN-SBY', 'GN-SBY (Moresby, Guinea)'),
    ('GN-NZE', 'GN-NZE (Nzerekore, Guinea)'),
    ('GN-PIT', 'GN-PIT (Pita, Pita, Guinea)'),
    ('GN-BRP', 'GN-BRP (Port de Boké, Boké, Guinea)'),
    ('GN-KMR', 'GN-KMR (Port-Kamsar, Guinea)'),
    ('GN-SBL', 'GN-SBL (Sambailo, Koundara, Guinea)'),
    ('GN-SGD', 'GN-SGD (Sangarédi, Boké, Guinea)'),
    ('GN-GII', 'GN-GII (Siguiri, Guinea)'),
    ('GN-TEL', 'GN-TEL (Télimélé, Télimélé, Guinea)'),
    ('GN-TOU', 'GN-TOU (Tougué, Tougué, Guinea)'),
    ('GN-YOM', 'GN-YOM (Yomou, Yomou, Guinea)'),
    ('GP-FPI', 'GP-FPI (Anse-Bertrand, Guadeloupe)'),
    ('GP-BMH', 'GP-BMH (Baie-Mahault, Guadeloupe)'),
    ('GP-AIF', 'GP-AIF (Baillif, Guadeloupe)'),
    ('GP-BBR', 'GP-BBR (Basse-Terre, Guadeloupe)'),
    ('GP-BOU', 'GP-BOU (Bouillante, Guadeloupe)'),
    ('GP-CBE', 'GP-CBE (Capesterre-Belle-Eau, Guadeloupe)'),
    ('GP-DHR', 'GP-DHR (Deshaies, Guadeloupe)'),
    ('GP-FAE', 'GP-FAE (Folle-Anse, Guadeloupe)'),
    ('GP-GOU', 'GP-GOU (Gourbeyre, Guadeloupe)'),
    ('GP-GOY', 'GP-GOY (Goyave, Guadeloupe)'),
    ('GP-GRB', 'GP-GRB (Grand-Bourg, Guadeloupe)'),
    ('GP-JAR', 'GP-JAR (Jarry, Guadeloupe)'),
    ('GP-DSD', 'GP-DSD (La Désirade, Guadeloupe)'),
    ('GP-LAM', 'GP-LAM (Lamentin, Guadeloupe)'),
    ('GP-GOS', 'GP-GOS (Le Gosier, Guadeloupe)'),
    ('GP-LEM', 'GP-LEM (Le Moule, Guadeloupe)'),
    ('GP-BYM', 'GP-BYM (Les Abymes, Guadeloupe)'),
    ('GP-GBJ', 'GP-GBJ (Marie-Galante, Guadeloupe)'),
    ('GP-MSB', 'GP-MSB (Marigot, Guadeloupe)'),
    ('GP-PBG', 'GP-PBG (Petit-Bourg, Guadeloupe)'),
    ('GP-PTC', 'GP-PTC (Petit-Canal, Guadeloupe)'),
    ('GP-PAP', 'GP-PAP (Pointe-à-Pitre, Guadeloupe)'),
    ('GP-PTP', 'GP-PTP (Pointe-à-Pitre, Guadeloupe)'),
    ('GP-ZAA', 'GP-ZAA (Pointe-Noire, Guadeloupe)'),
    ('GP-PTL', 'GP-PTL (Port-Louis, Guadeloupe)'),
    ('GP-SCL', 'GP-SCL (Saint-Claude, Guadeloupe)'),
    ('GP-STA', 'GP-STA (Sainte-Anne, Guadeloupe)'),
    ('GP-STR', 'GP-STR (Sainte-Rose, Guadeloupe)'),
    ('GP-SFC', 'GP-SFC (Saint-François, Guadeloupe)'),
    ('GP-HTB', 'GP-HTB (Terre-de-Bas, Guadeloupe)'),
    ('GP-LSS', 'GP-LSS (Terre-de-Haut, Guadeloupe)'),
    ('GP-TRS', 'GP-TRS (Trois-Rivières, Guadeloupe)'),
    ('GQ-ATE', 'GQ-ATE (Aseng FPSO, Equatorial Guinea)'),
    ('GQ-BSG', 'GQ-BSG (Bata, Equatorial Guinea)'),
    ('GQ-BUL', 'GQ-BUL (Butuku-Luba, Equatorial Guinea)'),
    ('GQ-COG', 'GQ-COG (Cogo, Equatorial Guinea)'),
    ('GQ-KNT', 'GQ-KNT (Ebebiyín, Kié-Ntem, Equatorial Guinea)'),
    ('GQ-LUB', 'GQ-LUB (Luba, Bioko Sur, Equatorial Guinea)'),
    ('GQ-SSG', 'GQ-SSG (Malabo, Bioko Norte, Equatorial Guinea)'),
    ('GQ-GEM', 'GQ-GEM (Mongomeyen, Wele-Nzas, Equatorial Guinea)'),
    ('GQ-MON', 'GQ-MON (Mongomo, Wele-Nzas, Equatorial Guinea)'),
    ('GQ-PET', 'GQ-PET (Punta Europa Terminal, Equatorial Guinea)'),
    ('GQ-RMN', 'GQ-RMN (Rio Muni, Equatorial Guinea)'),
    ('GQ-ABU', 'GQ-ABU (San Antonio de Palé, Annobón, Equatorial Guinea)'),
    ('GQ-SIS', 'GQ-SIS (Santa Isabel, Equatorial Guinea)'),
    ('GQ-SER', 'GQ-SER (Serpentina Terminal, Annobón, Equatorial Guinea)'),
    ('GQ-ZAF', 'GQ-ZAF (Zafiro Terminal, Annobón, Equatorial Guinea)'),
    ('GR-ABD', 'GR-ABD (Abdera, Greece)'),
    ('GR-ANE', 'GR-ANE (Acharnae Akharna, Greece)'),
    ('GR-AAR', 'GR-AAR (Acharnes, Greece)'),
    ('GR-ACL', 'GR-ACL (Achladi, Greece)'),
    ('GR-HLR', 'GR-HLR (Achladiás,  Thessalía, Greece)'),
    ('GR-ADL', 'GR-ADL (Adamas Milos, Nótio Aigaío, Greece)'),
    ('GR-AMS', 'GR-AMS (Adhamas, Greece)'),
    ('GR-GAH', 'GR-GAH (Aegaleo, Greece)'),
    ('GR-AEG', 'GR-AEG (Aegina, Greece)'),
    ('GR-ANO', 'GR-ANO (Aeginio, Greece)'),
    ('GR-GIE', 'GR-GIE (Aegio, Greece)'),
    ('GR-KIA', 'GR-KIA (Afídhnai, Greece)'),
    ('GR-AGN', 'GR-AGN (Agathonisi, Greece)'),
    ('GR-AEF', 'GR-AEF (Agia Efimia, Greece)'),
    ('GR-PIL', 'GR-PIL (Agia Galini, Kríti, Greece)'),
    ('GR-AKM', 'GR-AKM (Agia Kyriaki (Trikeri Magnisia), Greece)'),
    ('GR-AMR', 'GR-AMR (Agia Marina Aiginas, Greece)'),
    ('GR-AGM', 'GR-AGM (Agia Marina Fthiotidas, Greece)'),
    ('GR-GMA', 'GR-GMA (Agia Marina Grammatikou Attikis, Greece)'),
    ('GR-AML', 'GR-AML (Agia Marina Lerou, Greece)'),
    ('GR-APK', 'GR-APK (Agia Paraskevi, Greece)'),
    ('GR-APE', 'GR-APE (Agía Pelagía, Greece)'),
    ('GR-ROU', 'GR-ROU (Agia Roumeli, Greece)'),
    ('GR-AGI', 'GR-AGI (Agía Triás, Greece)'),
    ('GR-V6V', 'GR-V6V (Agía Varvára, Greece)'),
    ('GR-AGT', 'GR-AGT (Agio Theodoroi, Greece)'),
    ('GR-AAI', 'GR-AAI (Ágioi Anárgyroi, Greece)'),
    ('GR-AGK', 'GR-AGK (Agiokampos Larissas, Greece)'),
    ('GR-AOR', 'GR-AOR (Agiokampos Oreon, Stereá Elláda, Greece)'),
    ('GR-GTO', 'GR-GTO (Agios Athanasios, Greece)'),
    ('GR-AAS', 'GR-AAS (Ágios Athanásios, Greece)'),
    ('GR-AGO', 'GR-AGO (Ágios Efstrátios, Greece)'),
    ('GR-AGE', 'GR-AGE (Agios Georgios, Greece)'),
    ('GR-GRA', 'GR-GRA (Agios Ioannis Rentis, Greece)'),
    ('GR-AKI', 'GR-AKI (Agios Kírykos, Greece)'),
    ('GR-AKO', 'GR-AKO (Agios Konstantínos, Greece)'),
    ('GR-AGF', 'GR-AGF (Agios Nikolaos Fokidas, Greece)'),
    ('GR-ANI', 'GR-ANI (Agios Nikólaos, Kríti, Greece)'),
    ('GR-AGP', 'GR-AGP (Agios Pávlos, Greece)'),
    ('GR-AGS', 'GR-AGS (Agios Stefanos, Greece)'),
    ('GR-OTO', 'GR-OTO (Agios Stefanos Avliotes, Ionía Nísia, Greece)'),
    ('GR-ASF', 'GR-ASF (Agios Stefanos Corfu, Greece)'),
    ('GR-AGG', 'GR-AGG (Agistri Aiginas, Greece)'),
    ('GR-ANL', 'GR-ANL (Agnontas Skopelos, Greece)'),
    ('GR-AGA', 'GR-AGA (Agriá, Greece)'),
    ('GR-AGQ', 'GR-AGQ (Agrinion, Greece)'),
    ('GR-ADO', 'GR-ADO (Áhdendron, Greece)'),
    ('GR-AID', 'GR-AID (Aidipsou, Greece)'),
    ('GR-AGL', 'GR-AGL (Aigaleo, Greece)'),
    ('GR-AIG', 'GR-AIG (Aigiali Amorgou, Greece)'),
    ('GR-AIN', 'GR-AIN (Aiginion, Greece)'),
    ('GR-AEN', 'GR-AEN (Aígion, Greece)'),
    ('GR-GAW', 'GR-GAW (Aitolikon, Greece)'),
    ('GR-EGA', 'GR-EGA (Aiyaleo, Greece)'),
    ('GR-JHB', 'GR-JHB (Akharnai, Greece)'),
    ('GR-ACH', 'GR-ACH (Akharnaí, Greece)'),
    ('GR-AKH', 'GR-AKH (Akhillion, Greece)'),
    ('GR-ZPI', 'GR-ZPI (Akra Zéfiros, Greece)'),
    ('GR-AKT', 'GR-AKT (Aktio Vonitsas, Greece)'),
    ('GR-ALX', 'GR-ALX (Alexándria, Greece)'),
    ('GR-AXD', 'GR-AXD (Alexandroúpolis, Greece)'),
    ('GR-ALI', 'GR-ALI (Alíartos, Greece)'),
    ('GR-AIO', 'GR-AIO (Alimos, Greece)'),
    ('GR-LVR', 'GR-LVR (Aliverio, Greece)'),
    ('GR-ALV', 'GR-ALV (Alivérion, Greece)'),
    ('GR-ALM', 'GR-ALM (Almiros, Greece)'),
    ('GR-ALY', 'GR-ALY (Almyropotamos Evvoias, Stereá Elláda, Greece)'),
    ('GR-ALO', 'GR-ALO (Alónnisos, Greece)'),
    ('GR-ATS', 'GR-ATS (Altsi, Greece)'),
    ('GR-ADA', 'GR-ADA (Amaliada, Greece)'),
    ('GR-APL', 'GR-APL (Amaliápolis, Greece)'),
    ('GR-AMA', 'GR-AMA (Amaliás, Greece)'),
    ('GR-AK4', 'GR-AK4 (Amaroúsion, Greece)'),
    ('GR-ASI', 'GR-ASI (Amaroussio, Greece)'),
    ('GR-ABO', 'GR-ABO (Ambelókipoi, Greece)'),
    ('GR-AMF', 'GR-AMF (Amfilochía, Greece)'),
    ('GR-AMP', 'GR-AMP (Amfissa, Greece)'),
    ('GR-GBC', 'GR-GBC (Amigdaleonas, Greece)'),
    ('GR-AMY', 'GR-AMY (Amíndaion, Greece)'),
    ('GR-XX2', 'GR-XX2 (Ammoulianí, Greece)'),
    ('GR-AMI', 'GR-AMI (Amolianí, Greece)'),
    ('GR-AMO', 'GR-AMO (Amorgós (Katapola), Greece)'),
    ('GR-AME', 'GR-AME (Ampelakia, Attikí, Greece)'),
    ('GR-AP3', 'GR-AP3 (Ampelón, Greece)'),
    ('GR-APN', 'GR-APN (Ampelonas, Greece)'),
    ('GR-AMT', 'GR-AMT (Amyntaio, Greece)'),
    ('GR-ANA', 'GR-ANA (Anáfi, Greece)'),
    ('GR-ALS', 'GR-ALS (Analipsi, Greece)'),
    ('GR-ANG', 'GR-ANG (Anargyroi, Greece)'),
    ('GR-ANK', 'GR-ANK (Anatoliko, Greece)'),
    ('GR-ASN', 'GR-ASN (Anavissos, Greece)'),
    ('GR-ANT', 'GR-ANT (Andírrion, Greece)'),
    ('GR-AND', 'GR-AND (Andros, Greece)'),
    ('GR-A8A', 'GR-A8A (Anixi, Greece)'),
    ('GR-AHS', 'GR-AHS (Ankhíalos, Greece)'),
    ('GR-ADK', 'GR-ADK (Ano Diakopto, Greece)'),
    ('GR-GAJ', 'GR-GAJ (Ano Liosia, Greece)'),
    ('GR-AZN', 'GR-AZN (Áno Zervochórion, Kentrikí Makedonía, Greece)'),
    ('GR-ANX', 'GR-ANX (Anoixis, Greece)'),
    ('GR-THO', 'GR-THO (Anthousa, Greece)'),
    ('GR-ATK', 'GR-ATK (Antikyra, Greece)'),
    ('GR-ANP', 'GR-ANP (Antiparos, Greece)'),
    ('GR-PXO', 'GR-PXO (Antipaxoi, Ionía Nísia, Greece)'),
    ('GR-APS', 'GR-APS (Apsalos, Greece)'),
    ('GR-ARX', 'GR-ARX (Araxos, Greece)'),
    ('GR-ARE', 'GR-ARE (Areópolis, Greece)'),
    ('GR-ARG', 'GR-ARG (Argos (Argolis), Greece)'),
    ('GR-ARM', 'GR-ARM (Argostólion, Greece)'),
    ('GR-ARY', 'GR-ARY (Argyropouli, Greece)'),
    ('GR-AGY', 'GR-AGY (Argyroupoli, Greece)'),
    ('GR-GAC', 'GR-GAC (Argyroupolis, Greece)'),
    ('GR-ARI', 'GR-ARI (Aridaía, Greece)'),
    ('GR-ARD', 'GR-ARD (Arkioi Dodekanissou, Greece)'),
    ('GR-ARK', 'GR-ARK (Arkítsa, Greece)'),
    ('GR-ARN', 'GR-ARN (Arnaía, Greece)'),
    ('GR-ART', 'GR-ART (Árta, Greece)'),
    ('GR-TEM', 'GR-TEM (Artemis, Greece)'),
    ('GR-ASO', 'GR-ASO (Asopós, Greece)'),
    ('GR-ASP', 'GR-ASP (Áspra Spítia, Greece)'),
    ('GR-ASS', 'GR-ASS (Asprópirgos, Greece)'),
    ('GR-APP', 'GR-APP (Aspropyrgos, Attikí, Greece)'),
    ('GR-APO', 'GR-APO (Aspros, Greece)'),
    ('GR-APV', 'GR-APV (Asproválta, Greece)'),
    ('GR-AIS', 'GR-AIS (Ássiros, Greece)'),
    ('GR-SOS', 'GR-SOS (Assos, Greece)'),
    ('GR-AST', 'GR-AST (Astakós, Greece)'),
    ('GR-ARS', 'GR-ARS (Ástros, Greece)'),
    ('GR-JTY', 'GR-JTY (Astypálaia, Greece)'),
    ('GR-ASV', 'GR-ASV (Asvestochórion, Greece)'),
    ('GR-ATA', 'GR-ATA (Atalándi, Greece)'),
    ('GR-ATL', 'GR-ATL (Atherinolakos Ierapetras, Kríti, Greece)'),
    ('GR-ATH', 'GR-ATH (Athínai, Attikí, Greece)'),
    ('GR-ATN', 'GR-ATN (Athinios Thira Santorini, Greece)'),
    ('GR-ATT', 'GR-ATT (Attikí, Greece)'),
    ('GR-AVK', 'GR-AVK (Avlaí, Greece)'),
    ('GR-VKL', 'GR-VKL (Avlaki Stylidos, Greece)'),
    ('GR-AVA', 'GR-AVA (Avlida, Greece)'),
    ('GR-AVL', 'GR-AVL (Avlon, Greece)'),
    ('GR-GAE', 'GR-GAE (Avlona, Greece)'),
    ('GR-GAA', 'GR-GAA (Axioupoli, Greece)'),
    ('GR-AYA', 'GR-AYA (Ayía Marína, Greece)'),
    ('GR-AYM', 'GR-AYM (Ayía Marína, Greece)'),
    ('GR-ATR', 'GR-ATR (Ayía Triás, Greece)'),
    ('GR-ATM', 'GR-ATM (Áyios Thomás, Greece)'),
    ('GR-TSA', 'GR-TSA (Benitsa, Ionía Nísia, Greece)'),
    ('GR-CHI', 'GR-CHI (Chaïdari, Athens, Greece)'),
    ('GR-HLS', 'GR-HLS (Chalastra, Greece)'),
    ('GR-CLK', 'GR-CLK (Chalkida, Greece)'),
    ('GR-FOS', 'GR-FOS (Chalkidón, Kentrikí Makedonía, Greece)'),
    ('GR-QKG', 'GR-QKG (Chalkis, Greece)'),
    ('GR-CHQ', 'GR-CHQ (Chania, Greece)'),
    ('GR-CHA', 'GR-CHA (Chavárion, Greece)'),
    ('GR-JKH', 'GR-JKH (Chíos, Greece)'),
    ('GR-KAV', 'GR-KAV (Chrysoupoli, Greece)'),
    ('GR-DAF', 'GR-DAF (Dáfni, Greece)'),
    ('GR-DAG', 'GR-DAG (Dágla, Greece)'),
    ('GR-DOS', 'GR-DOS (Delos, Greece)'),
    ('GR-DVN', 'GR-DVN (Derveni, Greece)'),
    ('GR-DKI', 'GR-DKI (Dheskáti, Greece)'),
    ('GR-DHI', 'GR-DHI (Dhidhimótikhon, Greece)'),
    ('GR-9OP', 'GR-9OP (Dhílesi, Greece)'),
    ('GR-DTM', 'GR-DTM (Dhístomon, Greece)'),
    ('GR-DOX', 'GR-DOX (Dhoxáton, Greece)'),
    ('GR-DHS', 'GR-DHS (Dhrimos, Greece)'),
    ('GR-DRS', 'GR-DRS (Dhroserón, Greece)'),
    ('GR-DIA', 'GR-DIA (Diafánion, Greece)'),
    ('GR-DIK', 'GR-DIK (Diakofti Kythiron, Greece)'),
    ('GR-DMB', 'GR-DMB (Dombraina Boiotias, Greece)'),
    ('GR-DOM', 'GR-DOM (Domokos, Greece)'),
    ('GR-DVA', 'GR-DVA (Domvrena, Greece)'),
    ('GR-DON', 'GR-DON (Donousa Kykladon, Greece)'),
    ('GR-DOU', 'GR-DOU (Douneika, Greece)'),
    ('GR-DRM', 'GR-DRM (Drama, Greece)'),
    ('GR-DPA', 'GR-DPA (Drapetzona, Greece)'),
    ('GR-DRE', 'GR-DRE (Drepano Riou, Greece)'),
    ('GR-ANR', 'GR-ANR (Drymos, Greece)'),
    ('GR-EDE', 'GR-EDE (Édessa, Greece)'),
    ('GR-EDI', 'GR-EDI (Edipsos, Greece)'),
    ('GR-EFP', 'GR-EFP (Efpalion, Greece)'),
    ('GR-EPS', 'GR-EPS (Eginio Pierias, Greece)'),
    ('GR-EGI', 'GR-EGI (Eginion, Greece)'),
    ('GR-ELN', 'GR-ELN (Elafonissos Lakonias, Greece)'),
    ('GR-ELI', 'GR-ELI (Elaiochori, Greece)'),
    ('GR-XZX', 'GR-XZX (Elaiokhória, Greece)'),
    ('GR-ELA', 'GR-ELA (Elatia, Greece)'),
    ('GR-ELT', 'GR-ELT (Eleftheres, Greece)'),
    ('GR-EEU', 'GR-EEU (Eleusina, Greece)'),
    ('GR-FLS', 'GR-FLS (Eleusis, Greece)'),
    ('GR-KIE', 'GR-KIE (Elíki, Pelopónnisos, Greece)'),
    ('GR-ELL', 'GR-ELL (Ellasona, Greece)'),
    ('GR-ENK', 'GR-ENK (Ellinikón, Greece)'),
    ('GR-EPM', 'GR-EPM (Epanomí, Greece)'),
    ('GR-EPI', 'GR-EPI (Epidavros, Greece)'),
    ('GR-ETK', 'GR-ETK (Eratini, Greece)'),
    ('GR-ERK', 'GR-ERK (Ereikousses Diapontioi Islands, Greece)'),
    ('GR-ERE', 'GR-ERE (Erétria, Greece)'),
    ('GR-ERM', 'GR-ERM (Ermióni, Greece)'),
    ('GR-ERY', 'GR-ERY (Erythres, Greece)'),
    ('GR-ETL', 'GR-ETL (Etolikon, Greece)'),
    ('GR-EVM', 'GR-EVM (Évosmon, Greece)'),
    ('GR-EVP', 'GR-EVP (Evpálion, Greece)'),
    ('GR-EVZ', 'GR-EVZ (Évzonoi, Greece)'),
    ('GR-EYD', 'GR-EYD (Eydilos, Greece)'),
    ('GR-KRL', 'GR-KRL (Faliraki, Nótio Aigaío, Greece)'),
    ('GR-FNR', 'GR-FNR (Faneromeni Salaminas, Greece)'),
    ('GR-FAM', 'GR-FAM (Farmakonissi Dodekanissos, Greece)'),
    ('GR-FAR', 'GR-FAR (Fársala, Greece)'),
    ('GR-FER', 'GR-FER (Férai, Greece)'),
    ('GR-FIL', 'GR-FIL (Filiatrá, Greece)'),
    ('GR-FIS', 'GR-FIS (Fiskárdo, Greece)'),
    ('GR-FIA', 'GR-FIA (Flórina, Greece)'),
    ('GR-FOL', 'GR-FOL (Folégandros, Greece)'),
    ('GR-FOU', 'GR-FOU (Foúrnoi, Greece)'),
    ('GR-SAT', 'GR-SAT (Frikes Ithakis, Greece)'),
    ('GR-FYT', 'GR-FYT (Fyteies, Greece)'),
    ('GR-GAL', 'GR-GAL (Galatas Troizinas, Greece)'),
    ('GR-GTA', 'GR-GTA (Galatista, Greece)'),
    ('GR-GSI', 'GR-GSI (Galátsion, Greece)'),
    ('GR-GLX', 'GR-GLX (Galaxidi, Greece)'),
    ('GR-GNO', 'GR-GNO (Ganóchora, Greece)'),
    ('GR-GAS', 'GR-GAS (Gastoúni, Greece)'),
    ('GR-GAD', 'GR-GAD (Gavdos Chanea, Greece)'),
    ('GR-GAV', 'GR-GAV (Gávrion, Greece)'),
    ('GR-GAZ', 'GR-GAZ (Gázoros, Greece)'),
    ('GR-GEF', 'GR-GEF (Géfyra, Greece)'),
    ('GR-GKU', 'GR-GKU (Gerakarou, Greece)'),
    ('GR-GER', 'GR-GER (Gerakas, Greece)'),
    ('GR-GIA', 'GR-GIA (Gialtra, Greece)'),
    ('GR-GAK', 'GR-GAK (Giannitsa, Greece)'),
    ('GR-GLO', 'GR-GLO (Glossa, Greece)'),
    ('GR-GLY', 'GR-GLY (Glyfa Fthiotidas, Greece)'),
    ('GR-GFD', 'GR-GFD (Glyfada, Greece)'),
    ('GR-GON', 'GR-GON (Gónnoi, Greece)'),
    ('GR-GSA', 'GR-GSA (Gouménissa, Kentrikí Makedonía, Greece)'),
    ('GR-GOV', 'GR-GOV (Gouvion, Ionía Nísia, Greece)'),
    ('GR-GVA', 'GR-GVA (Grevená, Greece)'),
    ('GR-GYT', 'GR-GYT (Gythion, Greece)'),
    ('GR-HRI', 'GR-HRI (Halandri, Greece)'),
    ('GR-HAL', 'GR-HAL (Halki Dodekanison, Greece)'),
    ('GR-HRK', 'GR-HRK (Herakleia Kykladon, Greece)'),
    ('GR-HER', 'GR-HER (Heraklion (Iraklion), Greece)'),
    ('GR-HYD', 'GR-HYD (Hydra (Idhra), Greece)'),
    ('GR-HYD', 'GR-HYD (Idhra (Hydra), Greece)'),
    ('GR-IER', 'GR-IER (Ierápetra, Greece)'),
    ('GR-IES', 'GR-IES (Ierissos, Greece)'),
    ('GR-IGO', 'GR-IGO (Igoumenítsa, Greece)'),
    ('GR-JIK', 'GR-JIK (Ikaría, Greece)'),
    ('GR-IKN', 'GR-IKN (Ikonian, Greece)'),
    ('GR-ILI', 'GR-ILI (Ilion, Greece)'),
    ('GR-ILO', 'GR-ILO (Ilioúpolis, Greece)'),
    ('GR-INF', 'GR-INF (Inofyta, Greece)'),
    ('GR-INO', 'GR-INO (Inousses, Greece)'),
    ('GR-IOA', 'GR-IOA (Ioánnina, Greece)'),
    ('GR-IOS', 'GR-IOS (Ios, Greece)'),
    ('GR-IRA', 'GR-IRA (Iráklia, Greece)'),
    ('GR-IKL', 'GR-IKL (Iraklion, Greece)'),
    ('GR-NAI', 'GR-NAI (Iráklion, Greece)'),
    ('GR-HER', 'GR-HER (Iraklion (Heraklion), Greece)'),
    ('GR-ITM', 'GR-ITM (Isthmía, Greece)'),
    ('GR-SAA', 'GR-SAA (Istiaia, Greece)'),
    ('GR-ITA', 'GR-ITA (Itea, Greece)'),
    ('GR-ITH', 'GR-ITH (Ithaki (Ithaca), Greece)'),
    ('GR-KKV', 'GR-KKV (Kakavia, Greece)'),
    ('GR-KAL', 'GR-KAL (Kalabaka, Greece)'),
    ('GR-KLM', 'GR-KLM (Kalamaki, Greece)'),
    ('GR-GAI', 'GR-GAI (Kalamaria, Greece)'),
    ('GR-KLX', 'GR-KLX (Kalamáta, Greece)'),
    ('GR-KAI', 'GR-KAI (Kalamos Island (Lefkada), Greece)'),
    ('GR-KLP', 'GR-KLP (Kalampaka, Greece)'),
    ('GR-KLD', 'GR-KLD (Kalathos Rodou, Greece)'),
    ('GR-KLL', 'GR-KLL (Kalilimenes, Greece)'),
    ('GR-KCH', 'GR-KCH (Kalíves Valtsaíikes, Greece)'),
    ('GR-KLA', 'GR-KLA (Kallithéa/Athínai, Greece)'),
    ('GR-KLH', 'GR-KLH (Kalochori, Greece)'),
    ('GR-KMI', 'GR-KMI (Kálymnos, Greece)'),
    ('GR-KLY', 'GR-KLY (Kalyvia Thorikou, Attikí, Greece)'),
    ('GR-KRE', 'GR-KRE (Kamares Sifnos, Greece)'),
    ('GR-KT6', 'GR-KT6 (Kamaterón, Attikí, Greece)'),
    ('GR-KAM', 'GR-KAM (Kamínia, Greece)'),
    ('GR-KSK', 'GR-KSK (Kamiros Skala, Greece)'),
    ('GR-APA', 'GR-APA (Kapandrition, Greece)'),
    ('GR-VOR', 'GR-VOR (Kappariá, Greece)'),
    ('GR-KAP', 'GR-KAP (Kapsalion (Kythira), Greece)'),
    ('GR-KRM', 'GR-KRM (Kardamaina Kos, Greece)'),
    ('GR-KDM', 'GR-KDM (Kardámyla, Greece)'),
    ('GR-KRD', 'GR-KRD (Kardítsa, Greece)'),
    ('GR-KAG', 'GR-KAG (Karkinagri Ikarias, Greece)'),
    ('GR-AOK', 'GR-AOK (Kárpathos, Greece)'),
    ('GR-KSS', 'GR-KSS (Karpenísi, Greece)'),
    ('GR-KAY', 'GR-KAY (Karyá, Greece)'),
    ('GR-KST', 'GR-KST (Karystos, Greece)'),
    ('GR-KAD', 'GR-KAD (Kassándra, Greece)'),
    ('GR-KSP', 'GR-KSP (Kassiopi Corfu, Greece)'),
    ('GR-KSA', 'GR-KSA (Kassiopis, Ionía Nísia, Greece)'),
    ('GR-KSJ', 'GR-KSJ (Kassos, Greece)'),
    ('GR-KIS', 'GR-KIS (Kastelli Kissamou, Greece)'),
    ('GR-KAS', 'GR-KAS (Kastellorizou (ex Megísti), Greece)'),
    ('GR-KZS', 'GR-KZS (Kastelorizo, Greece)'),
    ('GR-KSO', 'GR-KSO (Kastoriá, Greece)'),
    ('GR-KSI', 'GR-KSI (Kastos Island, Greece)'),
    ('GR-KAK', 'GR-KAK (Katakolon, Greece)'),
    ('GR-KTP', 'GR-KTP (Katápola, Greece)'),
    ('GR-KEI', 'GR-KEI (Kateríni, Greece)'),
    ('GR-KAH', 'GR-KAH (Káto Achaïa, Greece)'),
    ('GR-KAC', 'GR-KAC (Káto Akhaía, Greece)'),
    ('GR-DOL', 'GR-DOL (Kato Doliana, Pelopónnisos, Greece)'),
    ('GR-KGT', 'GR-KGT (Kato Gefya, Greece)'),
    ('GR-NEY', 'GR-NEY (Káto Nevrokópion, Greece)'),
    ('GR-VEO', 'GR-VEO (Kató Vérmion, Greece)'),
    ('GR-KAA', 'GR-KAA (Kattavía, Greece)'),
    ('GR-KVA', 'GR-KVA (Kavála, Greece)'),
    ('GR-3KR', 'GR-3KR (Kavallárion, Kentrikí Makedonía, Greece)'),
    ('GR-KEA', 'GR-KEA (Kéa (Tzia), Greece)'),
    ('GR-KFL', 'GR-KFL (Kefallinia, Greece)'),
    ('GR-K33', 'GR-K33 (Kefalonia, Greece)'),
    ('GR-KEF', 'GR-KEF (Kefalos Ko, Greece)'),
    ('GR-KFO', 'GR-KFO (Kefalóvrison, Greece)'),
    ('GR-KER', 'GR-KER (Keramoti, Greece)'),
    ('GR-KRA', 'GR-KRA (Keratéa, Greece)'),
    ('GR-KRS', 'GR-KRS (Keratsini, Greece)'),
    ('GR-KTS', 'GR-KTS (Keratsínion, Greece)'),
    ('GR-CFU', 'GR-CFU (Kérkira (Corfu), Greece)'),
    ('GR-CSF', 'GR-CSF (Khóra Sfakíon, Greece)'),
    ('GR-KHR', 'GR-KHR (Khrisoúpolis, Greece)'),
    ('GR-KIO', 'GR-KIO (Kiato, Greece)'),
    ('GR-KFS', 'GR-KFS (Kifisiá, Greece)'),
    ('GR-KKZ', 'GR-KKZ (Kilkís, Greece)'),
    ('GR-KIL', 'GR-KIL (Killíni, Greece)'),
    ('GR-KYM', 'GR-KYM (Kimási, Greece)'),
    ('GR-KIM', 'GR-KIM (Kimi (Kými), Greece)'),
    ('GR-KMS', 'GR-KMS (Kímolos, Greece)'),
    ('GR-KIP', 'GR-KIP (Kiparissia, Greece)'),
    ('GR-KLI', 'GR-KLI (Klima, Greece)'),
    ('GR-KIN', 'GR-KIN (Koilas Ermionidos, Greece)'),
    ('GR-KOC', 'GR-KOC (Kolchiko, Greece)'),
    ('GR-KDO', 'GR-KDO (Kolindrós, Greece)'),
    ('GR-KOL', 'GR-KOL (Kolokinthoú, Greece)'),
    ('GR-KOM', 'GR-KOM (Komotiní, Greece)'),
    ('GR-KOA', 'GR-KOA (Kónitsa, Greece)'),
    ('GR-KNS', 'GR-KNS (Kontias Limnou, Greece)'),
    ('GR-KPS', 'GR-KPS (Kopanós, Greece)'),
    ('GR-KRK', 'GR-KRK (Korakochori, Greece)'),
    ('GR-KRT', 'GR-KRT (Kórinthos, Greece)'),
    ('GR-KMT', 'GR-KMT (Kormísta, Greece)'),
    ('GR-KPO', 'GR-KPO (Koropi, Greece)'),
    ('GR-KOR', 'GR-KOR (Koropion, Greece)'),
    ('GR-KYD', 'GR-KYD (Korydallós, Greece)'),
    ('GR-KGS', 'GR-KGS (Kos, Greece)'),
    ('GR-KEM', 'GR-KEM (Kosta Ermionidas, Greece)'),
    ('GR-KOU', 'GR-KOU (Koufália, Greece)'),
    ('GR-KOF', 'GR-KOF (Koufonissia Kykladon, Greece)'),
    ('GR-GAM', 'GR-GAM (Kounavoi, Greece)'),
    ('GR-AON', 'GR-AON (Kounoupidiana, Kríti, Greece)'),
    ('GR-KZI', 'GR-KZI (Kozáni, Greece)'),
    ('GR-KGR', 'GR-KGR (Kremasti, Greece)'),
    ('GR-KRI', 'GR-KRI (Krioneri, Greece)'),
    ('GR-KRY', 'GR-KRY (Kryonéri, Greece)'),
    ('GR-KYL', 'GR-KYL (Kyllíni, Greece)'),
    ('GR-KIM', 'GR-KIM (Kými (Kimi), Greece)'),
    ('GR-KYP', 'GR-KYP (Kyparissia, Greece)'),
    ('GR-KIT', 'GR-KIT (Kythira, Greece)'),
    ('GR-KYT', 'GR-KYT (Kythnos, Greece)'),
    ('GR-LGA', 'GR-LGA (Laganás, Greece)'),
    ('GR-LGK', 'GR-LGK (Lagkadás, Greece)'),
    ('GR-PTL', 'GR-PTL (Lágos (Pórto-Lágo), Greece)'),
    ('GR-LAG', 'GR-LAG (Lagyna, Kentrikí Makedonía, Greece)'),
    ('GR-LAK', 'GR-LAK (Lakkiá, Greece)'),
    ('GR-PKK', 'GR-PKK (Lakkion, Greece)'),
    ('GR-KKM', 'GR-KKM (Lákkoma, Greece)'),
    ('GR-LKK', 'GR-LKK (Lákkoma (Khalkidhiki), Greece)'),
    ('GR-LAM', 'GR-LAM (Lamía, Greece)'),
    ('GR-LAN', 'GR-LAN (Langadhás, Greece)'),
    ('GR-LAR', 'GR-LAR (Lardos Rhodes, Greece)'),
    ('GR-LRA', 'GR-LRA (Lárisa, Greece)'),
    ('GR-LRY', 'GR-LRY (Larymna, Greece)'),
    ('GR-LAV', 'GR-LAV (Laurium (Lavrion), Greece)'),
    ('GR-LAV', 'GR-LAV (Lavrion (Laurium), Greece)'),
    ('GR-LNA', 'GR-LNA (Lechainá, Greece)'),
    ('GR-LEV', 'GR-LEV (Lefkáda (Lefkás), Greece)'),
    ('GR-LEF', 'GR-LEF (Lefkandi, Greece)'),
    ('GR-LEV', 'GR-LEV (Lefkás (Lefkáda), Greece)'),
    ('GR-LKI', 'GR-LKI (Lefkí, Greece)'),
    ('GR-LFK', 'GR-LFK (Lefkímmi, Greece)'),
    ('GR-LXS', 'GR-LXS (Lemnos, Greece)'),
    ('GR-KAN', 'GR-KAN (Leondárion, Greece)'),
    ('GR-LND', 'GR-LND (Leonídion, Greece)'),
    ('GR-LPK', 'GR-LPK (Leptokariá, Greece)'),
    ('GR-LRS', 'GR-LRS (Leros, Greece)'),
    ('GR-L83', 'GR-L83 (Lesbos, Greece)'),
    ('GR-LEA', 'GR-LEA (Levádeia, Greece)'),
    ('GR-GAG', 'GR-GAG (Levadhia, Greece)'),
    ('GR-LKV', 'GR-LKV (Likóvrisi, Greece)'),
    ('GR-LII', 'GR-LII (Limni, Greece)'),
    ('GR-GAN', 'GR-GAN (Limnotopos, Greece)'),
    ('GR-LIA', 'GR-LIA (Linaria, Greece)'),
    ('GR-LDR', 'GR-LDR (Lindos Rodou, Greece)'),
    ('GR-LIN', 'GR-LIN (Linoperamata Hrakliou, Greece)'),
    ('GR-LIP', 'GR-LIP (Lipsoí, Greece)'),
    ('GR-6TL', 'GR-6TL (Lití, Greece)'),
    ('GR-LIT', 'GR-LIT (Litókhoron, Greece)'),
    ('GR-ADI', 'GR-ADI (Livádia, Greece)'),
    ('GR-LIV', 'GR-LIV (Livanatai, Greece)'),
    ('GR-LIX', 'GR-LIX (Lixuri, Greece)'),
    ('GR-LOD', 'GR-LOD (Loudias, Greece)'),
    ('GR-LOU', 'GR-LOU (Loutraki, Greece)'),
    ('GR-LTR', 'GR-LTR (Loutro Chanion, Greece)'),
    ('GR-MGO', 'GR-MGO (Magiko, Greece)'),
    ('GR-MGU', 'GR-MGU (Magoúla, Greece)'),
    ('GR-M8L', 'GR-M8L (Magoúla, Greece)'),
    ('GR-MGL', 'GR-MGL (Magoúla, Greece)'),
    ('GR-MKR', 'GR-MKR (Makriyialos, Greece)'),
    ('GR-MLK', 'GR-MLK (Malakása, Greece)'),
    ('GR-MAL', 'GR-MAL (Malaoi, Greece)'),
    ('GR-MSA', 'GR-MSA (Malessina, Greece)'),
    ('GR-GAO', 'GR-GAO (Malia, Greece)'),
    ('GR-MAD', 'GR-MAD (Mándra, Greece)'),
    ('GR-GAP', 'GR-GAP (Mandra Attikis, Greece)'),
    ('GR-MNG', 'GR-MNG (Mángana, Greece)'),
    ('GR-MAN', 'GR-MAN (Manolás, Greece)'),
    ('GR-MTI', 'GR-MTI (Mantoúdion, Greece)'),
    ('GR-MRT', 'GR-MRT (Marathítis, Greece)'),
    ('GR-MKP', 'GR-MKP (Marathokampos Samou, Greece)'),
    ('GR-MHO', 'GR-MHO (Marathonas, Greece)'),
    ('GR-GAQ', 'GR-GAQ (Markopoulo, Greece)'),
    ('GR-MAR', 'GR-MAR (Markopoulon, Greece)'),
    ('GR-MRM', 'GR-MRM (Marmari, Greece)'),
    ('GR-MRN', 'GR-MRN (Marmárion, Greece)'),
    ('GR-MXK', 'GR-MXK (Mastichari Kos, Greece)'),
    ('GR-MTR', 'GR-MTR (Mathraki Diapontioi Island, Greece)'),
    ('GR-MVR', 'GR-MVR (Mavr, Greece)'),
    ('GR-MAV', 'GR-MAV (Mavrothálassa, Greece)'),
    ('GR-MVI', 'GR-MVI (Mavrovouni, Kentrikí Makedonía, Greece)'),
    ('GR-MEG', 'GR-MEG (Megálon Livádion, Greece)'),
    ('GR-MGA', 'GR-MGA (Megalópolis, Greece)'),
    ('GR-MGN', 'GR-MGN (Meganísi, Greece)'),
    ('GR-MGR', 'GR-MGR (Mégara, Greece)'),
    ('GR-MLA', 'GR-MLA (Melía, Greece)'),
    ('GR-MKN', 'GR-MKN (Melissokhorion, Greece)'),
    ('GR-MEN', 'GR-MEN (Menidi, Greece)'),
    ('GR-MEL', 'GR-MEL (Mesolóngion, Greece)'),
    ('GR-MNI', 'GR-MNI (Messíni, Greece)'),
    ('GR-MSS', 'GR-MSS (Messongis, Ionía Nísia, Greece)'),
    ('GR-MHI', 'GR-MHI (Mesta Hiou, Greece)'),
    ('GR-MMS', 'GR-MMS (Metamorfosis, Greece)'),
    ('GR-MEA', 'GR-MEA (Methana, Greece)'),
    ('GR-MET', 'GR-MET (Methoni, Greece)'),
    ('GR-MSV', 'GR-MSV (Métsovon, Greece)'),
    ('GR-MLO', 'GR-MLO (Milos (Adamas), Greece)'),
    ('GR-MYR', 'GR-MYR (Mírina, Greece)'),
    ('GR-MIS', 'GR-MIS (Missimi, Greece)'),
    ('GR-MOA', 'GR-MOA (Molai, Pelopónnisos, Greece)'),
    ('GR-MOL', 'GR-MOL (Molyvos, Greece)'),
    ('GR-MON', 'GR-MON (Monemvasía, Greece)'),
    ('GR-MVO', 'GR-MVO (Moní Vatopedíou, Greece)'),
    ('GR-GAR', 'GR-GAR (Moschato/Athínai, Greece)'),
    ('GR-MOS', 'GR-MOS (Moscháton, Greece)'),
    ('GR-MKT', 'GR-MKT (Moskhaton, Greece)'),
    ('GR-MDR', 'GR-MDR (Moúdhros, Greece)'),
    ('GR-MRA', 'GR-MRA (Mouriaí, Greece)'),
    ('GR-MOU', 'GR-MOU (Moutsoúna, Greece)'),
    ('GR-MPO', 'GR-MPO (Mpoukaris, Ionía Nísia, Greece)'),
    ('GR-JMK', 'GR-JMK (Mykonos, Greece)'),
    ('GR-MYL', 'GR-MYL (Mylaki, Greece)'),
    ('GR-MRS', 'GR-MRS (Myrties Kalymnou, Nótio Aigaío, Greece)'),
    ('GR-MYB', 'GR-MYB (Myrtos Beach, Greece)'),
    ('GR-MJT', 'GR-MJT (Mytilene, Greece)'),
    ('GR-NAF', 'GR-NAF (Náfplion, Greece)'),
    ('GR-NSA', 'GR-NSA (Náousa, Greece)'),
    ('GR-NAS', 'GR-NAS (Naoussa Parou, Greece)'),
    ('GR-NAV', 'GR-NAV (Navarino, Greece)'),
    ('GR-NPK', 'GR-NPK (Návpaktos, Greece)'),
    ('GR-JNX', 'GR-JNX (Náxos, Greece)'),
    ('GR-NAL', 'GR-NAL (Néa Alikarnassós, Greece)'),
    ('GR-NAR', 'GR-NAR (Néa Artáki, Greece)'),
    ('GR-NEV', 'GR-NEV (Nea Epidhavros, Greece)'),
    ('GR-NER', 'GR-NER (Nea Erythrea, Greece)'),
    ('GR-NOA', 'GR-NOA (Nea Ionia, Greece)'),
    ('GR-NKA', 'GR-NKA (Néa Kallikrátia, Greece)'),
    ('GR-NKV', 'GR-NKV (Néa Karváli, Greece)'),
    ('GR-NKK', 'GR-NKK (Néa Khalkidhón, Greece)'),
    ('GR-NKS', 'GR-NKS (Néa Kíos, Greece)'),
    ('GR-LSA', 'GR-LSA (Néa Liósia, Greece)'),
    ('GR-ANM', 'GR-ANM (Nea Makri, Greece)'),
    ('GR-NMG', 'GR-NMG (Néa Málgara, Greece)'),
    ('GR-NMK', 'GR-NMK (Nea Mikhaniona, Greece)'),
    ('GR-NMA', 'GR-NMA (Néa Moudhaniá, Greece)'),
    ('GR-NPA', 'GR-NPA (Néa Pélla, Greece)'),
    ('GR-NPE', 'GR-NPE (Nea Peramos, Greece)'),
    ('GR-NPY', 'GR-NPY (Néa Pláyia, Greece)'),
    ('GR-NRS', 'GR-NRS (Néa Raidhestós, Greece)'),
    ('GR-GBB', 'GR-GBB (Néa Sánda, Greece)'),
    ('GR-NSN', 'GR-NSN (Néa Sánta, Greece)'),
    ('GR-ANS', 'GR-ANS (Nea Smyrni, Greece)'),
    ('GR-NST', 'GR-NST (Néa Stíra, Greece)'),
    ('GR-NVA', 'GR-NVA (Néa Víssa, Anatolikí Makedonía kai Thráki, Greece)'),
    ('GR-NEA', 'GR-NEA (Neapolis, Greece)'),
    ('GR-NME', 'GR-NME (Neméa, Greece)'),
    ('GR-NEO', 'GR-NEO (Neochoroúda,  Thessalía, Greece)'),
    ('GR-NKL', 'GR-NKL (Neohorion Kyllinis, Greece)'),
    ('GR-NEH', 'GR-NEH (Neokhorákion,  Thessalía, Greece)'),
    ('GR-NCO', 'GR-NCO (Neokhoroúdha, Greece)'),
    ('GR-KAR', 'GR-KAR (Néon Karlovásion, Greece)'),
    ('GR-2NR', 'GR-2NR (Neon Rysion, Greece)'),
    ('GR-NIA', 'GR-NIA (Niáta, Greece)'),
    ('GR-NID', 'GR-NID (Nidhríon, Greece)'),
    ('GR-NGA', 'GR-NGA (Nigríta, Greece)'),
    ('GR-NIK', 'GR-NIK (Nikaia, Greece)'),
    ('GR-NIS', 'GR-NIS (Nisiros, Greece)'),
    ('GR-OIK', 'GR-OIK (Oia Kyklades, Greece)'),
    ('GR-OIN', 'GR-OIN (Oinófita, Greece)'),
    ('GR-OIO', 'GR-OIO (Oinoi, Greece)'),
    ('GR-OLY', 'GR-OLY (Olympiada, Dytiki Makedonia, Greece)'),
    ('GR-ORA', 'GR-ORA (Oraiókastron, Greece)'),
    ('GR-ORC', 'GR-ORC (Orchomenós, Greece)'),
    ('GR-ORE', 'GR-ORE (Orei, Greece)'),
    ('GR-OEO', 'GR-OEO (Oreokastro, Greece)'),
    ('GR-ORS', 'GR-ORS (Orestiás, Greece)'),
    ('GR-ORM', 'GR-ORM (Ormília, Greece)'),
    ('GR-PNT', 'GR-PNT (Órmos Panórmou, Greece)'),
    ('GR-ORO', 'GR-ORO (Oropos, Greece)'),
    ('GR-OTH', 'GR-OTH (Othonoí, Greece)'),
    ('GR-OUR', 'GR-OUR (Ouranópolis, Greece)'),
    ('GR-PME', 'GR-PME (Pachi, Greece)'),
    ('GR-PAI', 'GR-PAI (Paianía, Greece)'),
    ('GR-PEP', 'GR-PEP (Palaiá Epídavros, Greece)'),
    ('GR-PFA', 'GR-PFA (Palaiá Fókaia, Greece)'),
    ('GR-PAK', 'GR-PAK (Palaiokastritsa, Ionía Nísia, Greece)'),
    ('GR-PKT', 'GR-PKT (Palaiókastro, Greece)'),
    ('GR-PMO', 'GR-PMO (Palaiomonástiro, Greece)'),
    ('GR-PAL', 'GR-PAL (Palaión Fáliron, Greece)'),
    ('GR-PML', 'GR-PML (Palamas, Greece)'),
    ('GR-PCH', 'GR-PCH (Paleochora, Greece)'),
    ('GR-PSF', 'GR-PSF (Paleohora Sfakion, Greece)'),
    ('GR-PPG', 'GR-PPG (Pallíni, Greece)'),
    ('GR-PAO', 'GR-PAO (Paloúkia, Greece)'),
    ('GR-PAT', 'GR-PAT (Panetolion, Greece)'),
    ('GR-PNA', 'GR-PNA (Panórama, Greece)'),
    ('GR-PPK', 'GR-PPK (Papadianika/Asopos, Greece)'),
    ('GR-PAM', 'GR-PAM (Paramythía, Greece)'),
    ('GR-PAR', 'GR-PAR (Párga, Greece)'),
    ('GR-PAS', 'GR-PAS (Páros, Greece)'),
    ('GR-PMS', 'GR-PMS (Pátmos, Greece)'),
    ('GR-GPA', 'GR-GPA (Patras, Greece)'),
    ('GR-PAX', 'GR-PAX (Paxi, Greece)'),
    ('GR-PEF', 'GR-PEF (Péfki, Greece)'),
    ('GR-PLS', 'GR-PLS (Pelasgia, Stereá Elláda, Greece)'),
    ('GR-PEL', 'GR-PEL (Pelasyía, Greece)'),
    ('GR-PLL', 'GR-PLL (Pella, Greece)'),
    ('GR-PTF', 'GR-PTF (Pendálofos, Greece)'),
    ('GR-TTL', 'GR-TTL (Pentalofos, Greece)'),
    ('GR-PTO', 'GR-PTO (Pentálofos, Greece)'),
    ('GR-PER', 'GR-PER (Perama, Greece)'),
    ('GR-PGM', 'GR-PGM (Perama Geras Mytilinis, Greece)'),
    ('GR-PRR', 'GR-PRR (Perea, Greece)'),
    ('GR-P6K', 'GR-P6K (Perigiali, Greece)'),
    ('GR-PST', 'GR-PST (Peristera, Greece)'),
    ('GR-PRI', 'GR-PRI (Peristeri, Greece)'),
    ('GR-PSK', 'GR-PSK (Pessada Kefallinnias, Greece)'),
    ('GR-PEB', 'GR-PEB (Petani Beach, Greece)'),
    ('GR-PLV', 'GR-PLV (Petra, Greece)'),
    ('GR-PET', 'GR-PET (Pétra Lesvou, Greece)'),
    ('GR-PRE', 'GR-PRE (Petries Evvoias, Greece)'),
    ('GR-PTC', 'GR-PTC (Petriti, Greece)'),
    ('GR-PYV', 'GR-PYV (Peyki Evvoias, Greece)'),
    ('GR-PSE', 'GR-PSE (Phserimos Dodekanisou, Greece)'),
    ('GR-PIK', 'GR-PIK (Pikérmion, Greece)'),
    ('GR-IKE', 'GR-IKE (Pikérnis, Greece)'),
    ('GR-PLA', 'GR-PLA (Pilea (Pylaía), Greece)'),
    ('GR-PIR', 'GR-PIR (Piraeus, Attikí, Greece)'),
    ('GR-PIS', 'GR-PIS (Pissaetos Ithakis, Greece)'),
    ('GR-ISS', 'GR-ISS (Pissónas, Stereá Elláda, Greece)'),
    ('GR-PIT', 'GR-PIT (Pitra, Greece)'),
    ('GR-PGN', 'GR-PGN (Plagiárion, Greece)'),
    ('GR-ALG', 'GR-ALG (Plakias, Kríti, Greece)'),
    ('GR-PIA', 'GR-PIA (Platania, Greece)'),
    ('GR-PTN', 'GR-PTN (Plátanos, Greece)'),
    ('GR-PTI', 'GR-PTI (Plataria, Greece)'),
    ('GR-PLT', 'GR-PLT (Plati, Greece)'),
    ('GR-P5T', 'GR-P5T (Platy, Greece)'),
    ('GR-PLG', 'GR-PLG (Platygiali Etoloakarnanias, Greece)'),
    ('GR-PVA', 'GR-PVA (Plevroma, Greece)'),
    ('GR-PLM', 'GR-PLM (Plomárion, Greece)'),
    ('GR-PON', 'GR-PON (Políchni, Greece)'),
    ('GR-PTK', 'GR-PTK (Politiká, Greece)'),
    ('GR-PLC', 'GR-PLC (Polychnitos Lesvou, Greece)'),
    ('GR-PLD', 'GR-PLD (Polydendri, Attikí, Greece)'),
    ('GR-POL', 'GR-POL (Polygyros, Greece)'),
    ('GR-PLK', 'GR-PLK (Polykastron, Greece)'),
    ('GR-PKE', 'GR-PKE (Poros Kefallinias, Greece)'),
    ('GR-PTR', 'GR-PTR (Poros Trizinias, Greece)'),
    ('GR-VTH', 'GR-VTH (Port Vathý (Vathý), Greece)'),
    ('GR-PHE', 'GR-PHE (Porto Heli, Greece)'),
    ('GR-PRA', 'GR-PRA (Pórto Ráfti (Limín Mesoyaías), Greece)'),
    ('GR-PKH', 'GR-PKH (Portochélion, Greece)'),
    ('GR-POA', 'GR-POA (Potamos Antikithera, Greece)'),
    ('GR-PRN', 'GR-PRN (Prasonisi Rhodes, Nótio Aigaío, Greece)'),
    ('GR-PKI', 'GR-PKI (Prassa Kimolos, Nótio Aigaío, Greece)'),
    ('GR-PVK', 'GR-PVK (Preveza/Lefkas, Greece)'),
    ('GR-PPI', 'GR-PPI (Prinos Thassou, Greece)'),
    ('GR-DSD', 'GR-DSD (Prosotsáni, Greece)'),
    ('GR-PRO', 'GR-PRO (Próti, Greece)'),
    ('GR-PRT', 'GR-PRT (Protória, Greece)'),
    ('GR-PSC', 'GR-PSC (Psachna, Greece)'),
    ('GR-PSA', 'GR-PSA (Psakhná, Greece)'),
    ('GR-PAA', 'GR-PAA (Psará, Greece)'),
    ('GR-PS2', 'GR-PS2 (Psychiko, Greece)'),
    ('GR-PTE', 'GR-PTE (Pteleos, Greece)'),
    ('GR-PLI', 'GR-PLI (Pyli, Greece)'),
    ('GR-PYL', 'GR-PYL (Pýlos, Greece)'),
    ('GR-PYR', 'GR-PYR (Pyrgos, Greece)'),
    ('GR-PYT', 'GR-PYT (Pythagóreion, Greece)'),
    ('GR-RAF', 'GR-RAF (Rafina, Greece)'),
    ('GR-REN', 'GR-REN (Rentis, Greece)'),
    ('GR-RET', 'GR-RET (Réthymnon, Greece)'),
    ('GR-REV', 'GR-REV (Revithoussa, Greece)'),
    ('GR-RHO', 'GR-RHO (Rhodes, Greece)'),
    ('GR-RIO', 'GR-RIO (Rio, Greece)'),
    ('GR-GAX', 'GR-GAX (Riolos, Greece)'),
    ('GR-RTS', 'GR-RTS (Ritsóna, Greece)'),
    ('GR-RIZ', 'GR-RIZ (Rízes, Greece)'),
    ('GR-RZM', 'GR-RZM (Rízoma,  Thessalía, Greece)'),
    ('GR-SGT', 'GR-SGT (Sagiada Thesprotias, Greece)'),
    ('GR-SGB', 'GR-SGB (Saint George, Greece)'),
    ('GR-STN', 'GR-STN (Saint Nicolas, Greece)'),
    ('GR-SAL', 'GR-SAL (Salamís, Greece)'),
    ('GR-SNK', 'GR-SNK (Salonika, Greece)'),
    ('GR-SAI', 'GR-SAI (Sámi, Greece)'),
    ('GR-SMI', 'GR-SMI (Samos, Greece)'),
    ('GR-SAM', 'GR-SAM (Samothráki, Greece)'),
    ('GR-SPS', 'GR-SPS (Sapes, Greece)'),
    ('GR-SVL', 'GR-SVL (Savália, Greece)'),
    ('GR-SCH', 'GR-SCH (Schimatari, Greece)'),
    ('GR-SMT', 'GR-SMT (Schimatarion, Greece)'),
    ('GR-SHC', 'GR-SHC (Schinousa Kykladon, Greece)'),
    ('GR-ZAQ', 'GR-ZAQ (Sérifos, Greece)'),
    ('GR-SER', 'GR-SER (Sériphos, Greece)'),
    ('GR-SRI', 'GR-SRI (Serrai, Greece)'),
    ('GR-SRS', 'GR-SRS (Serres, Greece)'),
    ('GR-SVT', 'GR-SVT (Sevasti, Kentrikí Makedonía, Greece)'),
    ('GR-SHI', 'GR-SHI (Shinari Zakynthou, Greece)'),
    ('GR-SID', 'GR-SID (Sidirokastro, Greece)'),
    ('GR-SGR', 'GR-SGR (Sigri Lesvou, Greece)'),
    ('GR-SGI', 'GR-SGI (Sigrion, Greece)'),
    ('GR-SII', 'GR-SII (Sikinos, Greece)'),
    ('GR-SIK', 'GR-SIK (Sikionia, Greece)'),
    ('GR-SDS', 'GR-SDS (Sindhos, Greece)'),
    ('GR-SIS', 'GR-SIS (Síndos, Greece)'),
    ('GR-JSH', 'GR-JSH (Siteía, Greece)'),
    ('GR-T9H', 'GR-T9H (Sithonia, Greece)'),
    ('GR-V8S', 'GR-V8S (Sivota, Ípeiros, Greece)'),
    ('GR-SKD', 'GR-SKD (Skafidia, Greece)'),
    ('GR-SKL', 'GR-SKL (Skála Lakonias, Greece)'),
    ('GR-SKM', 'GR-SKM (Skáloma, Greece)'),
    ('GR-SKA', 'GR-SKA (Skaramangás, Greece)'),
    ('GR-SKH', 'GR-SKH (Skhimatárion, Greece)'),
    ('GR-JSI', 'GR-JSI (Skíathos, Greece)'),
    ('GR-SKU', 'GR-SKU (Skíros, Greece)'),
    ('GR-SKO', 'GR-SKO (Skopelos, Greece)'),
    ('GR-SKY', 'GR-SKY (Skydra, Greece)'),
    ('GR-SFD', 'GR-SFD (Sofades, Greece)'),
    ('GR-QW3', 'GR-QW3 (Sofiko, Greece)'),
    ('GR-SOI', 'GR-SOI (Soroni, Nótio Aigaío, Greece)'),
    ('GR-SDH', 'GR-SDH (Soúda, Greece)'),
    ('GR-GAF', 'GR-GAF (Souda Bay, Greece)'),
    ('GR-SFN', 'GR-SFN (Souflíon, Greece)'),
    ('GR-SOG', 'GR-SOG (Sougia Chanion, Greece)'),
    ('GR-SOR', 'GR-SOR (Soupri, Greece)'),
    ('GR-TSS', 'GR-TSS (Soúrpi,  Thessalía, Greece)'),
    ('GR-SOU', 'GR-SOU (Soussaki, Greece)'),
    ('GR-SLA', 'GR-SLA (Souvala, Greece)'),
    ('GR-SPA', 'GR-SPA (Spárti, Greece)'),
    ('GR-SPT', 'GR-SPT (Spáta, Greece)'),
    ('GR-SPE', 'GR-SPE (Spétsai, Greece)'),
    ('GR-STM', 'GR-STM (Stamáta, Greece)'),
    ('GR-SCR', 'GR-SCR (Stavrochorion, Greece)'),
    ('GR-SAP', 'GR-SAP (Stavros Agias Paraskevis, Greece)'),
    ('GR-SHA', 'GR-SHA (Stavros Halkidikis, Greece)'),
    ('GR-STA', 'GR-STA (Stavroupolis, Greece)'),
    ('GR-STE', 'GR-STE (Steni Evvias, Greece)'),
    ('GR-GBE', 'GR-GBE (Stenimahos, Greece)'),
    ('GR-STI', 'GR-STI (Stratoni, Greece)'),
    ('GR-SYS', 'GR-SYS (Stylída (Stylis), Greece)'),
    ('GR-STY', 'GR-STY (Stylinda, Greece)'),
    ('GR-SYS', 'GR-SYS (Stylis (Stylída), Greece)'),
    ('GR-SUD', 'GR-SUD (Suda Bay, Greece)'),
    ('GR-SYM', 'GR-SYM (Symi, Greece)'),
    ('GR-JSY', 'GR-JSY (Syra (Syros), Greece)'),
    ('GR-SYO', 'GR-SYO (Syra Island, Greece)'),
    ('GR-JSY', 'GR-JSY (Syros (Syra), Greece)'),
    ('GR-SYV', 'GR-SYV (Syvota, Greece)'),
    ('GR-TAK', 'GR-TAK (Taktikoupolis, Greece)'),
    ('GR-TAN', 'GR-TAN (Tanágra, Greece)'),
    ('GR-TVR', 'GR-TVR (Távros, Greece)'),
    ('GR-TPS', 'GR-TPS (Terpní, Greece)'),
    ('GR-TPA', 'GR-TPA (Terpsithéa, Greece)'),
    ('GR-TSO', 'GR-TSO (Thasos, Greece)'),
    ('GR-THR', 'GR-THR (Thérmi, Greece)'),
    ('GR-SKG', 'GR-SKG (Thessaloníki, Greece)'),
    ('GR-TKO', 'GR-TKO (Thessi Kyrillo, Greece)'),
    ('GR-JTR', 'GR-JTR (Thíra, Greece)'),
    ('GR-TRS', 'GR-TRS (Thirasía, Greece)'),
    ('GR-TPT', 'GR-TPT (Thiriopetra, Greece)'),
    ('GR-THI', 'GR-THI (Thísvi, Greece)'),
    ('GR-THP', 'GR-THP (Thisvi Port, Greece)'),
    ('GR-TVA', 'GR-TVA (Thívai, Greece)'),
    ('GR-THK', 'GR-THK (Thrakomakedones, Greece)'),
    ('GR-GAY', 'GR-GAY (Thrapsanon, Greece)'),
    ('GR-THM', 'GR-THM (Thymaina Island, Greece)'),
    ('GR-TIL', 'GR-TIL (Tilos, Greece)'),
    ('GR-TIN', 'GR-TIN (Tínos, Greece)'),
    ('GR-GBA', 'GR-GBA (Tithoréa, Greece)'),
    ('GR-TLA', 'GR-TLA (Tolo Argolidos, Greece)'),
    ('GR-TAL', 'GR-TAL (Trachia Argolidas, Greece)'),
    ('GR-TFP', 'GR-TFP (Trachia Fafplio, Greece)'),
    ('GR-TGN', 'GR-TGN (Traganon, Greece)'),
    ('GR-TRA', 'GR-TRA (Tranóvalton, Greece)'),
    ('GR-TRI', 'GR-TRI (Trikala, Greece)'),
    ('GR-TRK', 'GR-TRK (Trikeri Island, Greece)'),
    ('GR-TLF', 'GR-TLF (Trilofon, Greece)'),
    ('GR-TFS', 'GR-TFS (Trílofos, Greece)'),
    ('GR-TRP', 'GR-TRP (Tripolis, Greece)'),
    ('GR-TRY', 'GR-TRY (Trypiti Chalkidikis, Greece)'),
    ('GR-TSI', 'GR-TSI (Tsingéli, Greece)'),
    ('GR-TYR', 'GR-TYR (Týrnavos, Greece)'),
    ('GR-VFO', 'GR-VFO (Vafiochórion, Greece)'),
    ('GR-VRD', 'GR-VRD (Várda, Greece)'),
    ('GR-VAR', 'GR-VAR (Varibobi, Greece)'),
    ('GR-VAS', 'GR-VAS (Vasiliká, Greece)'),
    ('GR-VAI', 'GR-VAI (Vasilikó, Ípeiros, Greece)'),
    ('GR-VAO', 'GR-VAO (Vasilikón, Greece)'),
    ('GR-VU5', 'GR-VU5 (Vasiloúdhion,  Thessalía, Greece)'),
    ('GR-VSS', 'GR-VSS (Vassiliki Leykadas, Greece)'),
    ('GR-SLK', 'GR-SLK (Vassiliko Chalkida, Greece)'),
    ('GR-VAT', 'GR-VAT (Vathi, Greece)'),
    ('GR-VLK', 'GR-VLK (Vathilakkos, Greece)'),
    ('GR-VTH', 'GR-VTH (Vathý (Port Vathý), Greece)'),
    ('GR-VAB', 'GR-VAB (Vatika Bay, Greece)'),
    ('GR-VLT', 'GR-VLT (Velestino, Greece)'),
    ('GR-VEL', 'GR-VEL (Velo, Greece)'),
    ('GR-VER', 'GR-VER (Veria, Greece)'),
    ('GR-VTA', 'GR-VTA (Voiotia, Greece)'),
    ('GR-VLX', 'GR-VLX (Vólax, Greece)'),
    ('GR-VLC', 'GR-VLC (Volissos (Limnia) Chios, Greece)'),
    ('GR-VOL', 'GR-VOL (Vólos, Greece)'),
    ('GR-VOA', 'GR-VOA (Vónitsa, Greece)'),
    ('GR-VRN', 'GR-VRN (Voreinón, Greece)'),
    ('GR-VOT', 'GR-VOT (Votanikos, Greece)'),
    ('GR-VOM', 'GR-VOM (Voudia Milos, Nótio Aigaío, Greece)'),
    ('GR-VOU', 'GR-VOU (Voula, Greece)'),
    ('GR-VLM', 'GR-VLM (Vouliagméni, Greece)'),
    ('GR-V3A', 'GR-V3A (Vrilissia, Attikí, Greece)'),
    ('GR-VRI', 'GR-VRI (Vrisákia, Greece)'),
    ('GR-VYR', 'GR-VYR (Vyronas, Greece)'),
    ('GR-XAN', 'GR-XAN (Xánthi, Greece)'),
    ('GR-XKB', 'GR-XKB (Xirokámbion, Greece)'),
    ('GR-XIR', 'GR-XIR (Xirokampos Leros, Nótio Aigaío, Greece)'),
    ('GR-XYL', 'GR-XYL (Xylókastron, Greece)'),
    ('GR-XYT', 'GR-XYT (Xylokeratia Milos, Nótio Aigaío, Greece)'),
    ('GR-YLI', 'GR-YLI (Yali Island, Greece)'),
    ('GR-YAL', 'GR-YAL (Yaltra, Greece)'),
    ('GR-YER', 'GR-YER (Yerakiní, Greece)'),
    ('GR-YNN', 'GR-YNN (Yiannitsa, Greece)'),
    ('GR-GRG', 'GR-GRG (Ypato, Greece)'),
    ('GR-YPS', 'GR-YPS (Ypsos, Ionía Nísia, Greece)'),
    ('GR-ZGA', 'GR-ZGA (Zagorá,  Thessalía, Greece)'),
    ('GR-ZTH', 'GR-ZTH (Zákynthos, Greece)'),
    ('GR-ZEA', 'GR-ZEA (Zea Island, Greece)'),
    ('GR-ZEF', 'GR-ZEF (Zefiri, Greece)'),
    ('GR-EE3', 'GR-EE3 (Zefyri, Greece)'),
    ('GR-5ZE', 'GR-5ZE (Zervochórion, Greece)'),
    ('GR-ZEG', 'GR-ZEG (Zevgolateio, Pelopónnisos, Greece)'),
    ('GR-ZEY', 'GR-ZEY (Zevgolatíon, Greece)'),
    ('GS-GRV', 'GS-GRV (Grytviken, South Georgia and the South Sandwich Islands)'),
    ('GS-LEH', 'GS-LEH (Leith Harbour, South Georgia and the South Sandwich Islands)'),
    ('GT-ADU', 'GT-ADU (Aduana, Guatemala)'),
    ('GT-AMA', 'GT-AMA (Amatitlán, Guatemala, Guatemala)'),
    ('GT-ANT', 'GT-ANT (Antigua, Guatemala)'),
    ('GT-AGA', 'GT-AGA (Antigua Guatemala, Sacatepéquez, Guatemala)'),
    ('GT-AMI', 'GT-AMI (Asunción Mita, Jutiapa, Guatemala)'),
    ('GT-BAB', 'GT-BAB (Barberena, Santa Rosa, Guatemala)'),
    ('GT-BAR', 'GT-BAR (Bárcenas, Guatemala, Guatemala)'),
    ('GT-BOC', 'GT-BOC (Boca del Monte, Guatemala, Guatemala)'),
    ('GT-CAM', 'GT-CAM (Camotán, Chiquimula, Guatemala)'),
    ('GT-CMM', 'GT-CMM (Carmelita, Guatemala)'),
    ('GT-CJL', 'GT-CJL (Chajul, Quiché, Guatemala)'),
    ('GT-CHR', 'GT-CHR (Champerico, Retalhuleu, Guatemala)'),
    ('GT-CHC', 'GT-CHC (Chicacao, Suchitepéquez, Guatemala)'),
    ('GT-CCO', 'GT-CCO (Chichicastenango, Quiché, Guatemala)'),
    ('GT-CHI', 'GT-CHI (Chimaltenango, Guatemala)'),
    ('GT-CHT', 'GT-CHT (Chinautla, Guatemala, Guatemala)'),
    ('GT-CIQ', 'GT-CIQ (Chiquimula, Guatemala)'),
    ('GT-CHQ', 'GT-CHQ (Chiquimulilla, Santa Rosa, Guatemala)'),
    ('GT-CTU', 'GT-CTU (Ciudad Tecún Umán, San Marcos, Guatemala)'),
    ('GT-CDV', 'GT-CDV (Ciudad Vieja, Sacatepéquez, Guatemala)'),
    ('GT-CTF', 'GT-CTF (Coatepeque, Quetzaltenango, Guatemala)'),
    ('GT-CBV', 'GT-CBV (Coban, Guatemala)'),
    ('GT-CLS', 'GT-CLS (Cocales, Guatemala)'),
    ('GT-CCN', 'GT-CCN (Concepcion, Guatemala)'),
    ('GT-CUI', 'GT-CUI (Cuilapa, Guatemala)'),
    ('GT-COY', 'GT-COY (Cuyotenango, Guatemala)'),
    ('GT-DON', 'GT-DON (Dos Lagunas, Guatemala)'),
    ('GT-E8C', 'GT-E8C (El Carmen, Baja Verapaz, Guatemala)'),
    ('GT-ELE', 'GT-ELE (El Estor, Izabal, Guatemala)'),
    ('GT-EJO', 'GT-EJO (El Jicaro, Guatemala)'),
    ('GT-EJC', 'GT-EJC (El Jocotillo, Guatemala)'),
    ('GT-ENJ', 'GT-ENJ (El Naranjo, Guatemala)'),
    ('GT-ELP', 'GT-ELP (El Pino, Santa Rosa, Guatemala)'),
    ('GT-PRO', 'GT-PRO (El Progreso, El Progreso, Guatemala)'),
    ('GT-EQZ', 'GT-EQZ (El Quetzal, San Marcos, Guatemala)'),
    ('GT-ERH', 'GT-ERH (El Rancho, Guatemala)'),
    ('GT-ELR', 'GT-ELR (El Rancho, El Progreso, Guatemala)'),
    ('GT-ESV', 'GT-ESV (El Salvador, Huehuetenango, Guatemala)'),
    ('GT-ELT', 'GT-ELT (El Tejar, Chimaltenango, Guatemala)'),
    ('GT-ERI', 'GT-ERI (Entre Ríos, Izabal, Guatemala)'),
    ('GT-ESC', 'GT-ESC (Escuintla, Guatemala)'),
    ('GT-ESQ', 'GT-ESQ (Esquipulas, Chiquimula, Guatemala)'),
    ('GT-EST', 'GT-EST (Estanzuela, Zacapa, Guatemala)'),
    ('GT-FRS', 'GT-FRS (Flores, Guatemala)'),
    ('GT-FRA', 'GT-FRA (Fraijanes, Guatemala)'),
    ('GT-GUT', 'GT-GUT (Guastatoya, El Progreso, Guatemala)'),
    ('GT-GUA', 'GT-GUA (Guatemala City, Guatemala)'),
    ('GT-HUG', 'GT-HUG (Huehuetenango, Guatemala)'),
    ('GT-IXC', 'GT-IXC (Ixcán, Guatemala, Guatemala)'),
    ('GT-JZB', 'GT-JZB (Izabal, Izabal, Guatemala)'),
    ('GT-ITA', 'GT-ITA (Iztapa, Escuintla, Guatemala)'),
    ('GT-JAL', 'GT-JAL (Jalapa, Guatemala)'),
    ('GT-JTG', 'GT-JTG (Jocotenango, Sacatepéquez, Guatemala)'),
    ('GT-JUT', 'GT-JUT (Jutiapa, Jutiapa, Guatemala)'),
    ('GT-LAA', 'GT-LAA (La Aurora, Guatemala)'),
    ('GT-LBA', 'GT-LBA (La Blanca, San Marcos, Guatemala)'),
    ('GT-LDE', 'GT-LDE (La Democracia, Guatemala)'),
    ('GT-LAF', 'GT-LAF (La Fragua, Guatemala)'),
    ('GT-LGA', 'GT-LGA (La Gomera, Guatemala)'),
    ('GT-LPN', 'GT-LPN (La Libertad Peten, Guatemala)'),
    ('GT-LA2', 'GT-LA2 (La Maquina, Suchitepéquez, Guatemala)'),
    ('GT-LIV', 'GT-LIV (Lívingston, Izabal, Guatemala)'),
    ('GT-LAS', 'GT-LAS (Los Amates, Izabal, Guatemala)'),
    ('GT-LEC', 'GT-LEC (Los Esclavos, Guatemala)'),
    ('GT-LOX', 'GT-LOX (Los Tablones, Chimaltenango, Guatemala)'),
    ('GT-MAG', 'GT-MAG (Magdalena, Huehuetenango, Guatemala)'),
    ('GT-MMA', 'GT-MMA (Magdalena Milpas Altas, Sacatepéquez, Guatemala)'),
    ('GT-MAS', 'GT-MAS (Masagua, Escuintla, Guatemala)'),
    ('GT-MAT', 'GT-MAT (Mataquescuintla, Jalapa, Guatemala)'),
    ('GT-MAZ', 'GT-MAZ (Mazatenango, Guatemala)'),
    ('GT-MCR', 'GT-MCR (Melchor de Mencos, Guatemala)'),
    ('GT-MIX', 'GT-MIX (Mixco, Guatemala, Guatemala)'),
    ('GT-MJS', 'GT-MJS (Monjas, Jalapa, Guatemala)'),
    ('GT-MOR', 'GT-MOR (Morales, Izabal, Guatemala)'),
    ('GT-NAH', 'GT-NAH (Nahualate, Suchitepéquez, Guatemala)'),
    ('GT-NEB', 'GT-NEB (Nebaj, Quiché, Guatemala)'),
    ('GT-NNO', 'GT-NNO (Nino Perdido, Baja Verapaz, Guatemala)'),
    ('GT-8RT', 'GT-8RT (Nueva Concepción, Escuintla, Guatemala)'),
    ('GT-NSR', 'GT-NSR (Nueva Santa Rosa, Santa Rosa, Guatemala)'),
    ('GT-OBE', 'GT-OBE (Obero, Escuintla, Guatemala)'),
    ('GT-PLA', 'GT-PLA (Palencia, Guatemala, Guatemala)'),
    ('GT-PAL', 'GT-PAL (Palin, Guatemala)'),
    ('GT-PAR', 'GT-PAR (Parramos, Chimaltenango, Guatemala)'),
    ('GT-PCG', 'GT-PCG (Paso Caballos, Guatemala)'),
    ('GT-PAT', 'GT-PAT (Patulul, Suchitepéquez, Guatemala)'),
    ('GT-PTZ', 'GT-PTZ (Patzicía, Chimaltenango, Guatemala)'),
    ('GT-PAN', 'GT-PAN (Patzún, Chimaltenango, Guatemala)'),
    ('GT-PET', 'GT-PET (Petapa, Guatemala, Guatemala)'),
    ('GT-PEE', 'GT-PEE (Petén, Guatemala)'),
    ('GT-PKJ', 'GT-PKJ (Playa Grande, Quiché, Guatemala)'),
    ('GT-PON', 'GT-PON (Poptún, Guatemala)'),
    ('GT-PNV', 'GT-PNV (Pueblo Nuevo Viñas, Guatemala)'),
    ('GT-PBR', 'GT-PBR (Puerto Barrios, Guatemala)'),
    ('GT-PRQ', 'GT-PRQ (Puerto Quetzal, Guatemala)'),
    ('GT-PSJ', 'GT-PSJ (Puerto San José, Escuintla, Guatemala)'),
    ('GT-STC', 'GT-STC (Puerto Santo Tomás de Castilla, Izabal, Guatemala)'),
    ('GT-PUR', 'GT-PUR (Purulhá, Baja Verapaz, Guatemala)'),
    ('GT-AAZ', 'GT-AAZ (Quetzaltenango, Guatemala)'),
    ('GT-AQB', 'GT-AQB (Quiché, Quiché, Guatemala)'),
    ('GT-QUI', 'GT-QUI (Quiriguá, Izabal, Guatemala)'),
    ('GT-RTE', 'GT-RTE (Retalhuleu, Guatemala)'),
    ('GT-RIO', 'GT-RIO (Río Bravo, Suchitepéquez, Guatemala)'),
    ('GT-RDC', 'GT-RDC (Río Dulce, Guatemala)'),
    ('GT-RIH', 'GT-RIH (Rio Hondo, Guatemala)'),
    ('GT-RUV', 'GT-RUV (Rubelsanto, Guatemala)'),
    ('GT-SLM', 'GT-SLM (Salamá, Baja Verapaz, Guatemala)'),
    ('GT-SA2', 'GT-SA2 (San Agustín Acasaguastlán, El Progreso, Guatemala)'),
    ('GT-SAI', 'GT-SAI (San Andrés Itzapa, Chimaltenango, Guatemala)'),
    ('GT-SAA', 'GT-SAA (San Antonio Suchitepéquez, Suchitepéquez, Guatemala)'),
    ('GT-SAB', 'GT-SAB (San Bartolomé Milpas Altas, Sacatepéquez, Guatemala)'),
    ('GT-SBE', 'GT-SBE (San Benito, Petén, Guatemala)'),
    ('GT-SCA', 'GT-SCA (San Cristóbal Acasaguastlán, El Progreso, Guatemala)'),
    ('GT-SCF', 'GT-SCF (San Cristóbal Frontera, Jutiapa, Guatemala)'),
    ('GT-SCV', 'GT-SCV (San Cristóbal Verapaz, Alta Verapaz, Guatemala)'),
    ('GT-SFR', 'GT-SFR (San Francisco, Guatemala)'),
    ('GT-IXT', 'GT-IXT (San Ixtán, Guatemala)'),
    ('GT-SJE', 'GT-SJE (San Jerónimo, Baja Verapaz, Guatemala)'),
    ('GT-SNJ', 'GT-SNJ (San Jose, Guatemala)'),
    ('GT-SN2', 'GT-SN2 (San José, Escuintla, Guatemala)'),
    ('GT-SJG', 'GT-SJG (San José del Golfo, Guatemala, Guatemala)'),
    ('GT-SJP', 'GT-SJP (San José Pinula, Guatemala)'),
    ('GT-SJC', 'GT-SJC (San Juan Chamelco, Alta Verapaz, Guatemala)'),
    ('GT-SAJ', 'GT-SAJ (San Juan Cotzal, Quiché, Guatemala)'),
    ('GT-SJS', 'GT-SJS (San Juan Sacatepéquez, Guatemala, Guatemala)'),
    ('GT-SNL', 'GT-SNL (San Lucas, Sacatepéquez, Guatemala)'),
    ('GT-SAL', 'GT-SAL (San Lucas Sacatepéquez, Sacatepéquez, Guatemala)'),
    ('GT-SLT', 'GT-SLT (San Lucas Tolimán, Guatemala)'),
    ('GT-SAM', 'GT-SAM (San Marcos, San Marcos, Guatemala)'),
    ('GT-SMS', 'GT-SMS (San Marcos, Izabal, Guatemala)'),
    ('GT-SMD', 'GT-SMD (San Miguel Dueñas, Sacatepéquez, Guatemala)'),
    ('GT-SMI', 'GT-SMI (San Miguel Petapa, Guatemala, Guatemala)'),
    ('GT-SPY', 'GT-SPY (San Pedro Ayampuc, Guatemala, Guatemala)'),
    ('GT-SPS', 'GT-SPS (San Pedro Sacatepéquez, Guatemala, Guatemala)'),
    ('GT-SRL', 'GT-SRL (San Rafael Las Flores, Santa Rosa, Guatemala)'),
    ('GT-SRA', 'GT-SRA (San Rafael Pie de La Cuesta, San Marcos, Guatemala)'),
    ('GT-SRM', 'GT-SRM (San Raimundo, Guatemala, Guatemala)'),
    ('GT-SAN', 'GT-SAN (San Raymundo, Guatemala, Guatemala)'),
    ('GT-SEB', 'GT-SEB (San Sebastián, Retalhuleu, Guatemala)'),
    ('GT-SAR', 'GT-SAR (Sanarate, El Progreso, Guatemala)'),
    ('GT-PPR', 'GT-PPR (Sansare, El Progreso, Guatemala)'),
    ('GT-SBR', 'GT-SBR (Santa Bárbara, Huehuetenango, Guatemala)'),
    ('GT-SBA', 'GT-SBA (Santa Bárbara, Guatemala)'),
    ('GT-SCP', 'GT-SCP (Santa Catarina Pinula, Guatemala, Guatemala)'),
    ('GT-SAC', 'GT-SAC (Santa Cruz, Zacapa, Guatemala)'),
    ('GT-SCQ', 'GT-SCQ (Santa Cruz del Quiche, Guatemala)'),
    ('GT-SCM', 'GT-SCM (Santa Cruz Muluá, Retalhuleu, Guatemala)'),
    ('GT-SRV', 'GT-SRV (Santa Cruz Verapaz, Alta Verapaz, Guatemala)'),
    ('GT-SEP', 'GT-SEP (Santa Elena, Petén, Guatemala)'),
    ('GT-EBS', 'GT-EBS (Santa Elena Barillas, Guatemala)'),
    ('GT-SLA', 'GT-SLA (Santa Lucia, Guatemala)'),
    ('GT-SLC', 'GT-SLC (Santa Lucía Cotzumalguapa, Escuintla, Guatemala)'),
    ('GT-SLU', 'GT-SLU (Santa Lucía Milpas Altas, Sacatepéquez, Guatemala)'),
    ('GT-SMC', 'GT-SMC (Santa María Cauqué, Sacatepéquez, Guatemala)'),
    ('GT-PSA', 'GT-PSA (Santa Rosa de Lima, Santa Rosa, Guatemala)'),
    ('GT-SNT', 'GT-SNT (Santiago Atitlán, Sololá, Guatemala)'),
    ('GT-SAS', 'GT-SAS (Santiago Sacatepéquez, Sacatepéquez, Guatemala)'),
    ('GT-SDS', 'GT-SDS (Santo Domingo Suchitepéquez, Suchitepéquez, Guatemala)'),
    ('GT-STZ', 'GT-STZ (Santo Tomas, Zacapa, Guatemala)'),
    ('GT-IZ4', 'GT-IZ4 (Santo Tomás de Castilla, Izabal, Guatemala)'),
    ('GT-STU', 'GT-STU (Santo Tomás La Unión, Suchitepéquez, Guatemala)'),
    ('GT-STM', 'GT-STM (Santo Tomás Milpas Altas, Sacatepéquez, Guatemala)'),
    ('GT-SPC', 'GT-SPC (Sipacate, Guatemala)'),
    ('GT-SIQ', 'GT-SIQ (Siquinalá, Guatemala)'),
    ('GT-SOL', 'GT-SOL (Solola, Guatemala)'),
    ('GT-SUM', 'GT-SUM (Sumpango, Sacatepéquez, Guatemala)'),
    ('GT-TAC', 'GT-TAC (Tactic, Alta Verapaz, Guatemala)'),
    ('GT-TAX', 'GT-TAX (Taxisco, Guatemala)'),
    ('GT-TCP', 'GT-TCP (Tecpán Guatemala, Chimaltenango, Guatemala)'),
    ('GT-TEC', 'GT-TEC (Teculután, Guatemala)'),
    ('GT-TUC', 'GT-TUC (Tecun Uman, Quetzaltenango, Guatemala)'),
    ('GT-TKM', 'GT-TKM (Tikal, Guatemala)'),
    ('GT-TPA', 'GT-TPA (Tilapa, San Marcos, Guatemala)'),
    ('GT-TIG', 'GT-TIG (Tiquisate, Guatemala)'),
    ('GT-TOT', 'GT-TOT (Totonicapán, Totonicapán, Guatemala)'),
    ('GT-UAX', 'GT-UAX (Uaxactún, Guatemala)'),
    ('GT-USP', 'GT-USP (Uspantán, Guatemala)'),
    ('GT-USU', 'GT-USU (Usumatlán, Zacapa, Guatemala)'),
    ('GT-VLL', 'GT-VLL (Villa Canales, Guatemala, Guatemala)'),
    ('GT-VIN', 'GT-VIN (Villa Nueva, Guatemala)'),
    ('GT-VLN', 'GT-VLN (Villa Nueva, Guatemala, Guatemala)'),
    ('GT-VLO', 'GT-VLO (Villalobos, Guatemala, Guatemala)'),
    ('GT-ZAC', 'GT-ZAC (Zacapa, Guatemala)'),
    ('GU-AGA', 'GU-AGA (Agana, Guam)'),
    ('GU-APR', 'GU-APR (Apra (Agana), Guam)'),
    ('GU-BRR', 'GU-BRR (Barrigada, Guam)'),
    ('GU-DED', 'GU-DED (Dededo, Guam)'),
    ('GU-GUM', 'GU-GUM (Guam, Guam)'),
    ('GU-HGT', 'GU-HGT (Hagatna, Guam)'),
    ('GU-INA', 'GU-INA (Inarajan, Guam)'),
    ('GU-GUA', 'GU-GUA (Mongmong-Toto-Maite, Guam)'),
    ('GU-PIT', 'GU-PIT (Piti, Guam)'),
    ('GU-SAN', 'GU-SAN (Santa Rita, Guam)'),
    ('GU-SJA', 'GU-SJA (Sinajana, Guam)'),
    ('GU-TMG', 'GU-TMG (Tamuning, Guam)'),
    ('GU-TMN', 'GU-TMN (Tumon, Guam)'),
    ('GU-YGO', 'GU-YGO (Yigo, Guam)'),
    ('GW-BFT', 'GW-BFT (Bafatá, Bafatá, Guinea-Bissau)'),
    ('GW-BNT', 'GW-BNT (Binta, Guinea-Bissau)'),
    ('GW-OXB', 'GW-OXB (Bissau, Bissau, Guinea-Bissau)'),
    ('GW-BOL', 'GW-BOL (Bolama, Guinea-Bissau)'),
    ('GW-BQE', 'GW-BQE (Bubaque, Guinea-Bissau)'),
    ('GW-CAC', 'GW-CAC (Cacheu, Cacheu, Guinea-Bissau)'),
    ('GW-CJA', 'GW-CJA (Canjaja, Guinea-Bissau)'),
    ('GW-FAR', 'GW-FAR (Farim, Guinea-Bissau)'),
    ('GY-ANT', 'GY-ANT (Adventure, Guyana)'),
    ('GY-AVE', 'GY-AVE (Agricola Village, Demerara-Mahaica, Guyana)'),
    ('GY-AHL', 'GY-AHL (Aishalton, Guyana)'),
    ('GY-NAI', 'GY-NAI (Annai, Guyana)'),
    ('GY-BMJ', 'GY-BMJ (Baramita, Guyana)'),
    ('GY-GFO', 'GY-GFO (Bartica, Guyana)'),
    ('GY-BAR', 'GY-BAR (Bartica, Upper Demerara-Berbice, Guyana)'),
    ('GY-BCG', 'GY-BCG (Bemichi, Guyana)'),
    ('GY-BOU', 'GY-BOU (Bourda, Demerara-Mahaica, Guyana)'),
    ('GY-CAY', 'GY-CAY (Cayenne, Guyana)'),
    ('GY-DMD', 'GY-DMD (Diamond, Essequibo Islands-West Demerara, Guyana)'),
    ('GY-EKE', 'GY-EKE (Ekereku, Guyana)'),
    ('GY-GUY', 'GY-GUY (Enmore, Demerara-Mahaica, Guyana)'),
    ('GY-EVR', 'GY-EVR (Everton, Demerara-Mahaica, Guyana)'),
    ('GY-GEO', 'GY-GEO (Georgetown, Guyana)'),
    ('GY-IMB', 'GY-IMB (Imbaimadai, Guyana)'),
    ('GY-KAI', 'GY-KAI (Kaieteur, Guyana)'),
    ('GY-KAR', 'GY-KAR (Kamarang, Guyana)'),
    ('GY-KRM', 'GY-KRM (Karanambo, Guyana)'),
    ('GY-KRG', 'GY-KRG (Karasabai, Guyana)'),
    ('GY-KTO', 'GY-KTO (Kato, Guyana)'),
    ('GY-KKG', 'GY-KKG (Konawaruk, Guyana)'),
    ('GY-KPG', 'GY-KPG (Kurupung, Guyana)'),
    ('GY-LTM', 'GY-LTM (Lethem, Guyana)'),
    ('GY-LDN', 'GY-LDN (Linden, Guyana)'),
    ('GY-LUB', 'GY-LUB (Lumid Pau, Guyana)'),
    ('GY-USI', 'GY-USI (Mabaruma, Guyana)'),
    ('GY-MKZ', 'GY-MKZ (Mackenzie, Guyana)'),
    ('GY-MHA', 'GY-MHA (Mahdia, Guyana)'),
    ('GY-VEG', 'GY-VEG (Maikwak, Guyana)'),
    ('GY-MWJ', 'GY-MWJ (Matthews Ridge, Guyana)'),
    ('GY-MYM', 'GY-MYM (Monkey Mountain, Guyana)'),
    ('GY-NAM', 'GY-NAM (New Amsterdam, Guyana)'),
    ('GY-OGL', 'GY-OGL (Ogle, Guyana)'),
    ('GY-ORJ', 'GY-ORJ (Orinduik, Guyana)'),
    ('GY-PMT', 'GY-PMT (Paramakotoi, Guyana)'),
    ('GY-PRR', 'GY-PRR (Paruima, Guyana)'),
    ('GY-PIQ', 'GY-PIQ (Pipillipai, Guyana)'),
    ('GY-PKM', 'GY-PKM (Port Kaituma, Guyana)'),
    ('GY-ROS', 'GY-ROS (Rosignol, Mahaica-Berbice, Guyana)'),
    ('GY-SDC', 'GY-SDC (Sandcreek, Guyana)'),
    ('GY-SKM', 'GY-SKM (Skeldon, Guyana)'),
    ('GY-THI', 'GY-THI (Thimery, Guyana)'),
    ('HK-ABD', 'HK-ABD (Aberdeen, Hong Kong)'),
    ('HK-ALC', 'HK-ALC (Ap Lei Chau, Hong Kong)'),
    ('HK-CWB', 'HK-CWB (Causeway Bay, Hong Kong)'),
    ('HK-9CK', 'HK-9CK (Cha Kwo Ling, Hong Kong)'),
    ('HK-CHW', 'HK-CHW (Chai Wan, Hong Kong)'),
    ('HK-CSW', 'HK-CSW (Cheung Sha Wan, Hong Kong)'),
    ('HK-9FL', 'HK-9FL (Fanling, Hong Kong)'),
    ('HK-FOT', 'HK-FOT (Fo Tan, Hong Kong)'),
    ('HK-HKC', 'HK-HKC (Ha Kwai Chung, Hong Kong)'),
    ('HK-9HH', 'HK-9HH (Hang Hau Town, Hong Kong)'),
    ('HK-9HV', 'HK-9HV (Happy Valley, Hong Kong)'),
    ('HK-9HT', 'HK-9HT (Hok Tsui Wan, Hong Kong)'),
    ('HK-HKG', 'HK-HKG (Hong Kong, Hong Kong)'),
    ('HK-CL4', 'HK-CL4 (Hong Kong Central, Hong Kong)'),
    ('HK-GOM', 'HK-GOM (Hung Hom, Hong Kong)'),
    ('HK-9KT', 'HK-9KT (Kennedy Town, Hong Kong)'),
    ('HK-KWN', 'HK-KWN (Kowloon, Hong Kong)'),
    ('HK-KCO', 'HK-KCO (Kwai Chung, Hong Kong)'),
    ('HK-KTZ', 'HK-KTZ (Kwun Tong, Hong Kong)'),
    ('HK-LCK', 'HK-LCK (Lai Chi Kok, Hong Kong)'),
    ('HK-9LT', 'HK-9LT (Lam Tei, Hong Kong)'),
    ('HK-LAM', 'HK-LAM (Lamma Island, Hong Kong)'),
    ('HK-9LY', 'HK-9LY (Lei Yue Mun, Hong Kong)'),
    ('HK-9LM', 'HK-9LM (Lok Ma Chau, Hong Kong)'),
    ('HK-9ML', 'HK-9ML (Ma Liu Shui, Hong Kong)'),
    ('HK-9MO', 'HK-9MO (Ma On Shan Tsuen, Hong Kong)'),
    ('HK-MWN', 'HK-MWN (Ma Wan, Hong Kong)'),
    ('HK-MLV', 'HK-MLV (Mid Levels, Hong Kong)'),
    ('HK-MKK', 'HK-MKK (Mong Kok, Hong Kong)'),
    ('HK-9NC', 'HK-9NC (Ngau Chi Wan, Hong Kong)'),
    ('HK-NPT', 'HK-NPT (North Point, Hong Kong)'),
    ('HK-PFL', 'HK-PFL (Pok Fu Lam, Hong Kong)'),
    ('HK-QBY', 'HK-QBY (Quarry Bay, Hong Kong)'),
    ('HK-9RP', 'HK-9RP (Repulse Bay, Hong Kong)'),
    ('HK-9SK', 'HK-9SK (Sai Kung, Hong Kong)'),
    ('HK-9SP', 'HK-9SP (San Po Kong, Hong Kong)'),
    ('HK-8ST', 'HK-8ST (Sha Tau Kok, Hong Kong)'),
    ('HK-STN', 'HK-STN (Sha Tin, Hong Kong)'),
    ('HK-SSP', 'HK-SSP (Sham Shui Po, Hong Kong)'),
    ('HK-9ST', 'HK-9ST (Sham Tseng, Hong Kong)'),
    ('HK-SKK', 'HK-SKK (Shek Kong, Hong Kong)'),
    ('HK-STT', 'HK-STT (Shek Tong Tsui, Hong Kong)'),
    ('HK-SGS', 'HK-SGS (Sheung Shui, Hong Kong)'),
    ('HK-SHW', 'HK-SHW (Sheung Wan, Hong Kong)'),
    ('HK-9TH', 'HK-9TH (Tai Hang, Hong Kong)'),
    ('HK-TKT', 'HK-TKT (Tai Kok Tsui, Hong Kong)'),
    ('HK-TLS', 'HK-TLS (Tai Lang Shui, Hong Kong)'),
    ('HK-9TT', 'HK-9TT (Tai Mong Tsai, Hong Kong)'),
    ('HK-TNO', 'HK-TNO (Tai No, Hong Kong)'),
    ('HK-TPO', 'HK-TPO (Tai Po, Hong Kong)'),
    ('HK-8TT', 'HK-8TT (Tai Tam, Hong Kong)'),
    ('HK-9TW', 'HK-9TW (Tai Wai, Hong Kong)'),
    ('HK-TSW', 'HK-TSW (Tin Shui Wai, Hong Kong)'),
    ('HK-9TK', 'HK-9TK (Ting Kau, Hong Kong)'),
    ('HK-TKW', 'HK-TKW (To Kwa Wan, Hong Kong)'),
    ('HK-TOL', 'HK-TOL (Tolo Harbour, Hong Kong)'),
    ('HK-TKO', 'HK-TKO (Tseung Kwan O, Hong Kong)'),
    ('HK-TST', 'HK-TST (Tsim Sha Tsui, Hong Kong)'),
    ('HK-TSI', 'HK-TSI (Tsing Yi, Hong Kong)'),
    ('HK-ZTW', 'HK-ZTW (Tsuen Wan, Hong Kong)'),
    ('HK-MUN', 'HK-MUN (Tuen Mun, Hong Kong)'),
    ('HK-VIC', 'HK-VIC (Victoria, Hong Kong)'),
    ('HK-9WF', 'HK-9WF (Wah Fu, Hong Kong)'),
    ('HK-WNI', 'HK-WNI (Wan Chai, Hong Kong)'),
    ('HK-WTS', 'HK-WTS (Wan Tsai, Hong Kong)'),
    ('HK-WON', 'HK-WON (Wong Chuk Hang, Hong Kong)'),
    ('HK-9WT', 'HK-9WT (Wong Tai Sin, Hong Kong)'),
    ('HK-9YM', 'HK-9YM (Yau Ma Tei, Hong Kong)'),
    ('HK-9YT', 'HK-9YT (Yau Tong, Hong Kong)'),
    ('HK-YUE', 'HK-YUE (Yuen Long, Hong Kong)'),
    ('HM-HEA', 'HM-HEA (Heard Island, Heard Island and McDonald Islands)'),
    ('HM-MCD', 'HM-MCD (McDonald Island, Heard Island and McDonald Islands)'),
    ('HN-AMP', 'HN-AMP (Amapala, Honduras)'),
    ('HN-ART', 'HN-ART (Amarateca, Honduras)'),
    ('HN-HAD', 'HN-HAD (Amatillo, Copán, Honduras)'),
    ('HN-AW4', 'HN-AW4 (Apacilagua, Choluteca, Honduras)'),
    ('HN-AZA', 'HN-AZA (Arizona, Atlántida, Honduras)'),
    ('HN-AHS', 'HN-AHS (Auas, Gracias a Dios, Honduras)'),
    ('HN-AZC', 'HN-AZC (Azacuapla, Honduras)'),
    ('HN-BRC', 'HN-BRC (Baracoa, Cortés, Honduras)'),
    ('HN-BHG', 'HN-BHG (Brus Laguna, Honduras)'),
    ('HN-BVA', 'HN-BVA (Buena Vista, Copán, Honduras)'),
    ('HN-BUF', 'HN-BUF (Búfalo, Cortés, Honduras)'),
    ('HN-HAN', 'HN-HAN (Caracol, Cortés, Honduras)'),
    ('HN-CAA', 'HN-CAA (Catacamas, Honduras)'),
    ('HN-CDD', 'HN-CDD (Cauquira, Honduras)'),
    ('HN-CHA', 'HN-CHA (Chamelecón, Cortés, Honduras)'),
    ('HN-CHI', 'HN-CHI (Chichicaste, La Paz, Honduras)'),
    ('HN-CHO', 'HN-CHO (Choloma, Honduras)'),
    ('HN-CHT', 'HN-CHT (Choluteca, Honduras)'),
    ('HN-CHU', 'HN-CHU (Chumbagua, Santa Bárbara, Honduras)'),
    ('HN-CFR', 'HN-CFR (Cofradia, Cortés, Honduras)'),
    ('HN-COF', 'HN-COF (Cofradía, Olancho, Honduras)'),
    ('HN-CMY', 'HN-CMY (Comayagua, Honduras)'),
    ('HN-COM', 'HN-COM (Comayagüela, Honduras)'),
    ('HN-COR', 'HN-COR (Concordia, Intibucá, Honduras)'),
    ('HN-RUY', 'HN-RUY (Copán, Honduras)'),
    ('HN-HAC', 'HN-HAC (Corinto, Cortés, Honduras)'),
    ('HN-ENQ', 'HN-ENQ (Coronel E Soto Cano Ab, Honduras)'),
    ('HN-CYL', 'HN-CYL (Coyoles, Honduras)'),
    ('HN-CUY', 'HN-CUY (Cuyamapa, Yoro, Honduras)'),
    ('HN-CUL', 'HN-CUL (Cuyamel, Cortés, Honduras)'),
    ('HN-DNL', 'HN-DNL (Danlí, Honduras)'),
    ('HN-ELC', 'HN-ELC (El Calán, Cortés, Honduras)'),
    ('HN-ECH', 'HN-ECH (El Chile, Cortés, Honduras)'),
    ('HN-EMO', 'HN-EMO (El Mochito, Santa Bárbara, Honduras)'),
    ('HN-ENO', 'HN-ENO (El Negrito, Yoro, Honduras)'),
    ('HN-OCO', 'HN-OCO (El Ocotillo, Yoro, Honduras)'),
    ('HN-EPO', 'HN-EPO (El Paraiso, El Paraíso, Honduras)'),
    ('HN-ELR', 'HN-ELR (El Porvenir, Choluteca, Honduras)'),
    ('HN-EPY', 'HN-EPY (El Poy, Ocotepeque, Honduras)'),
    ('HN-PRO', 'HN-PRO (El Progreso, Yoro, Honduras)'),
    ('HN-RIZ', 'HN-RIZ (El Tizatillo, Francisco Morazán, Honduras)'),
    ('HN-HAM', 'HN-HAM (El Zamorano, Francisco Morazán, Honduras)'),
    ('HN-EDQ', 'HN-EDQ (Erandique, Honduras)'),
    ('HN-GAC', 'HN-GAC (Gracias, Honduras)'),
    ('HN-GUO', 'HN-GUO (Gualaco, Honduras)'),
    ('HN-GJA', 'HN-GJA (Guanaja, Honduras)'),
    ('HN-HNN', 'HN-HNN (Henecan, Honduras)'),
    ('HN-ITB', 'HN-ITB (Intibucá, Intibucá, Honduras)'),
    ('HN-IRN', 'HN-IRN (Iriona, Honduras)'),
    ('HN-4IS', 'HN-4IS (Isleta, Colón, Honduras)'),
    ('HN-JDO', 'HN-JDO (Jesus de Otoro, Intibucá, Honduras)'),
    ('HN-JUT', 'HN-JUT (Juticalpa, Honduras)'),
    ('HN-LCE', 'HN-LCE (La Ceiba, Honduras)'),
    ('HN-LTD', 'HN-LTD (La Entrada, Copán, Honduras)'),
    ('HN-LEZ', 'HN-LEZ (La Esperanza, Honduras)'),
    ('HN-HAA', 'HN-HAA (La Flecha, Santa Bárbara, Honduras)'),
    ('HN-LLM', 'HN-LLM (La Lima, Honduras)'),
    ('HN-LMA', 'HN-LMA (La Masica, Cortés, Honduras)'),
    ('HN-HAE', 'HN-HAE (La Paz, El Paraíso, Honduras)'),
    ('HN-LUI', 'HN-LUI (La Union, Honduras)'),
    ('HN-LLH', 'HN-LLH (Las Limas, Honduras)'),
    ('HN-LVS', 'HN-LVS (Las Vegas, Santa Bárbara, Honduras)'),
    ('HN-LEP', 'HN-LEP (Lepaera, Lempira, Honduras)'),
    ('HN-LMH', 'HN-LMH (Limon, Honduras)'),
    ('HN-RTM', 'HN-RTM (Mahogany Bay, Islas de la Bahía, Honduras)'),
    ('HN-MRJ', 'HN-MRJ (Marcala, Honduras)'),
    ('HN-CTG', 'HN-CTG (Marcovia, Choluteca, Honduras)'),
    ('HN-MON', 'HN-MON (Monjarás, Choluteca, Honduras)'),
    ('HN-MZN', 'HN-MZN (Morazán, Honduras)'),
    ('HN-NA6', 'HN-NA6 (Nacaome, Valle, Honduras)'),
    ('HN-NAC', 'HN-NAC (Naco, Santa Bárbara, Honduras)'),
    ('HN-4NC', 'HN-4NC (Namasigue, Choluteca, Honduras)'),
    ('HN-NOC', 'HN-NOC (Nueva Ocotepeque, Ocotepeque, Honduras)'),
    ('HN-HAF', 'HN-HAF (Ocotepeque, Ocotepeque, Honduras)'),
    ('HN-ODA', 'HN-ODA (Ojos De Agua, Comayagua, Honduras)'),
    ('HN-OAN', 'HN-OAN (Olanchito, Honduras)'),
    ('HN-OMO', 'HN-OMO (Omoa, Cortés, Honduras)'),
    ('HN-PCH', 'HN-PCH (Palacios, Honduras)'),
    ('HN-PDV', 'HN-PDV (Paso de Velas, Valle, Honduras)'),
    ('HN-PBA', 'HN-PBA (Pena Blanca, Cortés, Honduras)'),
    ('HN-HAB', 'HN-HAB (Pimienta, Honduras)'),
    ('HN-PIM', 'HN-PIM (Pimienta, Cortés, Honduras)'),
    ('HN-PAJ', 'HN-PAJ (Pinalejo, Santa Bárbara, Honduras)'),
    ('HN-PTL', 'HN-PTL (Potrerillos, Honduras)'),
    ('HN-PTC', 'HN-PTC (Potrerillos, Cortés, Honduras)'),
    ('HN-PCA', 'HN-PCA (Puerto Castilla, Honduras)'),
    ('HN-PCR', 'HN-PCR (Puerto Cortés, Honduras)'),
    ('HN-PEU', 'HN-PEU (Puerto Lempira, Honduras)'),
    ('HN-HAG', 'HN-HAG (Quimistan, Santa Bárbara, Honduras)'),
    ('HN-BJA', 'HN-BJA (Rio Bijao, Honduras)'),
    ('HN-HAH', 'HN-HAH (Rio Blanquito, Cortés, Honduras)'),
    ('HN-RLD', 'HN-RLD (Rio Lindo, Honduras)'),
    ('HN-RIO', 'HN-RIO (Río Nance, Cortés, Honduras)'),
    ('HN-RTB', 'HN-RTB (Roatán, Honduras)'),
    ('HN-SGD', 'HN-SGD (Sabanagrande, Francisco Morazán, Honduras)'),
    ('HN-SLM', 'HN-SLM (Salamar, Honduras)'),
    ('HN-VBS', 'HN-VBS (San Buenaventura, Francisco Morazán, Honduras)'),
    ('HN-SET', 'HN-SET (San Esteban, Honduras)'),
    ('HN-SFY', 'HN-SFY (San Francisco de Yojoa, Cortés, Honduras)'),
    ('HN-HAL', 'HN-HAL (San Ignacio, Francisco Morazán, Honduras)'),
    ('HN-SJR', 'HN-SJR (San Jerónimo, Choluteca, Honduras)'),
    ('HN-XZQ', 'HN-XZQ (San Juan de Flores, Francisco Morazán, Honduras)'),
    ('HN-SLO', 'HN-SLO (San Lorenzo, Honduras)'),
    ('HN-SMH', 'HN-SMH (San Manuel, Cortés, Honduras)'),
    ('HN-SMA', 'HN-SMA (San Marcos, Santa Bárbara, Honduras)'),
    ('HN-SMC', 'HN-SMC (San Marcos de Colón, Choluteca, Honduras)'),
    ('HN-SAP', 'HN-SAP (San Pedro Sula, Honduras)'),
    ('HN-ANA', 'HN-ANA (Santa Ana, Atlántida, Honduras)'),
    ('HN-SDY', 'HN-SDY (Santa Ana de Yusguare, Choluteca, Honduras)'),
    ('HN-SBA', 'HN-SBA (Santa Barbara, Honduras)'),
    ('HN-HAI', 'HN-HAI (Santa Cruz de Yojoa, Cortés, Honduras)'),
    ('HN-SLA', 'HN-SLA (Santa Lucía, Francisco Morazán, Honduras)'),
    ('HN-SRI', 'HN-SRI (Santa Rita, Lempira, Honduras)'),
    ('HN-SAN', 'HN-SAN (Santa Rita, Yoro, Honduras)'),
    ('HN-SDH', 'HN-SDH (Santa Rosa de Copán, Honduras)'),
    ('HN-STP', 'HN-STP (Siguatepeque, Honduras)'),
    ('HN-SIN', 'HN-SIN (Sinuapa, Honduras)'),
    ('HN-SON', 'HN-SON (Sonaguera, Colón, Honduras)'),
    ('HN-HAJ', 'HN-HAJ (Sula, Santa Bárbara, Honduras)'),
    ('HN-SCD', 'HN-SCD (Sulaco, Honduras)'),
    ('HN-TGA', 'HN-TGA (Talanga, Honduras)'),
    ('HN-HAK', 'HN-HAK (Tamara, Francisco Morazán, Honduras)'),
    ('HN-TGU', 'HN-TGU (Tegucigalpa, Honduras)'),
    ('HN-TEA', 'HN-TEA (Tela, Honduras)'),
    ('HN-TCF', 'HN-TCF (Tocoa, Honduras)'),
    ('HN-HAO', 'HN-HAO (Trinidad, Santa Bárbara, Honduras)'),
    ('HN-TJI', 'HN-TJI (Trujillo, Honduras)'),
    ('HN-UII', 'HN-UII (Utila, Honduras)'),
    ('HN-VDA', 'HN-VDA (Valle de Ángeles, Comayagua, Honduras)'),
    ('HN-VDJ', 'HN-VDJ (Valle de Jamastrán, El Paraíso, Honduras)'),
    ('HN-VDZ', 'HN-VDZ (Valle del Zamorano, Francisco Morazán, Honduras)'),
    ('HN-VTA', 'HN-VTA (Victoria, Honduras)'),
    ('HN-VAA', 'HN-VAA (Villa de San Antonio, Comayagua, Honduras)'),
    ('HN-VLN', 'HN-VLN (Villa Nueva, Honduras)'),
    ('HN-VNA', 'HN-VNA (Villanueva, Cortés, Honduras)'),
    ('HN-YAR', 'HN-YAR (Yarumela, Comayagua, Honduras)'),
    ('HN-YOR', 'HN-YOR (Yoro, Yoro, Honduras)'),
    ('HN-ZBN', 'HN-ZBN (Zambrano, Francisco Morazán, Honduras)'),
    ('HN-ZMR', 'HN-ZMR (Zambrano, Santa Bárbara, Honduras)'),
    ('HR-ALJ', 'HR-ALJ (Aljmas, Croatia)'),
    ('HR-ANA', 'HR-ANA (ANA, Croatia)'),
    ('HR-ANN', 'HR-ANN (ANNAMARIA A, Croatia)'),
    ('HR-ATL', 'HR-ATL (Antenal, Croatia)'),
    ('HR-BAK', 'HR-BAK (Bakar, Primorsko-goranska županija, Croatia)'),
    ('HR-BAL', 'HR-BAL (Bale, Istarska županija, Croatia)'),
    ('HR-BAS', 'HR-BAS (Baska, Primorsko-goranska županija, Croatia)'),
    ('HR-BVO', 'HR-BVO (Baska Voda, Croatia)'),
    ('HR-BAT', 'HR-BAT (Batina, Osjecko-baranjska županija, Croatia)'),
    ('HR-BKC', 'HR-BKC (Bedekovcina, Krapinsko-zagorska županija, Croatia)'),
    ('HR-BDN', 'HR-BDN (Bedenica, Zagrebacka županija, Croatia)'),
    ('HR-BLN', 'HR-BLN (Beletinec, Croatia)'),
    ('HR-BEL', 'HR-BEL (Belgrad, Croatia)'),
    ('HR-BCA', 'HR-BCA (Belica, Medimurska županija, Croatia)'),
    ('HR-BLC', 'HR-BLC (Belisce, Croatia)'),
    ('HR-BEN', 'HR-BEN (Benicanci, Osjecko-baranjska županija, Croatia)'),
    ('HR-HBC', 'HR-HBC (Benkovac, Zadarska županija, Croatia)'),
    ('HR-BTC', 'HR-BTC (Beretinec, Croatia)'),
    ('HR-BTJ', 'HR-BTJ (Bestovje, Grad Zagreb, Croatia)'),
    ('HR-BBJ', 'HR-BBJ (Bibinje, Zadarska županija, Croatia)'),
    ('HR-BNM', 'HR-BNM (Biograd na Moru, Croatia)'),
    ('HR-BJE', 'HR-BJE (Bjelovar, Bjelovarsko-bilogorska županija, Croatia)'),
    ('HR-BLE', 'HR-BLE (Blace, Croatia)'),
    ('HR-BLA', 'HR-BLA (Blato, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-BOL', 'HR-BOL (Bol, Croatia)'),
    ('HR-BJN', 'HR-BJN (Boljun, Istarska županija, Croatia)'),
    ('HR-BOR', 'HR-BOR (Borovo, Croatia)'),
    ('HR-BRV', 'HR-BRV (Borovo Selo, Croatia)'),
    ('HR-BOT', 'HR-BOT (Botovo, Croatia)'),
    ('HR-BZA', 'HR-BZA (Bozava, Croatia)'),
    ('HR-BRB', 'HR-BRB (Brbinj/Lucina, Croatia)'),
    ('HR-BRC', 'HR-BRC (Brckovljani, Zagrebacka županija, Croatia)'),
    ('HR-BRG', 'HR-BRG (Bregana, Zagrebacka županija, Croatia)'),
    ('HR-BVA', 'HR-BVA (Brezovica, Grad Zagreb, Croatia)'),
    ('HR-BRE', 'HR-BRE (Brinje, Croatia)'),
    ('HR-BRI', 'HR-BRI (Brioni, Croatia)'),
    ('HR-BSB', 'HR-BSB (Brodski Stupnik, Brodsko-posavska županija, Croatia)'),
    ('HR-BRT', 'HR-BRT (Brtonigla, Istarska županija, Croatia)'),
    ('HR-BUZ', 'HR-BUZ (Buzet, Istarska županija, Croatia)'),
    ('HR-CAK', 'HR-CAK (Cakovec, Medimurska županija, Croatia)'),
    ('HR-CLE', 'HR-CLE (Cavle, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-CVT', 'HR-CVT (Cavtat, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-CPN', 'HR-CPN (Cepin, Osjecko-baranjska županija, Croatia)'),
    ('HR-CIL', 'HR-CIL (Cilipi, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-CRS', 'HR-CRS (Cres, Croatia)'),
    ('HR-CRA', 'HR-CRA (Crikvenica, Croatia)'),
    ('HR-CRN', 'HR-CRN (Crnac, Croatia)'),
    ('HR-DKO', 'HR-DKO (Dakovo, Osjecko-baranjska županija, Croatia)'),
    ('HR-DLJ', 'HR-DLJ (Dalj, Croatia)'),
    ('HR-DAL', 'HR-DAL (Dalmacia, Zadarska županija, Croatia)'),
    ('HR-DDA', 'HR-DDA (Darda, Croatia)'),
    ('HR-DAR', 'HR-DAR (Daruvar, Croatia)'),
    ('HR-DVR', 'HR-DVR (Davor, Brodsko-posavska županija, Croatia)'),
    ('HR-DOV', 'HR-DOV (Deletovci, Vukovarsko-srijemska županija, Croatia)'),
    ('HR-DEL', 'HR-DEL (Delnice, Croatia)'),
    ('HR-DDU', 'HR-DDU (Donja Dubrava, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-DON', 'HR-DON (Donja Zelina, Zagrebacka županija, Croatia)'),
    ('HR-DNC', 'HR-DNC (Donje Celo, Croatia)'),
    ('HR-DKC', 'HR-DKC (Donji Kraljevec, Croatia)'),
    ('HR-DMH', 'HR-DMH (Donji Miholjac, Croatia)'),
    ('HR-DSK', 'HR-DSK (Donji Stupnik, Zagrebacka županija, Croatia)'),
    ('HR-DLV', 'HR-DLV (Dragoslavec, Medimurska županija, Croatia)'),
    ('HR-DJE', 'HR-DJE (Drenje, Osjecko-baranjska županija, Croatia)'),
    ('HR-DRN', 'HR-DRN (Drnis, Šibensko-kninska županija, Croatia)'),
    ('HR-DRK', 'HR-DRK (Drvenik, Croatia)'),
    ('HR-DBS', 'HR-DBS (Dubosevica, Osjecko-baranjska županija, Croatia)'),
    ('HR-DVA', 'HR-DVA (Dubravica, Croatia)'),
    ('HR-DBV', 'HR-DBV (Dubrovnik, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-RES', 'HR-RES (Duga Resa, Karlovacka županija, Croatia)'),
    ('HR-DUR', 'HR-DUR (Dugi Rat, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-DGS', 'HR-DGS (Dugo Sela, Croatia)'),
    ('HR-DUG', 'HR-DUG (Dugopolje, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-DUC', 'HR-DUC (Durdevac, Koprivnicko-križevacka županija, Croatia)'),
    ('HR-DMC', 'HR-DMC (Durmanec, Croatia)'),
    ('HR-ERD', 'HR-ERD (Erdut, Croatia)'),
    ('HR-FNA', 'HR-FNA (Fazana, Croatia)'),
    ('HR-N9F', 'HR-N9F (Fericanci, Požeško-slavonska županija, Croatia)'),
    ('HR-FIL', 'HR-FIL (Filipjakov, Zadarska županija, Croatia)'),
    ('HR-FUZ', 'HR-FUZ (Fizine, Bjelovarsko-bilogorska županija, Croatia)'),
    ('HR-GLZ', 'HR-GLZ (Galizana, Croatia)'),
    ('HR-GAR', 'HR-GAR (Garesnica, Bjelovarsko-bilogorska županija, Croatia)'),
    ('HR-GNA', 'HR-GNA (Gazenica, Croatia)'),
    ('HR-GGT', 'HR-GGT (Gegant, Požeško-slavonska županija, Croatia)'),
    ('HR-GIA', 'HR-GIA (Glina, Sisacko-moslavacka županija, Croatia)'),
    ('HR-GOM', 'HR-GOM (Gomirje, Croatia)'),
    ('HR-GCN', 'HR-GCN (Gorican, Medimurska županija, Croatia)'),
    ('HR-GRC', 'HR-GRC (Gornja Rijeka, Koprivnicko-križevacka županija, Croatia)'),
    ('HR-GBV', 'HR-GBV (Gornji Kneginec, Varaždinska županija, Croatia)'),
    ('HR-GSK', 'HR-GSK (Gornji Stupnik, Croatia)'),
    ('HR-GSP', 'HR-GSP (Gospic, Croatia)'),
    ('HR-GRA', 'HR-GRA (Gracac, Croatia)'),
    ('HR-GAD', 'HR-GAD (Gradiste, Vukovarsko-srijemska županija, Croatia)'),
    ('HR-GBJ', 'HR-GBJ (Grubisno Polje, Bjelovarsko-bilogorska županija, Croatia)'),
    ('HR-GNJ', 'HR-GNJ (Gunja, Vukovarsko-srijemska županija, Croatia)'),
    ('HR-HPA', 'HR-HPA (Hampovica, Koprivnicko-križevacka županija, Croatia)'),
    ('HR-HCN', 'HR-HCN (Hrascina, Krapinsko-zagorska županija, Croatia)'),
    ('HR-HLE', 'HR-HLE (Hrvatski Leskovac, Croatia)'),
    ('HR-HNS', 'HR-HNS (Hum na Sutli, Krapinsko-zagorska županija, Croatia)'),
    ('HR-HVA', 'HR-HVA (Hvar, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-IDA', 'HR-IDA (IDA A, Croatia)'),
    ('HR-IDB', 'HR-IDB (IDA B, Croatia)'),
    ('HR-IDC', 'HR-IDC (IDA C, Croatia)'),
    ('HR-IKA', 'HR-IKA (IKA A, Croatia)'),
    ('HR-IKB', 'HR-IKB (IKA B, Croatia)'),
    ('HR-IKJ', 'HR-IKJ (IKA JZ, Croatia)'),
    ('HR-ILO', 'HR-ILO (Ilok, Croatia)'),
    ('HR-IRI', 'HR-IRI (IRINA, Croatia)'),
    ('HR-IST', 'HR-IST (Ist, Croatia)'),
    ('HR-IVA', 'HR-IVA (IVANA A, Croatia)'),
    ('HR-IVB', 'HR-IVB (IVANA B, Croatia)'),
    ('HR-IVC', 'HR-IVC (IVANA C, Croatia)'),
    ('HR-IVD', 'HR-IVD (IVANA D, Croatia)'),
    ('HR-IVE', 'HR-IVE (IVANA E, Croatia)'),
    ('HR-IVK', 'HR-IVK (IVANA K, Croatia)'),
    ('HR-HIC', 'HR-HIC (Ivanec, Varaždinska županija, Croatia)'),
    ('HR-HID', 'HR-HID (Ivanic-Grad, Sisacko-moslavacka županija, Croatia)'),
    ('HR-IZJ', 'HR-IZJ (IZABELA JUG, Croatia)'),
    ('HR-IZS', 'HR-IZS (IZABELA SJEVER, Croatia)'),
    ('HR-JAB', 'HR-JAB (Jablanac, Croatia)'),
    ('HR-JNC', 'HR-JNC (Jablanovec, Croatia)'),
    ('HR-JDR', 'HR-JDR (Jadrija, Croatia)'),
    ('HR-JJA', 'HR-JJA (Janjina, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-JAS', 'HR-JAS (Jasenovac, Croatia)'),
    ('HR-JBO', 'HR-JBO (Jastrebarsko, Croatia)'),
    ('HR-JSA', 'HR-JSA (Jelsa, Croatia)'),
    ('HR-JZR', 'HR-JZR (Jezerane, Licko-senjska županija, Croatia)'),
    ('HR-JSI', 'HR-JSI (Josipdol, Karlovacka županija, Croatia)'),
    ('HR-JUR', 'HR-JUR (Jurdani, Primorsko-goranska županija, Croatia)'),
    ('HR-KAL', 'HR-KAL (Kali, Zadarska županija, Croatia)'),
    ('HR-HKA', 'HR-HKA (Kalinovica, Zagrebacka županija, Croatia)'),
    ('HR-KAM', 'HR-KAM (Kamensko, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-KFR', 'HR-KFR (Kanfanar, Bjelovarsko-bilogorska županija, Croatia)'),
    ('HR-KLA', 'HR-KLA (Kapelica, Bjelovarsko-bilogorska županija, Croatia)'),
    ('HR-KPR', 'HR-KPR (Kaprije, Croatia)'),
    ('HR-KRS', 'HR-KRS (Karasovici, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-KAB', 'HR-KAB (Karlobag, Croatia)'),
    ('HR-KAR', 'HR-KAR (Karlovac, Croatia)'),
    ('HR-KAI', 'HR-KAI (Kasina, Grad Zagreb, Croatia)'),
    ('HR-KTV', 'HR-KTV (Kastav, Primorsko-goranska županija, Croatia)'),
    ('HR-KGA', 'HR-KGA (Kastel Gomilica, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-KAS', 'HR-KAS (Kastel Sucurac, Bjelovarsko-bilogorska županija, Croatia)'),
    ('HR-KST', 'HR-KST (Kastelir, Istarska županija, Croatia)'),
    ('HR-KAT', 'HR-KAT (KATARINA, Croatia)'),
    ('HR-KJV', 'HR-KJV (Kijevo, Croatia)'),
    ('HR-KNA', 'HR-KNA (Klana, Primorsko-goranska županija, Croatia)'),
    ('HR-KLK', 'HR-KLK (Klek, Croatia)'),
    ('HR-KMN', 'HR-KMN (Klimno, Croatia)'),
    ('HR-KZA', 'HR-KZA (Kneza, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-KNI', 'HR-KNI (Knin, Croatia)'),
    ('HR-KMZ', 'HR-KMZ (Komiza, Croatia)'),
    ('HR-KOV', 'HR-KOV (Koprivnica, Koprivnicko-križevacka županija, Croatia)'),
    ('HR-KOP', 'HR-KOP (Koprno, Croatia)'),
    ('HR-KOR', 'HR-KOR (Korcula, Croatia)'),
    ('HR-KRM', 'HR-KRM (Koromacno, Croatia)'),
    ('HR-KOS', 'HR-KOS (Kostrena, Primorsko-goranska županija, Croatia)'),
    ('HR-KTR', 'HR-KTR (Kotoriba, Medimurska županija, Croatia)'),
    ('HR-KRA', 'HR-KRA (Kraljevica, Croatia)'),
    ('HR-KPA', 'HR-KPA (Krapina, Krapinsko-zagorska županija, Croatia)'),
    ('HR-PGK', 'HR-PGK (Krasica, Primorsko-goranska županija, Croatia)'),
    ('HR-KRZ', 'HR-KRZ (Kriz, Croatia)'),
    ('HR-KRI', 'HR-KRI (Krizevci, Croatia)'),
    ('HR-KRK', 'HR-KRK (Krk, Croatia)'),
    ('HR-KRD', 'HR-KRD (Krsan, Istarska županija, Croatia)'),
    ('HR-KUK', 'HR-KUK (Kukljica, Zadarska županija, Croatia)'),
    ('HR-KKC', 'HR-KKC (Kukuljanovo, Primorsko-goranska županija, Croatia)'),
    ('HR-KUT', 'HR-KUT (Kutina, Croatia)'),
    ('HR-KUJ', 'HR-KUJ (Kutjevo, Požeško-slavonska županija, Croatia)'),
    ('HR-LAM', 'HR-LAM (Lamjane, Croatia)'),
    ('HR-LST', 'HR-LST (Lastovo, Croatia)'),
    ('HR-LEP', 'HR-LEP (Lepajci, Krapinsko-zagorska županija, Croatia)'),
    ('HR-LPS', 'HR-LPS (Licko Petrovo Selo, Licko-senjska županija, Croatia)'),
    ('HR-LIP', 'HR-LIP (Lipik, Požeško-slavonska županija, Croatia)'),
    ('HR-LPJ', 'HR-LPJ (Lipovljani, Sisacko-moslavacka županija, Croatia)'),
    ('HR-LJA', 'HR-LJA (Ljubescica, Varaždinska županija, Croatia)'),
    ('HR-LKR', 'HR-LKR (Lokrum, Croatia)'),
    ('HR-LKE', 'HR-LKE (Lokve, Primorsko-goranska županija, Croatia)'),
    ('HR-LPR', 'HR-LPR (Lopar, Croatia)'),
    ('HR-LPD', 'HR-LPD (Lopud, Croatia)'),
    ('HR-DW2', 'HR-DW2 (Lucko, Grad Zagreb, Croatia)'),
    ('HR-HLG', 'HR-HLG (Ludbreg, Varaždinska županija, Croatia)'),
    ('HR-LUK', 'HR-LUK (Luka, Croatia)'),
    ('HR-MCL', 'HR-MCL (Macelj, Krapinsko-zagorska županija, Croatia)'),
    ('HR-MCC', 'HR-MCC (Macinec, Medimurska županija, Croatia)'),
    ('HR-MAC', 'HR-MAC (Mackovac, Croatia)'),
    ('HR-MAG', 'HR-MAG (Magadenovac, Osjecko-baranjska županija, Croatia)'),
    ('HR-MAK', 'HR-MAK (Makarska, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-MIZ', 'HR-MIZ (Mali Iz, Zadarska županija, Croatia)'),
    ('HR-LSZ', 'HR-LSZ (Mali Losinj, Croatia)'),
    ('HR-MAL', 'HR-MAL (Malinska, Croatia)'),
    ('HR-MCA', 'HR-MCA (Marcana, Istarska županija, Croatia)'),
    ('HR-MAR', 'HR-MAR (MARICA, Croatia)'),
    ('HR-MTA', 'HR-MTA (Martinscica, Croatia)'),
    ('HR-MAV', 'HR-MAV (Martinska Ves Desna, Croatia)'),
    ('HR-MSC', 'HR-MSC (Marusevec, Croatia)'),
    ('HR-MAS', 'HR-MAS (Maslenica, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-MAT', 'HR-MAT (Matulji, Primorsko-goranska županija, Croatia)'),
    ('HR-MRG', 'HR-MRG (Merag, Croatia)'),
    ('HR-MET', 'HR-MET (Metkovic, Croatia)'),
    ('HR-JVN', 'HR-JVN (Mihovljan, Krapinsko-zagorska županija, Croatia)'),
    ('HR-MIL', 'HR-MIL (Milna, Croatia)'),
    ('HR-MNK', 'HR-MNK (Misnjak, Croatia)'),
    ('HR-MHV', 'HR-MHV (Mohovo, Croatia)'),
    ('HR-MLE', 'HR-MLE (Molve, Koprivnicko-križevacka županija, Croatia)'),
    ('HR-MOM', 'HR-MOM (Momjan, Istarska županija, Croatia)'),
    ('HR-MOD', 'HR-MOD (Moscenicka Draga, Croatia)'),
    ('HR-MVN', 'HR-MVN (Motovun, Istarska županija, Croatia)'),
    ('HR-MRJ', 'HR-MRJ (Muna na Zirju, Croatia)'),
    ('HR-MUS', 'HR-MUS (Mursko Sredisce, Medimurska županija, Croatia)'),
    ('HR-MUR', 'HR-MUR (Murter, Croatia)'),
    ('HR-NDN', 'HR-NDN (Nadin, Croatia)'),
    ('HR-NLE', 'HR-NLE (Nedelise, Medimurska županija, Croatia)'),
    ('HR-NEM', 'HR-NEM (Nemetin, Croatia)'),
    ('HR-NRZ', 'HR-NRZ (Nerezine, Croatia)'),
    ('HR-NGR', 'HR-NGR (Nova Gradiska, Brodsko-posavska županija, Croatia)'),
    ('HR-NKP', 'HR-NKP (Nova Kapela, Požeško-slavonska županija, Croatia)'),
    ('HR-NVV', 'HR-NVV (Nova Vas, Istarska županija, Croatia)'),
    ('HR-NOV', 'HR-NOV (Novaglia, Zadarska županija, Croatia)'),
    ('HR-NVL', 'HR-NVL (Novalja, Croatia)'),
    ('HR-NVM', 'HR-NVM (Novi Marof, Croatia)'),
    ('HR-NVS', 'HR-NVS (Novi Varos, Brodsko-posavska županija, Croatia)'),
    ('HR-NVD', 'HR-NVD (Novi Vinodolski, Croatia)'),
    ('HR-NVG', 'HR-NVG (Novigrad, Istarska županija, Croatia)'),
    ('HR-NDD', 'HR-NDD (Novigrad (Dalmacija), Zadarska županija, Croatia)'),
    ('HR-ONJ', 'HR-ONJ (Obonjan, Croatia)'),
    ('HR-OBR', 'HR-OBR (Obrovac, Zadarska županija, Croatia)'),
    ('HR-OGU', 'HR-OGU (Ogulin, Croatia)'),
    ('HR-OMS', 'HR-OMS (Omis, Croatia)'),
    ('HR-OMI', 'HR-OMI (Omisalj, Primorsko-goranska županija, Croatia)'),
    ('HR-OPA', 'HR-OPA (Opatija, Istarska županija, Croatia)'),
    ('HR-OPT', 'HR-OPT (Opatovac, Croatia)'),
    ('HR-OVA', 'HR-OVA (Orahovica, Viroviticko-podravska županija, Croatia)'),
    ('HR-ORB', 'HR-ORB (Orebic, Croatia)'),
    ('HR-OVC', 'HR-OVC (Oriovac, Brodsko-posavska županija, Croatia)'),
    ('HR-ORO', 'HR-ORO (Oroslavje, Krapinsko-zagorska županija, Croatia)'),
    ('HR-OSI', 'HR-OSI (Osijek, Osjecko-baranjska županija, Croatia)'),
    ('HR-OTO', 'HR-OTO (Otocac, Croatia)'),
    ('HR-OZA', 'HR-OZA (Ozalj, Karlovacka županija, Croatia)'),
    ('HR-PAG', 'HR-PAG (Pag, Croatia)'),
    ('HR-PAK', 'HR-PAK (Pakrac, Požeško-slavonska županija, Croatia)'),
    ('HR-PAS', 'HR-PAS (Pasman, Zadarska županija, Croatia)'),
    ('HR-PAZ', 'HR-PAZ (Pazin, Istarska županija, Croatia)'),
    ('HR-PIJ', 'HR-PIJ (Petrinja, Sisacko-moslavacka županija, Croatia)'),
    ('HR-PDN', 'HR-PDN (Pijavicino, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-PLS', 'HR-PLS (Plaski, Karlovacka županija, Croatia)'),
    ('HR-PLE', 'HR-PLE (Ploce, Croatia)'),
    ('HR-PLM', 'HR-PLM (Plomin, Istarska županija, Croatia)'),
    ('HR-POD', 'HR-POD (Podglavica, Šibensko-kninska županija, Croatia)'),
    ('HR-MPD', 'HR-MPD (Podravska Moslavina, Croatia)'),
    ('HR-PLA', 'HR-PLA (Polace, Croatia)'),
    ('HR-PMN', 'HR-PMN (Pomena, Croatia)'),
    ('HR-POP', 'HR-POP (Popovaca, Sisacko-moslavacka županija, Croatia)'),
    ('HR-POR', 'HR-POR (Porec, Istarska županija, Croatia)'),
    ('HR-PRZ', 'HR-PRZ (Porozina, Croatia)'),
    ('HR-POS', 'HR-POS (Postire, Croatia)'),
    ('HR-PTP', 'HR-PTP (Potpican, Istarska županija, Croatia)'),
    ('HR-PZG', 'HR-PZG (Pozega, Požeško-slavonska županija, Croatia)'),
    ('HR-PRP', 'HR-PRP (Prapratno, Croatia)'),
    ('HR-PGA', 'HR-PGA (Pregrada, Krapinsko-zagorska županija, Croatia)'),
    ('HR-PRE', 'HR-PRE (Preko, Croatia)'),
    ('HR-HPG', 'HR-HPG (Prelog, Medimurska županija, Croatia)'),
    ('HR-PBO', 'HR-PBO (Prigorje Brdovecko, Grad Zagreb, Croatia)'),
    ('HR-PRI', 'HR-PRI (Primosten, Croatia)'),
    ('HR-PVK', 'HR-PVK (Privlaka, Zadarska županija, Croatia)'),
    ('HR-PRN', 'HR-PRN (Prizna, Croatia)'),
    ('HR-PRV', 'HR-PRV (Prvic, Croatia)'),
    ('HR-PRS', 'HR-PRS (Prvic Sepurine, Croatia)'),
    ('HR-PCA', 'HR-PCA (Pucisca, Croatia)'),
    ('HR-PUY', 'HR-PUY (Pula, Istarska županija, Croatia)'),
    ('HR-PNT', 'HR-PNT (Punat, Croatia)'),
    ('HR-RAB', 'HR-RAB (Rab, Croatia)'),
    ('HR-RBC', 'HR-RBC (Rabac, Croatia)'),
    ('HR-RAS', 'HR-RAS (Rasa, Istarska županija, Croatia)'),
    ('HR-RSA', 'HR-RSA (Rasinja, Koprivnicko-križevacka županija, Croatia)'),
    ('HR-RGO', 'HR-RGO (Ravna Gora, Primorsko-goranska županija, Croatia)'),
    ('HR-RJK', 'HR-RJK (Rijeka, Primorsko-goranska županija, Croatia)'),
    ('HR-XXX', 'HR-XXX (RIS Inland waterways, Croatia)'),
    ('HR-RGC', 'HR-RGC (Rogac, Croatia)'),
    ('HR-ROG', 'HR-ROG (Rogotin, Croatia)'),
    ('HR-RGN', 'HR-RGN (Rogoznica, Croatia)'),
    ('HR-ROV', 'HR-ROV (Rovinj, Istarska županija, Croatia)'),
    ('HR-RVC', 'HR-RVC (Rugvica, Croatia)'),
    ('HR-RUP', 'HR-RUP (Rupa, Primorsko-goranska županija, Croatia)'),
    ('HR-SAL', 'HR-SAL (Sali, Croatia)'),
    ('HR-SMB', 'HR-SMB (Samobor, Zagrebacka županija, Croatia)'),
    ('HR-SRG', 'HR-SRG (Sarengrad, Croatia)'),
    ('HR-SDA', 'HR-SDA (Satnica Dakovaccka, Croatia)'),
    ('HR-SVM', 'HR-SVM (Savski Marof, Zagrebacka županija, Croatia)'),
    ('HR-SLC', 'HR-SLC (Selce, Croatia)'),
    ('HR-SEM', 'HR-SEM (Semeljci, Osjecko-baranjska županija, Croatia)'),
    ('HR-SEN', 'HR-SEN (Senj, Primorsko-goranska županija, Croatia)'),
    ('HR-VET', 'HR-VET (Sesvete, Požeško-slavonska županija, Croatia)'),
    ('HR-SVE', 'HR-SVE (Sesvete, Grad Zagreb, Croatia)'),
    ('HR-SIB', 'HR-SIB (Sibenik, Šibensko-kninska županija, Croatia)'),
    ('HR-SIK', 'HR-SIK (Sikirevci, Brodsko-posavska županija, Croatia)'),
    ('HR-SIL', 'HR-SIL (Silba, Croatia)'),
    ('HR-SLO', 'HR-SLO (Silo, Croatia)'),
    ('HR-SIN', 'HR-SIN (Sinj, Croatia)'),
    ('HR-SIS', 'HR-SIS (Sisak, Sisacko-moslavacka županija, Croatia)'),
    ('HR-SSN', 'HR-SSN (Sisinec, Sisacko-moslavacka županija, Croatia)'),
    ('HR-SRD', 'HR-SRD (Skradin, Croatia)'),
    ('HR-SJO', 'HR-SJO (Skrljevo, Croatia)'),
    ('HR-SLA', 'HR-SLA (Slano, Croatia)'),
    ('HR-SLT', 'HR-SLT (Slatine, Croatia)'),
    ('HR-SBD', 'HR-SBD (Slavonski Brod, Brodsko-posavska županija, Croatia)'),
    ('HR-SKB', 'HR-SKB (Slavonski Kobas, Brodsko-posavska županija, Croatia)'),
    ('HR-SSB', 'HR-SSB (Slavonski Sabac, Brodsko-posavska županija, Croatia)'),
    ('HR-SLM', 'HR-SLM (Slum, Croatia)'),
    ('HR-SLU', 'HR-SLU (Slunj, Croatia)'),
    ('HR-SBR', 'HR-SBR (Sobra, Croatia)'),
    ('HR-SLN', 'HR-SLN (Solin, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-SOT', 'HR-SOT (Sotin, Croatia)'),
    ('HR-SPU', 'HR-SPU (Split, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-SPL', 'HR-SPL (Splitska, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-SRA', 'HR-SRA (Sracinec, Varaždinska županija, Croatia)'),
    ('HR-SGS', 'HR-SGS (Stara Gradiska, Brodsko-posavska županija, Croatia)'),
    ('HR-SGD', 'HR-SGD (Stari Grad, Croatia)'),
    ('HR-SPJ', 'HR-SPJ (Stari Pavljani, Bjelovarsko-bilogorska županija, Croatia)'),
    ('HR-SGR', 'HR-SGR (Starigrad, Croatia)'),
    ('HR-STJ', 'HR-STJ (Staro Topolje, Brodsko-posavska županija, Croatia)'),
    ('HR-SBC', 'HR-SBC (Stobrec, Croatia)'),
    ('HR-STM', 'HR-STM (Stomorska, Croatia)'),
    ('HR-STO', 'HR-STO (Ston, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-SGA', 'HR-SGA (Strigova, Medimurska županija, Croatia)'),
    ('HR-SUR', 'HR-SUR (Sucurac, Croatia)'),
    ('HR-SUC', 'HR-SUC (Sucuraj, Croatia)'),
    ('HR-SDR', 'HR-SDR (Sudurad, Croatia)'),
    ('HR-SMN', 'HR-SMN (Sumartin, Croatia)'),
    ('HR-SUP', 'HR-SUP (Supetar, Croatia)'),
    ('HR-SSK', 'HR-SSK (Susak, Croatia)'),
    ('HR-SUS', 'HR-SUS (Susak, Primorsko-goranska županija, Croatia)'),
    ('HR-STP', 'HR-STP (Sustjepan, Croatia)'),
    ('HR-SUT', 'HR-SUT (Sutivan, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-SVN', 'HR-SVN (Sveta Nedjelja, Croatia)'),
    ('HR-SIZ', 'HR-SIZ (Sveti Ivan Zelina, Croatia)'),
    ('HR-SVJ', 'HR-SVJ (Sveti Juraj, Croatia)'),
    ('HR-SVK', 'HR-SVK (Sveti Kajo, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-SKK', 'HR-SKK (Sveti Kriz, Krapinsko-zagorska županija, Croatia)'),
    ('HR-SPS', 'HR-SPS (Sveti Petar u Sumi, Istarska županija, Croatia)'),
    ('HR-TPO', 'HR-TPO (Terezino Polje, Viroviticko-podravska županija, Croatia)'),
    ('HR-TJN', 'HR-TJN (Tinjan, Istarska županija, Croatia)'),
    ('HR-TNO', 'HR-TNO (Tisno, Croatia)'),
    ('HR-TKN', 'HR-TKN (Tkon, Croatia)'),
    ('HR-TOK', 'HR-TOK (Tovarnik, Vukovarsko-srijemska županija, Croatia)'),
    ('HR-TRI', 'HR-TRI (Tribunj, Šibensko-kninska županija, Croatia)'),
    ('HR-TJI', 'HR-TJI (Trnjani, Croatia)'),
    ('HR-TRB', 'HR-TRB (Trnovec Bartolovecki, Varaždinska županija, Croatia)'),
    ('HR-TRO', 'HR-TRO (Trogir, Croatia)'),
    ('HR-TRJ', 'HR-TRJ (Trpanj, Croatia)'),
    ('HR-TRK', 'HR-TRK (Trstenik, Croatia)'),
    ('HR-TGE', 'HR-TGE (Tugare, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-TNR', 'HR-TNR (Tunarica, Croatia)'),
    ('HR-TUR', 'HR-TUR (Turanj, Zadarska županija, Croatia)'),
    ('HR-TRC', 'HR-TRC (Turcin, Varaždinska županija, Croatia)'),
    ('HR-TNC', 'HR-TNC (Turnasica, Viroviticko-podravska županija, Croatia)'),
    ('HR-UBL', 'HR-UBL (Ubli, Croatia)'),
    ('HR-UDB', 'HR-UDB (Udbina, Licko-senjska županija, Croatia)'),
    ('HR-UGL', 'HR-UGL (Ugljan, Zadarska županija, Croatia)'),
    ('HR-UMG', 'HR-UMG (Umag, Istarska županija, Croatia)'),
    ('HR-UNJ', 'HR-UNJ (Unije, Croatia)'),
    ('HR-UVM', 'HR-UVM (Uvala Mir, Zadarska županija, Croatia)'),
    ('HR-VLB', 'HR-VLB (Valbiska, Croatia)'),
    ('HR-VAL', 'HR-VAL (Valpovo, Osjecko-baranjska županija, Croatia)'),
    ('HR-VZN', 'HR-VZN (Varazdin, Varaždinska županija, Croatia)'),
    ('HR-VLK', 'HR-VLK (Vela Luka, Croatia)'),
    ('HR-VIZ', 'HR-VIZ (Veli Iz, Zadarska županija, Croatia)'),
    ('HR-VLN', 'HR-VLN (Veli Losinj, Croatia)'),
    ('HR-VGO', 'HR-VGO (Velika Gorica, Zagrebacka županija, Croatia)'),
    ('HR-VKO', 'HR-VKO (Velika Kopanica, Croatia)'),
    ('HR-9SA', 'HR-9SA (Velika Mlaka, Grad Zagreb, Croatia)'),
    ('HR-VEZ', 'HR-VEZ (Veliki Zdenci, Bjelovarsko-bilogorska županija, Croatia)'),
    ('HR-VES', 'HR-VES (VESNA, Croatia)'),
    ('HR-VGN', 'HR-VGN (Viganj, Croatia)'),
    ('HR-VDO', 'HR-VDO (Vinjani Donji, Dubrovacko-neretvanska županija, Croatia)'),
    ('HR-VIN', 'HR-VIN (Vinkovci, Croatia)'),
    ('HR-VIR', 'HR-VIR (Vir, Croatia)'),
    ('HR-VRC', 'HR-VRC (Virovitica, Viroviticko-podravska županija, Croatia)'),
    ('HR-VIS', 'HR-VIS (Vis, Croatia)'),
    ('HR-VKV', 'HR-VKV (Viskovo, Croatia)'),
    ('HR-VNJ', 'HR-VNJ (Visnjan, Istarska županija, Croatia)'),
    ('HR-VZD', 'HR-VZD (Vizinada, Istarska županija, Croatia)'),
    ('HR-VDC', 'HR-VDC (Vodice, Croatia)'),
    ('HR-2HZ', 'HR-2HZ (Vojnic, Sisacko-moslavacka županija, Croatia)'),
    ('HR-VRA', 'HR-VRA (Vranjic, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-VRK', 'HR-VRK (Vrbnik, Croatia)'),
    ('HR-VRS', 'HR-VRS (Vrboska, Croatia)'),
    ('HR-VRB', 'HR-VRB (Vrbovec, Zagrebacka županija, Croatia)'),
    ('HR-VRO', 'HR-VRO (Vrbovsko, Primorsko-goranska županija, Croatia)'),
    ('HR-VRG', 'HR-VRG (Vrgada, Croatia)'),
    ('HR-VI7', 'HR-VI7 (Vrgorac, Splitsko-dalmatinska županija, Croatia)'),
    ('HR-VRR', 'HR-VRR (Vrsar, Croatia)'),
    ('HR-VUK', 'HR-VUK (Vukovar, Vukovarsko-srijemska županija, Croatia)'),
    ('HR-ZBK', 'HR-ZBK (Zabok, Krapinsko-zagorska županija, Croatia)'),
    ('HR-ZAD', 'HR-ZAD (Zadar, Zagrebacka županija, Croatia)'),
    ('HR-ZAG', 'HR-ZAG (Zagreb, Zagrebacka županija, Croatia)'),
    ('HR-ZPC', 'HR-ZPC (Zapresic, Zagrebacka županija, Croatia)'),
    ('HR-HZA', 'HR-HZA (Zelina, Croatia)'),
    ('HR-ZGL', 'HR-ZGL (Zigljen, Croatia)'),
    ('HR-ZLR', 'HR-ZLR (Zlarin, Croatia)'),
    ('HR-ZLA', 'HR-ZLA (Zlatar, Croatia)'),
    ('HR-ZMJ', 'HR-ZMJ (Zminj, Istarska županija, Croatia)'),
    ('HR-ZUP', 'HR-ZUP (Zupanja, Vukovarsko-srijemska županija, Croatia)'),
    ('HR-ZUT', 'HR-ZUT (Zut Marina, Zadarska županija, Croatia)'),
    ('HR-ZVJ', 'HR-ZVJ (Zvecaj, Karlovacka županija, Croatia)'),
    ('HT-SMC', 'HT-SMC (Baie de Saint-Marc, Artibonite, Haiti)'),
    ('HT-CAP', 'HT-CAP (Cap-Haïtien, Haiti)'),
    ('HT-CRC', 'HT-CRC (Caracol, Haiti)'),
    ('HT-OOU', 'HT-OOU (Carrefour, Ouest, Haiti)'),
    ('HT-CDB', 'HT-CDB (Croix des Bouquets, Ouest, Haiti)'),
    ('HT-FOM', 'HT-FOM (Fond Mombin, Ouest, Haiti)'),
    ('HT-FDB', 'HT-FDB (Fond-des-Blancs, Sud, Haiti)'),
    ('HT-FLI', 'HT-FLI (Fort Liberte, Nord-Est, Haiti)'),
    ('HT-GVS', 'HT-GVS (Gonaïves, Artibonite, Haiti)'),
    ('HT-HI5', 'HT-HI5 (Hincha, Centre, Haiti)'),
    ('HT-JAK', 'HT-JAK (Jacmel, Sud-Est, Haiti)'),
    ('HT-JEE', 'HT-JEE (Jérémie, Grande’Anse, Haiti)'),
    ('HT-LAB', 'HT-LAB (Labadie, Artibonite, Haiti)'),
    ('HT-LFF', 'HT-LFF (Lafiteau, Ouest, Haiti)'),
    ('HT-PLH', 'HT-PLH (Lafito Port, Ouest, Haiti)'),
    ('HT-LEO', 'HT-LEO (Leogane, Ouest, Haiti)'),
    ('HT-ACA', 'HT-ACA (Les Cayes, Sud, Haiti)'),
    ('HT-MAR', 'HT-MAR (Martinique, Nord, Haiti)'),
    ('HT-MIR', 'HT-MIR (Miragoane, Nippes, Haiti)'),
    ('HT-PET', 'HT-PET (Pétion-Ville, Nord-Est, Haiti)'),
    ('HT-PEG', 'HT-PEG (Petit Goâve, Ouest, Haiti)'),
    ('HT-PDP', 'HT-PDP (Port de Paix, Nord-Ouest, Haiti)'),
    ('HT-PAP', 'HT-PAP (Port-au-Prince, Ouest, Haiti)'),
    ('HT-PTY', 'HT-PTY (Poty, Sud, Haiti)'),
    ('HT-STO', 'HT-STO (Santo, Ouest, Haiti)'),
    ('HT-TAB', 'HT-TAB (Tabarre, Ouest, Haiti)'),
    ('HT-TTY', 'HT-TTY (Ti Tanyin, Ouest, Haiti)'),
    ('HT-TRG', 'HT-TRG (Turgeau, Ouest, Haiti)'),
    ('HU-ABA', 'HU-ABA (Aba, Fejér, Hungary)'),
    ('HU-ABK', 'HU-ABK (Abadszalok, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-ABB', 'HU-ABB (Abasár, Heves, Hungary)'),
    ('HU-HAM', 'HU-HAM (Abaújszántó, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-GSA', 'HU-GSA (Abda, Gyor-Moson-Sopron, Hungary)'),
    ('HU-ABD', 'HU-ABD (Abod, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-ABO', 'HU-ABO (Abony, Pest, Hungary)'),
    ('HU-HAY', 'HU-HAY (Acs, Komárom-Esztergom, Hungary)'),
    ('HU-ADY', 'HU-ADY (Adony, Fejér, Hungary)'),
    ('HU-AGE', 'HU-AGE (Agerdomajor, Hungary)'),
    ('HU-AGF', 'HU-AGF (Agfalva, Hungary)'),
    ('HU-AGG', 'HU-AGG (Aggtelek, Hungary)'),
    ('HU-AJK', 'HU-AJK (Ajka, Hungary)'),
    ('HU-ATO', 'HU-ATO (Akasztó, Bács-Kiskun, Hungary)'),
    ('HU-ALA', 'HU-ALA (Alattyán, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-ALB', 'HU-ALB (Albertirsa, Pest, Hungary)'),
    ('HU-ALG', 'HU-ALG (Algyo, Csongrád-Csanád, Hungary)'),
    ('HU-AFU', 'HU-AFU (Almásfüzitó, Komárom-Esztergom, Hungary)'),
    ('HU-AMS', 'HU-AMS (Alsomocsolad, Baranya, Hungary)'),
    ('HU-SNM', 'HU-SNM (Alsónémedi, Pest, Hungary)'),
    ('HU-ALS', 'HU-ALS (Alsóörs, Hungary)'),
    ('HU-ASZ', 'HU-ASZ (Alsozsolca, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-ANA', 'HU-ANA (Anarcs, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-AND', 'HU-AND (Andocs, Somogy, Hungary)'),
    ('HU-AKT', 'HU-AKT (Andornaktálya, Hungary)'),
    ('HU-ADF', 'HU-ADF (Andrásfa, Vas, Hungary)'),
    ('HU-A8Y', 'HU-A8Y (Annavolgy, Komárom-Esztergom, Hungary)'),
    ('HU-APO', 'HU-APO (Áporka, Pest, Hungary)'),
    ('HU-APG', 'HU-APG (Apostag, Hungary)'),
    ('HU-ART', 'HU-ART (Artánd, Hungary)'),
    ('HU-ZAR', 'HU-ZAR (Aszar, Bács-Kiskun, Hungary)'),
    ('HU-AZD', 'HU-AZD (Aszód, Pest, Hungary)'),
    ('HU-BAB', 'HU-BAB (Bábolna, Komárom-Esztergom, Hungary)'),
    ('HU-BCS', 'HU-BCS (Bácsalmás, Bács-Kiskun, Hungary)'),
    ('HU-BAC', 'HU-BAC (Bácsbokod, Bács-Kiskun, Hungary)'),
    ('HU-BRS', 'HU-BRS (Badacsonyörs, Veszprém, Hungary)'),
    ('HU-BGO', 'HU-BGO (Bagod, Zala, Hungary)'),
    ('HU-KZB', 'HU-KZB (Baj, Komárom-Esztergom, Hungary)'),
    ('HU-BAA', 'HU-BAA (Baja, Bács-Kiskun, Hungary)'),
    ('HU-BAJ', 'HU-BAJ (Bajánsenye, Hungary)'),
    ('HU-BJA', 'HU-BJA (Bajna, Komárom-Esztergom, Hungary)'),
    ('HU-BAO', 'HU-BAO (Bajot, Komárom-Esztergom, Hungary)'),
    ('HU-BAK', 'HU-BAK (Bakonysárkány, Komárom-Esztergom, Hungary)'),
    ('HU-BAL', 'HU-BAL (Balassagyarmat, Hungary)'),
    ('HU-BTN', 'HU-BTN (Balaton, Heves, Hungary)'),
    ('HU-BAD', 'HU-BAD (Balatonalmadi, Veszprém, Hungary)'),
    ('HU-BLT', 'HU-BLT (Balatonboglár, Hungary)'),
    ('HU-BUO', 'HU-BUO (Balatonfuzfo, Veszprém, Hungary)'),
    ('HU-BLA', 'HU-BLA (Balatonfuzfo, Veszprém, Hungary)'),
    ('HU-BAE', 'HU-BAE (Balatonlelle, Somogy, Hungary)'),
    ('HU-BZD', 'HU-BZD (Balatonoszöd, Somogy, Hungary)'),
    ('HU-BZO', 'HU-BZO (Balatonszárszó, Somogy, Hungary)'),
    ('HU-BLF', 'HU-BLF (Balf, Sopron, Hungary)'),
    ('HU-BZS', 'HU-BZS (Balmazújváros, Hajdú-Bihar, Hungary)'),
    ('HU-BND', 'HU-BND (Bank, Nógrád, Hungary)'),
    ('HU-BAN', 'HU-BAN (Bánréve, Hungary)'),
    ('HU-QW2', 'HU-QW2 (Baracska, Fejér, Hungary)'),
    ('HU-HAQ', 'HU-HAQ (Barand, Hajdú-Bihar, Hungary)'),
    ('HU-HAN', 'HU-HAN (Barcs, Somogy, Hungary)'),
    ('HU-RVK', 'HU-RVK (Bárdudvarnok, Somogy, Hungary)'),
    ('HU-BAI', 'HU-BAI (Bataapati, Tolna, Hungary)'),
    ('HU-BTY', 'HU-BTY (Bátonyterenye, Nógrád, Hungary)'),
    ('HU-BAT', 'HU-BAT (Battonya, Békés, Hungary)'),
    ('HU-BFA', 'HU-BFA (Becefa, Baranya, Hungary)'),
    ('HU-BKS', 'HU-BKS (Bekecs, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-BES', 'HU-BES (Békés, Békés, Hungary)'),
    ('HU-BEK', 'HU-BEK (Békéscsaba, Hungary)'),
    ('HU-HAP', 'HU-HAP (Bekesszentandras, Békés, Hungary)'),
    ('HU-BET', 'HU-BET (Békésszentandrás, Békés, Hungary)'),
    ('HU-BPF', 'HU-BPF (Bélapátfalva, Heves, Hungary)'),
    ('HU-BEL', 'HU-BEL (Beled, Gyor, Hungary)'),
    ('HU-BRC', 'HU-BRC (Bercel, Nógrád, Hungary)'),
    ('HU-BKF', 'HU-BKF (Berekfürdo, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-BED', 'HU-BED (Beremend, Baranya, Hungary)'),
    ('HU-BTF', 'HU-BTF (Berettyóújfalu, Hajdú-Bihar, Hungary)'),
    ('HU-BDA', 'HU-BDA (Berhida, Veszprém, Hungary)'),
    ('HU-BZE', 'HU-BZE (Berzence, Hungary)'),
    ('HU-BYK', 'HU-BYK (Besenyotelek, Heves, Hungary)'),
    ('HU-BEZ', 'HU-BEZ (Bezeréd, Zala, Hungary)'),
    ('HU-BTB', 'HU-BTB (Biatorbágy, Pest, Hungary)'),
    ('HU-BIC', 'HU-BIC (Bicske, Hungary)'),
    ('HU-BIH', 'HU-BIH (Biharkeresztes, Hajdú-Bihar, Hungary)'),
    ('HU-BGB', 'HU-BGB (Biharnagybajom, Hajdú-Bihar, Hungary)'),
    ('HU-BRI', 'HU-BRI (Biri, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-HAO', 'HU-HAO (Birjan, Baranya, Hungary)'),
    ('HU-BOS', 'HU-BOS (Bocs, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-BOC', 'HU-BOC (Bocsa, Bács-Kiskun, Hungary)'),
    ('HU-BJK', 'HU-BJK (Bodajk, Fejér, Hungary)'),
    ('HU-BGZ', 'HU-BGZ (Bodrogkeresztúr, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-RRV', 'HU-RRV (Bodrogkisfalud, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-HAI', 'HU-HAI (Bokros, Csongrád-Csanád, Hungary)'),
    ('HU-BCE', 'HU-BCE (Bölcske, Tolna, Hungary)'),
    ('HU-BOL', 'HU-BOL (Bóly, Baranya, Hungary)'),
    ('HU-BOY', 'HU-BOY (Bony, Gyor-Moson-Sopron, Hungary)'),
    ('HU-BON', 'HU-BON (Bonyhád, Hungary)'),
    ('HU-BOH', 'HU-BOH (Börcs, Gyor-Moson-Sopron, Hungary)'),
    ('HU-BOJ', 'HU-BOJ (Borjad, Baranya, Hungary)'),
    ('HU-BOD', 'HU-BOD (Borsod, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-BOR', 'HU-BOR (Borsodnádasd, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-BSK', 'HU-BSK (Borsodszirák, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-BOK', 'HU-BOK (Bosárkány, Gyor-Moson-Sopron, Hungary)'),
    ('HU-BOT', 'HU-BOT (Botykapeterd, Baranya, Hungary)'),
    ('HU-BUC', 'HU-BUC (Bucsu, Hungary)'),
    ('HU-BKL', 'HU-BKL (Budakalász, Pest, Hungary)'),
    ('HU-ESZ', 'HU-ESZ (Budakeszi, Pest, Hungary)'),
    ('HU-BUA', 'HU-BUA (Budaörs, Hungary)'),
    ('HU-BUD', 'HU-BUD (Budapest, Budapest, Hungary)'),
    ('HU-HAD', 'HU-HAD (Bugyi, Pest, Hungary)'),
    ('HU-BUE', 'HU-BUE (Bük, Vas, Hungary)'),
    ('HU-BUK', 'HU-BUK (Bük, Vas, Hungary)'),
    ('HU-BU2', 'HU-BU2 (Bükkösd, Baranya, Hungary)'),
    ('HU-CEG', 'HU-CEG (Cegléd, Hungary)'),
    ('HU-CEL', 'HU-CEL (Celldömölk, Vas, Hungary)'),
    ('HU-2NJ', 'HU-2NJ (Cibakháza, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-CDP', 'HU-CDP (Csanadapaca, Békés, Hungary)'),
    ('HU-CSA', 'HU-CSA (Csaszar, Komárom-Esztergom, Hungary)'),
    ('HU-CST', 'HU-CST (Császártöltés, Bács-Kiskun, Hungary)'),
    ('HU-CVY', 'HU-CVY (Csávoly, Bács-Kiskun, Hungary)'),
    ('HU-CDE', 'HU-CDE (Csegold, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-CSB', 'HU-CSB (Csehbánya, Veszprém, Hungary)'),
    ('HU-HAS', 'HU-HAS (Csemo, Pest, Hungary)'),
    ('HU-CGE', 'HU-CGE (Csenger, Hungary)'),
    ('HU-CSE', 'HU-CSE (Csengersima, Hungary)'),
    ('HU-CND', 'HU-CND (Csengod, Bács-Kiskun, Hungary)'),
    ('HU-CPE', 'HU-CPE (Csepel, Pest, Hungary)'),
    ('HU-CSP', 'HU-CSP (Csepreg, Vas, Hungary)'),
    ('HU-CSD', 'HU-CSD (Cserszegtomaj, Hungary)'),
    ('HU-CSZ', 'HU-CSZ (Csesztreg, Zala, Hungary)'),
    ('HU-HAR', 'HU-HAR (Csévharaszt, Pest, Hungary)'),
    ('HU-CKY', 'HU-CKY (Csokvaomany, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-CSY', 'HU-CSY (Csólyospálos, Bács-Kiskun, Hungary)'),
    ('HU-CMD', 'HU-CMD (Csomád, Pest, Hungary)'),
    ('HU-CMR', 'HU-CMR (Csömör, Pest, Hungary)'),
    ('HU-CGD', 'HU-CGD (Csongrad, Hungary)'),
    ('HU-CSO', 'HU-CSO (Csorna, Gyor-Moson-Sopron, Hungary)'),
    ('HU-CSV', 'HU-CSV (Csorvas, Hungary)'),
    ('HU-8TW', 'HU-8TW (Csót, Veszprém, Hungary)'),
    ('HU-C4S', 'HU-C4S (Csovár, Pest, Hungary)'),
    ('HU-CSU', 'HU-CSU (Csurgo, Somogy, Hungary)'),
    ('HU-HAC', 'HU-HAC (Dabas, Pest, Hungary)'),
    ('HU-DZT', 'HU-DZT (Dánszentmiklós, Pest, Hungary)'),
    ('HU-DAY', 'HU-DAY (Dány, Pest, Hungary)'),
    ('HU-DEB', 'HU-DEB (Debrecen, Hungary)'),
    ('HU-DES', 'HU-DES (Decs, Tolna, Hungary)'),
    ('HU-DZK', 'HU-DZK (Deszk, Csongrád-Csanád, Hungary)'),
    ('HU-DVV', 'HU-DVV (Devavanya, Békés, Hungary)'),
    ('HU-DEV', 'HU-DEV (Devecser, Veszprém, Hungary)'),
    ('HU-DIO', 'HU-DIO (Diósd, Pest, Hungary)'),
    ('HU-DOB', 'HU-DOB (Dombóvár, Tolna, Hungary)'),
    ('HU-DRG', 'HU-DRG (Dorog, Komárom-Esztergom, Hungary)'),
    ('HU-DRA', 'HU-DRA (Drávaszabolcs, Hungary)'),
    ('HU-DGP', 'HU-DGP (Drégelypalánk, Nógrád, Hungary)'),
    ('HU-DDA', 'HU-DDA (Dudar, Hungary)'),
    ('HU-DKE', 'HU-DKE (Dunaalmás, Komárom-Esztergom, Hungary)'),
    ('HU-BOG', 'HU-BOG (Dunabogdány, Pest, Hungary)'),
    ('HU-DFV', 'HU-DFV (Dunaföldvár, Tolna, Hungary)'),
    ('HU-DSZ', 'HU-DSZ (Dunaharaszti, Hungary)'),
    ('HU-DKZ', 'HU-DKZ (Dunakeszi, Hungary)'),
    ('HU-DKI', 'HU-DKI (Dunakiliti, Gyor-Moson-Sopron, Hungary)'),
    ('HU-DPA', 'HU-DPA (Dunapataj, Bács-Kiskun, Hungary)'),
    ('HU-DRE', 'HU-DRE (Dunaremete, Gyor-Moson-Sopron, Hungary)'),
    ('HU-DUS', 'HU-DUS (Dunaszentbenedek, Bács-Kiskun, Hungary)'),
    ('HU-DUZ', 'HU-DUZ (Dunaszentmiklós, Komárom-Esztergom, Hungary)'),
    ('HU-DUU', 'HU-DUU (Dunaújváros, Fejér, Hungary)'),
    ('HU-DUK', 'HU-DUK (Dunavarsány, Hungary)'),
    ('HU-DVE', 'HU-DVE (Dunavecse, Bács-Kiskun, Hungary)'),
    ('HU-DUO', 'HU-DUO (Dusnok, Zala, Hungary)'),
    ('HU-EBS', 'HU-EBS (Ebes, Hajdú-Bihar, Hungary)'),
    ('HU-ECR', 'HU-ECR (Ecser, Pest, Hungary)'),
    ('HU-EGR', 'HU-EGR (Eger, Hungary)'),
    ('HU-EGE', 'HU-EGE (Egerszalok, Heves, Hungary)'),
    ('HU-EGY', 'HU-EGY (Egyházasdengeleg, Nógrád, Hungary)'),
    ('HU-ELK', 'HU-ELK (Elek, Hungary)'),
    ('HU-ENC', 'HU-ENC (Encs, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-EDF', 'HU-EDF (Endrefalva, Nógrád, Hungary)'),
    ('HU-ENY', 'HU-ENY (Enying, Fejér, Hungary)'),
    ('HU-EPE', 'HU-EPE (Eperjeske, Hungary)'),
    ('HU-ERC', 'HU-ERC (Ercsi, Fejér, Hungary)'),
    ('HU-HAA', 'HU-HAA (Erd, Pest, Hungary)'),
    ('HU-ERD', 'HU-ERD (Erdobenye, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-RDE', 'HU-RDE (Erdokertes, Pest, Hungary)'),
    ('HU-EEK', 'HU-EEK (Erdotelek, Heves, Hungary)'),
    ('HU-ESD', 'HU-ESD (Ersekcsanad, Bács-Kiskun, Hungary)'),
    ('HU-EXH', 'HU-EXH (Érsekhalma, Bács-Kiskun, Hungary)'),
    ('HU-EST', 'HU-EST (Esztergom, Hungary)'),
    ('HU-ETY', 'HU-ETY (Etyek, Fejér, Hungary)'),
    ('HU-FAC', 'HU-FAC (Fácánkert, Hungary)'),
    ('HU-FKY', 'HU-FKY (Farkaslyuk, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-HAV', 'HU-HAV (Farmos, Pest, Hungary)'),
    ('HU-FGA', 'HU-FGA (Fehérgyarmat, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-HAU', 'HU-HAU (Felcsut, Fejér, Hungary)'),
    ('HU-FEL', 'HU-FEL (Felsolajos, Bács-Kiskun, Hungary)'),
    ('HU-FNY', 'HU-FNY (Felsönyék, Hungary)'),
    ('HU-HAE', 'HU-HAE (Felsopakony, Pest, Hungary)'),
    ('HU-FOS', 'HU-FOS (Felsoszenterzsébet, Zala, Hungary)'),
    ('HU-FTK', 'HU-FTK (Felsotarkany, Heves, Hungary)'),
    ('HU-FZC', 'HU-FZC (Felsozsolca, Hungary)'),
    ('HU-FKE', 'HU-FKE (Fenyeslitke, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-FVS', 'HU-FVS (Ferencvaros, Pest, Hungary)'),
    ('HU-FEO', 'HU-FEO (Fertöd, Gyor-Moson-Sopron, Hungary)'),
    ('HU-FZS', 'HU-FZS (Fertoszentmiklós, Gyor-Moson-Sopron, Hungary)'),
    ('HU-FER', 'HU-FER (Fertöújlak, Hungary)'),
    ('HU-FEZ', 'HU-FEZ (Fertrszentmiklós, Gyor-Moson-Sopron, Hungary)'),
    ('HU-FKT', 'HU-FKT (Fokto, Bács-Kiskun, Hungary)'),
    ('HU-FON', 'HU-FON (Fonyód, Somogy, Hungary)'),
    ('HU-FRR', 'HU-FRR (Forráskút, Csongrád-Csanád, Hungary)'),
    ('HU-FOT', 'HU-FOT (Fót, Pest, Hungary)'),
    ('HU-FUY', 'HU-FUY (Fuezesabony, Heves, Hungary)'),
    ('HU-FUO', 'HU-FUO (Fügöd, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-SBY', 'HU-SBY (Fuzesabony, Komárom-Esztergom, Hungary)'),
    ('HU-FYZ', 'HU-FYZ (Füzesgyarmat, Békés, Hungary)'),
    ('HU-FYT', 'HU-FYT (Füzfögyártelep, Veszprém, Hungary)'),
    ('HU-GDY', 'HU-GDY (Gárdony, Fejér, Hungary)'),
    ('HU-VCS', 'HU-VCS (Gávavencsello, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-GCS', 'HU-GCS (Gecse, Veszprém, Hungary)'),
    ('HU-HAW', 'HU-HAW (Gelej, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-GER', 'HU-GER (Gerendás, Békés, Hungary)'),
    ('HU-GRL', 'HU-GRL (Gerla, Békés, Hungary)'),
    ('HU-OOD', 'HU-OOD (Göd, Pest, Hungary)'),
    ('HU-GDL', 'HU-GDL (Gödöllö, Pest, Hungary)'),
    ('HU-GOA', 'HU-GOA (Gógánfa, Veszprém, Hungary)'),
    ('HU-GOM', 'HU-GOM (Gomba, Pest, Hungary)'),
    ('HU-GNY', 'HU-GNY (Gónyú, Gyor-Moson-Sopron, Hungary)'),
    ('HU-GOR', 'HU-GOR (Görbeháza, Hajdú-Bihar, Hungary)'),
    ('HU-GRG', 'HU-GRG (Görgeteg, Somogy, Hungary)'),
    ('HU-GYL', 'HU-GYL (Gyál, Pest, Hungary)'),
    ('HU-GYE', 'HU-GYE (Gyekenyes, Hungary)'),
    ('HU-GYH', 'HU-GYH (Gyomaendrod, Hungary)'),
    ('HU-GYR', 'HU-GYR (Gyömrö, Pest, Hungary)'),
    ('HU-GGY', 'HU-GGY (Gyöngyös, Heves, Hungary)'),
    ('HU-GGZ', 'HU-GGZ (Gyöngyöshalász, Heves, Hungary)'),
    ('HU-GLM', 'HU-GLM (Gyongyossolymos, Heves, Hungary)'),
    ('HU-GYJ', 'HU-GYJ (Gyöngyöstárjan, Hungary)'),
    ('HU-GYO', 'HU-GYO (Gyor, Gyor-Moson-Sopron, Hungary)'),
    ('HU-GYD', 'HU-GYD (Györladamér, Gyor-Moson-Sopron, Hungary)'),
    ('HU-GYZ', 'HU-GYZ (Gyorszemere, Gyor-Moson-Sopron, Hungary)'),
    ('HU-GYU', 'HU-GYU (Gyula, Hungary)'),
    ('HU-HAJ', 'HU-HAJ (Hajdúböszörmény, Hajdú-Bihar, Hungary)'),
    ('HU-HDR', 'HU-HDR (Hajdúnánás, Hajdú-Bihar, Hungary)'),
    ('HU-HJS', 'HU-HJS (Hajdúsámson, Hajdú-Bihar, Hungary)'),
    ('HU-HSZ', 'HU-HSZ (Hajdúszoboszló, Hajdú-Bihar, Hungary)'),
    ('HU-HJM', 'HU-HJM (Hajmáskér, Veszprém, Hungary)'),
    ('HU-AJS', 'HU-AJS (Hajos, Bács-Kiskun, Hungary)'),
    ('HU-GHH', 'HU-GHH (Halászi, Gyor-Moson-Sopron, Hungary)'),
    ('HU-HAB', 'HU-HAB (Halásztelek, Bács-Kiskun, Hungary)'),
    ('HU-HAL', 'HU-HAL (Halásztelek, Pest, Hungary)'),
    ('HU-HKY', 'HU-HKY (Harkany, Baranya, Hungary)'),
    ('HU-HRT', 'HU-HRT (Harta, Bács-Kiskun, Hungary)'),
    ('HU-HRY', 'HU-HRY (Hater, Hungary)'),
    ('HU-HAT', 'HU-HAT (Hatvan, Hungary)'),
    ('HU-HEG', 'HU-HEG (Hegyeshalom, Hungary)'),
    ('HU-HYF', 'HU-HYF (Hegyfalu, Vas, Hungary)'),
    ('HU-HE5', 'HU-HE5 (Hegymagas, Veszprém, Hungary)'),
    ('HU-HJB', 'HU-HJB (Hejobába, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-HAX', 'HU-HAX (Hejokurt, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-HCD', 'HU-HCD (Hencida, Hajdú-Bihar, Hungary)'),
    ('HU-HGO', 'HU-HGO (Herceghalom, Pest, Hungary)'),
    ('HU-HER', 'HU-HER (Hercegszántó, Hungary)'),
    ('HU-HGN', 'HU-HGN (Hernád, Pest, Hungary)'),
    ('HU-HEV', 'HU-HEV (Heves, Heves, Hungary)'),
    ('HU-HEZ', 'HU-HEZ (Heviz, Zala, Hungary)'),
    ('HU-HIS', 'HU-HIS (Hidasnémeti, Hungary)'),
    ('HU-HDM', 'HU-HDM (Hódmezovásárhely, Csongrád-Csanád, Hungary)'),
    ('HU-HRZ', 'HU-HRZ (Hort, Heves, Hungary)'),
    ('HU-HOS', 'HU-HOS (Hosszúpereszteg, Vas, Hungary)'),
    ('HU-BRY', 'HU-BRY (Ibrány, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-IGA', 'HU-IGA (Igal, Somogy, Hungary)'),
    ('HU-IGI', 'HU-IGI (Igrici, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-ILD', 'HU-ILD (Iklad, Pest, Hungary)'),
    ('HU-IGY', 'HU-IGY (Imrehegy, Bács-Kiskun, Hungary)'),
    ('HU-INA', 'HU-INA (Inárcs, Pest, Hungary)'),
    ('HU-IPO', 'HU-IPO (Ipolytarnóc, Hungary)'),
    ('HU-IPS', 'HU-IPS (Ipolytölgyes, Pest, Hungary)'),
    ('HU-SPE', 'HU-SPE (Isaszeg, Pest, Hungary)'),
    ('HU-IZY', 'HU-IZY (Iszkaszentgyörgy, Fejér, Hungary)'),
    ('HU-IVA', 'HU-IVA (Ivan, Gyor-Moson-Sopron, Hungary)'),
    ('HU-IVS', 'HU-IVS (Iváncsa, Fejér, Hungary)'),
    ('HU-IZK', 'HU-IZK (Izsák, Bács-Kiskun, Hungary)'),
    ('HU-BZI', 'HU-BZI (Izsofalva, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-VJA', 'HU-VJA (Jákfa, Vas, Hungary)'),
    ('HU-JAO', 'HU-JAO (Jánoshalma, Bács-Kiskun, Hungary)'),
    ('HU-JHA', 'HU-JHA (Jánosháza, Hungary)'),
    ('HU-JAN', 'HU-JAN (Jánossomorja, Gyor-Moson-Sopron, Hungary)'),
    ('HU-JSZ', 'HU-JSZ (Jászapáti, Hungary)'),
    ('HU-JKZ', 'HU-JKZ (Jászárokszállás, Hungary)'),
    ('HU-JAS', 'HU-JAS (Jászberény, Hungary)'),
    ('HU-JAF', 'HU-JAF (Jászfényszaru, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-LEK', 'HU-LEK (Jásztelek, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-KAB', 'HU-KAB (Kaba, Hajdú-Bihar, Hungary)'),
    ('HU-KDK', 'HU-KDK (Kadarkut, Somogy, Hungary)'),
    ('HU-KJZ', 'HU-KJZ (Kajaszo, Fejér, Hungary)'),
    ('HU-KAL', 'HU-KAL (Kál, Heves, Hungary)'),
    ('HU-KCO', 'HU-KCO (Kalocsa, Bács-Kiskun, Hungary)'),
    ('HU-KAP', 'HU-KAP (Kaposfo, Somogy, Hungary)'),
    ('HU-KPK', 'HU-KPK (Kaposújlak, Somogy, Hungary)'),
    ('HU-KPS', 'HU-KPS (Kaposvár, Hungary)'),
    ('HU-KPT', 'HU-KPT (Káptalantóti, Veszprém, Hungary)'),
    ('HU-KVP', 'HU-KVP (Kapuvár, Hungary)'),
    ('HU-KAR', 'HU-KAR (Karcag, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-KAT', 'HU-KAT (Kartal, Pest, Hungary)'),
    ('HU-CSK', 'HU-CSK (Kaszok, Bács-Kiskun, Hungary)'),
    ('HU-KAZ', 'HU-KAZ (Kazincbarcika, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-XEL', 'HU-XEL (Kecel, Bács-Kiskun, Hungary)'),
    ('HU-CKS', 'HU-CKS (Kecskéd, Komárom-Esztergom, Hungary)'),
    ('HU-KCS', 'HU-KCS (Kecskemet, Hungary)'),
    ('HU-KKU', 'HU-KKU (Kekkut, Veszprém, Hungary)'),
    ('HU-KEL', 'HU-KEL (Kelebia, Hungary)'),
    ('HU-VES', 'HU-VES (Kemeneshogyész, Veszprém, Hungary)'),
    ('HU-KEM', 'HU-KEM (Kemeneskápolna, Vas, Hungary)'),
    ('HU-KMS', 'HU-KMS (Kemenessömjén, Vas, Hungary)'),
    ('HU-KGY', 'HU-KGY (Kerekegyháza, Hungary)'),
    ('HU-KRK', 'HU-KRK (Kereki, Hungary)'),
    ('HU-KRS', 'HU-KRS (Kerepes, Pest, Hungary)'),
    ('HU-KPE', 'HU-KPE (Kerepestarcsa, Pest, Hungary)'),
    ('HU-KER', 'HU-KER (Kernye, Hungary)'),
    ('HU-KEZ', 'HU-KEZ (Keszthely, Zala, Hungary)'),
    ('HU-KET', 'HU-KET (Ketegyhaza, Békés, Hungary)'),
    ('HU-KHY', 'HU-KHY (Kéthely, Somogy, Hungary)'),
    ('HU-KVE', 'HU-KVE (Kevermes, Békés, Hungary)'),
    ('HU-KIM', 'HU-KIM (Kimle, Gyor-Moson-Sopron, Hungary)'),
    ('HU-KIR', 'HU-KIR (Királd, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-KBJ', 'HU-KBJ (Kisbajcs, Gyor-Moson-Sopron, Hungary)'),
    ('HU-KBO', 'HU-KBO (Kisbajom, Somogy, Hungary)'),
    ('HU-KBR', 'HU-KBR (Kisber, Komárom-Esztergom, Hungary)'),
    ('HU-KGD', 'HU-KGD (Kisigmánd, Komárom-Esztergom, Hungary)'),
    ('HU-KKS', 'HU-KKS (Kiskõrös, Bács-Kiskun, Hungary)'),
    ('HU-KPD', 'HU-KPD (Kiskorpád, Somogy, Hungary)'),
    ('HU-KIS', 'HU-KIS (Kiskunfélegyháza, Hungary)'),
    ('HU-KSK', 'HU-KSK (Kiskunhalas, Hungary)'),
    ('HU-ZHA', 'HU-ZHA (Kiskunlacháza, Pest, Hungary)'),
    ('HU-ZHK', 'HU-ZHK (Kiskunlacháza, Pest, Hungary)'),
    ('HU-KMJ', 'HU-KMJ (Kiskunmajsa, Hungary)'),
    ('HU-KSJ', 'HU-KSJ (Kismarj, Hajdú-Bihar, Hungary)'),
    ('HU-KIT', 'HU-KIT (Kistarcsa, Komárom-Esztergom, Hungary)'),
    ('HU-KLK', 'HU-KLK (Kistelek, Csongrád-Csanád, Hungary)'),
    ('HU-KTJ', 'HU-KTJ (Kistokaj, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-KJA', 'HU-KJA (Kisújszállás, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-KIA', 'HU-KIA (Kisvárda, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-KZR', 'HU-KZR (Kiszombor, Csongrád-Csanád, Hungary)'),
    ('HU-KSR', 'HU-KSR (Kocsér, Pest, Hungary)'),
    ('HU-KOK', 'HU-KOK (Kóka, Pest, Hungary)'),
    ('HU-KOM', 'HU-KOM (Komárom, Hungary)'),
    ('HU-KLO', 'HU-KLO (Komló, Baranya, Hungary)'),
    ('HU-KML', 'HU-KML (Kömlo, Heves, Hungary)'),
    ('HU-KLM', 'HU-KLM (Komlóska, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-KMO', 'HU-KMO (Komoró, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-KZA', 'HU-KZA (Kópháza, Gyor-Moson-Sopron, Hungary)'),
    ('HU-KOR', 'HU-KOR (Körmend, Vas, Hungary)'),
    ('HU-HAG', 'HU-HAG (Környe, Komárom-Esztergom, Hungary)'),
    ('HU-KRO', 'HU-KRO (Koroncó, Gyor-Moson-Sopron, Hungary)'),
    ('HU-KSD', 'HU-KSD (Körösladány, Békés, Hungary)'),
    ('HU-KOZ', 'HU-KOZ (Koszárhegy, Fejér, Hungary)'),
    ('HU-KOS', 'HU-KOS (Koszeg, Hungary)'),
    ('HU-KOT', 'HU-KOT (Kötegyán, Hungary)'),
    ('HU-KZL', 'HU-KZL (Kovagoszolos, Baranya, Hungary)'),
    ('HU-KOV', 'HU-KOV (Köveskál, Veszprém, Hungary)'),
    ('HU-MIS', 'HU-MIS (Kozármisleny, Baranya, Hungary)'),
    ('HU-KS8', 'HU-KS8 (Kulcs, Fejér, Hungary)'),
    ('HU-KFR', 'HU-KFR (Kunfehértó, Bács-Kiskun, Hungary)'),
    ('HU-KUN', 'HU-KUN (Kunhegyes, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-KMD', 'HU-KMD (Kunmadaras, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-KSZ', 'HU-KSZ (Kunszallas, Bács-Kiskun, Hungary)'),
    ('HU-KZT', 'HU-KZT (Kunszentmárton, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-KZM', 'HU-KZM (Kunszentmiklós, Bács-Kiskun, Hungary)'),
    ('HU-HZG', 'HU-HZG (Kunsziget, Gyor-Moson-Sopron, Hungary)'),
    ('HU-LAB', 'HU-LAB (Lábatlan, Hungary)'),
    ('HU-SLO', 'HU-SLO (Lábod, Somogy, Hungary)'),
    ('HU-LMY', 'HU-LMY (Lágymányos, Hungary)'),
    ('HU-LAJ', 'HU-LAJ (Lajosmizse, Bács-Kiskun, Hungary)'),
    ('HU-LAK', 'HU-LAK (Lakhegy, Zala, Hungary)'),
    ('HU-LAI', 'HU-LAI (Lakihegy, Pest, Hungary)'),
    ('HU-LKK', 'HU-LKK (Lakitelek, Bács-Kiskun, Hungary)'),
    ('HU-LT9', 'HU-LT9 (Látrány, Somogy, Hungary)'),
    ('HU-LYF', 'HU-LYF (Leányfalu, Pest, Hungary)'),
    ('HU-LNR', 'HU-LNR (Leanyvar, Komárom-Esztergom, Hungary)'),
    ('HU-LBY', 'HU-LBY (Lebeny, Gyor-Moson-Sopron, Hungary)'),
    ('HU-LYI', 'HU-LYI (Lengyeltóti, Somogy, Hungary)'),
    ('HU-LEN', 'HU-LEN (Lenti, Zala, Hungary)'),
    ('HU-LES', 'HU-LES (Lesencetom, Veszprém, Hungary)'),
    ('HU-LET', 'HU-LET (Letenye, Hungary)'),
    ('HU-LTR', 'HU-LTR (Litér, Veszprém, Hungary)'),
    ('HU-LOK', 'HU-LOK (Lokösháza, Hungary)'),
    ('HU-LRC', 'HU-LRC (Lörinci, Heves, Hungary)'),
    ('HU-FE3', 'HU-FE3 (Lovasberény, Fejér, Hungary)'),
    ('HU-LVA', 'HU-LVA (Lovászi, Zala, Hungary)'),
    ('HU-LZA', 'HU-LZA (Lovászpatona, Veszprém, Hungary)'),
    ('HU-LOV', 'HU-LOV (Lövo, Gyor-Moson-Sopron, Hungary)'),
    ('HU-LUK', 'HU-LUK (Lukácsháza, Vas, Hungary)'),
    ('HU-MDA', 'HU-MDA (Mad, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-MAD', 'HU-MAD (Madocsa, Tolna, Hungary)'),
    ('HU-MGD', 'HU-MGD (Maglod, Pest, Hungary)'),
    ('HU-MGO', 'HU-MGO (Mágocs, Baranya, Hungary)'),
    ('HU-MYH', 'HU-MYH (Magyarbánhegyes, Békés, Hungary)'),
    ('HU-MGB', 'HU-MGB (Magyarbóly, Hungary)'),
    ('HU-MGF', 'HU-MGF (Magyarfalva, Hungary)'),
    ('HU-MJA', 'HU-MJA (Majoshaza, Pest, Hungary)'),
    ('HU-MKO', 'HU-MKO (Mako, Csongrád-Csanád, Hungary)'),
    ('HU-MAY', 'HU-MAY (Malyi, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-MNK', 'HU-MNK (Mandok, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-MNY', 'HU-MNY (Mány, Fejér, Hungary)'),
    ('HU-MAR', 'HU-MAR (Marcali, Somogy, Hungary)'),
    ('HU-2ZS', 'HU-2ZS (Máriapócs, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-MTY', 'HU-MTY (Mártély, Csongrád-Csanád, Hungary)'),
    ('HU-MFE', 'HU-MFE (Martfü, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-MNR', 'HU-MNR (Martonvásár, Fejér, Hungary)'),
    ('HU-MAT', 'HU-MAT (Mátészalka, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-MKN', 'HU-MKN (Mecseknádasd, Hungary)'),
    ('HU-MED', 'HU-MED (Medgyesegyhaza, Békés, Hungary)'),
    ('HU-MEH', 'HU-MEH (Méhkerék, Békés, Hungary)'),
    ('HU-BKR', 'HU-BKR (Mélykut, Bács-Kiskun, Hungary)'),
    ('HU-MND', 'HU-MND (Mende, Pest, Hungary)'),
    ('HU-MET', 'HU-MET (Mesteri, Vas, Hungary)'),
    ('HU-MZY', 'HU-MZY (Mezöberény, Békés, Hungary)'),
    ('HU-MZF', 'HU-MZF (Mezofalva, Fejér, Hungary)'),
    ('HU-MZZ', 'HU-MZZ (Mezokeresztes, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-MZK', 'HU-MZK (Mezokomárom, Fejér, Hungary)'),
    ('HU-MKS', 'HU-MKS (Mezokovácsháza, Hungary)'),
    ('HU-MEZ', 'HU-MEZ (Mezokövesd, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-VEZ', 'HU-VEZ (Mezolak, Veszprém, Hungary)'),
    ('HU-MZO', 'HU-MZO (Mezõtúr, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-ZZB', 'HU-ZZB (Mezozombor, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-MYZ', 'HU-MYZ (Mihályháza, Hungary)'),
    ('HU-MPC', 'HU-MPC (Mikepércs, Hajdú-Bihar, Hungary)'),
    ('HU-ZGM', 'HU-ZGM (Mindszentgodisa, Baranya, Hungary)'),
    ('HU-MIR', 'HU-MIR (Mirelite, Hungary)'),
    ('HU-MCQ', 'HU-MCQ (Miskolc, Hungary)'),
    ('HU-MCS', 'HU-MCS (Mocsa, Komárom-Esztergom, Hungary)'),
    ('HU-MYD', 'HU-MYD (Mogyoród, Pest, Hungary)'),
    ('HU-MOH', 'HU-MOH (Mohács, Hungary)'),
    ('HU-MON', 'HU-MON (Monor, Pest, Hungary)'),
    ('HU-MOR', 'HU-MOR (Mór, Fejér, Hungary)'),
    ('HU-MHO', 'HU-MHO (Mórahalom, Csongrád-Csanád, Hungary)'),
    ('HU-MNM', 'HU-MNM (Mosonmagyaróvár, Gyor-Moson-Sopron, Hungary)'),
    ('HU-MOZ', 'HU-MOZ (Mosonszolnok, Gyor-Moson-Sopron, Hungary)'),
    ('HU-MSY', 'HU-MSY (Mucsony, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-MUR', 'HU-MUR (Murakeresztúr, Hungary)'),
    ('HU-NAS', 'HU-NAS (Nádasd, Vas, Hungary)'),
    ('HU-NAD', 'HU-NAD (Nádudvar, Hajdú-Bihar, Hungary)'),
    ('HU-NGT', 'HU-NGT (Nagyatád, Hungary)'),
    ('HU-NGB', 'HU-NGB (Nagybajom, Somogy, Hungary)'),
    ('HU-NGS', 'HU-NGS (Nagycsécs, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-FUG', 'HU-FUG (Nagyfüged, Heves, Hungary)'),
    ('HU-NYH', 'HU-NYH (Nagyharsány, Baranya, Hungary)'),
    ('HU-NAY', 'HU-NAY (Nagyigmánd, Komárom-Esztergom, Hungary)'),
    ('HU-NYO', 'HU-NYO (Nagykallo, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-NKM', 'HU-NKM (Nagykamarás, Békés, Hungary)'),
    ('HU-NGY', 'HU-NGY (Nagykanizsa, Hungary)'),
    ('HU-NAA', 'HU-NAA (Nagykata, Pest, Hungary)'),
    ('HU-NYY', 'HU-NYY (Nagykökényes, Heves, Hungary)'),
    ('HU-NGK', 'HU-NGK (Nagykölked, Vas, Hungary)'),
    ('HU-NKS', 'HU-NKS (Nagykörös, Hungary)'),
    ('HU-NYC', 'HU-NYC (Nagykovácsi, Pest, Hungary)'),
    ('HU-NAG', 'HU-NAG (Nagylak, Hungary)'),
    ('HU-NG2', 'HU-NG2 (Nagymányok, Tolna, Hungary)'),
    ('HU-NGM', 'HU-NGM (Nagymaros, Pest, Hungary)'),
    ('HU-ZAN', 'HU-ZAN (Nagypáli, Zala, Hungary)'),
    ('HU-NGL', 'HU-NGL (Nagypall, Baranya, Hungary)'),
    ('HU-NHB', 'HU-NHB (Nagyrábé, Hajdú-Bihar, Hungary)'),
    ('HU-NZA', 'HU-NZA (Nagyrada, Zala, Hungary)'),
    ('HU-NAK', 'HU-NAK (Nagyrákos, Vas, Hungary)'),
    ('HU-AEW', 'HU-AEW (Nagyrecse, Zala, Hungary)'),
    ('HU-NGD', 'HU-NGD (Nagyréde, Heves, Hungary)'),
    ('HU-NSK', 'HU-NSK (Nagyszekeres, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-NSA', 'HU-NSA (Nagytarcsa, Pest, Hungary)'),
    ('HU-NVY', 'HU-NVY (Nagyvazsony, Veszprém, Hungary)'),
    ('HU-N2G', 'HU-N2G (Nagyvenyim, Dunaújváros, Hungary)'),
    ('HU-NMS', 'HU-NMS (Nemessándorháza, Zala, Hungary)'),
    ('HU-NEM', 'HU-NEM (Nemesvámos, Hungary)'),
    ('HU-NVD', 'HU-NVD (Nemesvid, Somogy, Hungary)'),
    ('HU-NSZ', 'HU-NSZ (Neszmély, Hungary)'),
    ('HU-NOG', 'HU-NOG (Nógrád, Nógrád, Hungary)'),
    ('HU-NGP', 'HU-NGP (Nógrádsáp, Nógrád, Hungary)'),
    ('HU-NZO', 'HU-NZO (Noszlop, Veszprém, Hungary)'),
    ('HU-NZJ', 'HU-NZJ (Noszvaj, Heves, Hungary)'),
    ('HU-NVA', 'HU-NVA (Nova, Zala, Hungary)'),
    ('HU-NOV', 'HU-NOV (Novaj, Heves, Hungary)'),
    ('HU-LNC', 'HU-LNC (Nyarlrrinc, Bács-Kiskun, Hungary)'),
    ('HU-NKH', 'HU-NKH (Nyékládháza, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-NGU', 'HU-NGU (Nyergesújfalu, Komárom-Esztergom, Hungary)'),
    ('HU-NYI', 'HU-NYI (Nyírábrány, Hungary)'),
    ('HU-NYA', 'HU-NYA (Nyíracsad, Hajdú-Bihar, Hungary)'),
    ('HU-NYD', 'HU-NYD (Nyirád, Veszprém, Hungary)'),
    ('HU-NDO', 'HU-NDO (Nyiradony, Hajdú-Bihar, Hungary)'),
    ('HU-NBR', 'HU-NBR (Nyírbátor, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-NYB', 'HU-NYB (Nyirbogdany, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-NGH', 'HU-NGH (Nyíregyháza, Hungary)'),
    ('HU-NYR', 'HU-NYR (Nyírgelse, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-NYS', 'HU-NYS (Nyírlugos, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-STZ', 'HU-STZ (Nyírmada, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-NY7', 'HU-NY7 (Nyirmeggyes, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-NHY', 'HU-NHY (Nyírmihálydi, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-NTS', 'HU-NTS (Nyírtass, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-NYT', 'HU-NYT (Nyírtelek, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-NYL', 'HU-NYL (Nyúl, Gyor-Moson-Sopron, Hungary)'),
    ('HU-OCS', 'HU-OCS (Ócsa, Hungary)'),
    ('HU-OCD', 'HU-OCD (Ócsárd, Baranya, Hungary)'),
    ('HU-OKY', 'HU-OKY (Oerkeny, Pest, Hungary)'),
    ('HU-OFE', 'HU-OFE (Ofeherto, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-OKF', 'HU-OKF (Ököritófülpös, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-OLZ', 'HU-OLZ (Olasz, Baranya, Hungary)'),
    ('HU-OPU', 'HU-OPU (Opusztaszer, Csongrád-Csanád, Hungary)'),
    ('HU-OER', 'HU-OER (Ör, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-OTN', 'HU-OTN (Orbottyán, Pest, Hungary)'),
    ('HU-OGV', 'HU-OGV (Orgovány, Bács-Kiskun, Hungary)'),
    ('HU-ORK', 'HU-ORK (Örkény, Pest, Hungary)'),
    ('HU-ORS', 'HU-ORS (Orosháza, Hungary)'),
    ('HU-ORO', 'HU-ORO (Oroszlány, Komárom-Esztergom, Hungary)'),
    ('HU-5OS', 'HU-5OS (Ostffyasszonyfa, Vas, Hungary)'),
    ('HU-HOT', 'HU-HOT (Ostoros, Heves, Hungary)'),
    ('HU-OZD', 'HU-OZD (Ózd, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-PCS', 'HU-PCS (Pacsa, Zala, Hungary)'),
    ('HU-PAH', 'HU-PAH (Páhi, Bács-Kiskun, Hungary)'),
    ('HU-PKA', 'HU-PKA (Paka, Zala, Hungary)'),
    ('HU-PAK', 'HU-PAK (Paks, Tolna, Hungary)'),
    ('HU-PAL', 'HU-PAL (Pálmonostora, Bács-Kiskun, Hungary)'),
    ('HU-OOK', 'HU-OOK (Palotabozsok, Baranya, Hungary)'),
    ('HU-NPP', 'HU-NPP (Palotás, Nógrád, Hungary)'),
    ('HU-PAN', 'HU-PAN (Pánd, Pest, Hungary)'),
    ('HU-PNL', 'HU-PNL (Pannonhalma, Gyor-Moson-Sopron, Hungary)'),
    ('HU-PAP', 'HU-PAP (Pápa, Hungary)'),
    ('HU-PKS', 'HU-PKS (Papkeszi, Veszprém, Hungary)'),
    ('HU-PAR', 'HU-PAR (Parassapuszta, Hungary)'),
    ('HU-PAS', 'HU-PAS (Paszto, Nógrád, Hungary)'),
    ('HU-PAT', 'HU-PAT (Patak, Nógrád, Hungary)'),
    ('HU-PTY', 'HU-PTY (Páty, Hungary)'),
    ('HU-PEL', 'HU-PEL (Pécel, Bács-Kiskun, Hungary)'),
    ('HU-PEC', 'HU-PEC (Pécs, Hungary)'),
    ('HU-PCL', 'HU-PCL (Pécsely, Hungary)'),
    ('HU-PED', 'HU-PED (Pécsvárad, Baranya, Hungary)'),
    ('HU-PGY', 'HU-PGY (Peremarton-Gyártelep, Veszprém, Hungary)'),
    ('HU-PER', 'HU-PER (Perkupa, Hungary)'),
    ('HU-PFU', 'HU-PFU (Pétfürdö, Veszprém, Hungary)'),
    ('HU-4PS', 'HU-4PS (Petnehaza, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-HAF', 'HU-HAF (Petofibánya, Heves, Hungary)'),
    ('HU-PFZ', 'HU-PFZ (Petofiszállás, Bács-Kiskun, Hungary)'),
    ('HU-PTU', 'HU-PTU (Petrikeresztúr, Zala, Hungary)'),
    ('HU-PIS', 'HU-PIS (Pilis, Pest, Hungary)'),
    ('HU-PCA', 'HU-PCA (Piliscsaba, Pest, Hungary)'),
    ('HU-SCV', 'HU-SCV (Piliscsév, Bács-Kiskun, Hungary)'),
    ('HU-PIJ', 'HU-PIJ (Pilisjászfalu, Pest, Hungary)'),
    ('HU-PMT', 'HU-PMT (Pilismarot, Komárom-Esztergom, Hungary)'),
    ('HU-PZV', 'HU-PZV (Pilisszentiván, Pest, Hungary)'),
    ('HU-PLL', 'HU-PLL (Pilisvörösvár, Pest, Hungary)'),
    ('HU-HBB', 'HU-HBB (Polgar, Hajdú-Bihar, Hungary)'),
    ('HU-POM', 'HU-POM (Pomáz, Pest, Hungary)'),
    ('HU-PPL', 'HU-PPL (Püspökladány, Hajdú-Bihar, Hungary)'),
    ('HU-PUS', 'HU-PUS (Püspökmolnári, Vas, Hungary)'),
    ('HU-PZB', 'HU-PZB (Pusztaberki, Nógrád, Hungary)'),
    ('HU-PUZ', 'HU-PUZ (Pusztamiske, Veszprém, Hungary)'),
    ('HU-PTT', 'HU-PTT (Pusztamonostor, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-PSU', 'HU-PSU (Pusztaszabolcs, Fejér, Hungary)'),
    ('HU-PZS', 'HU-PZS (Pusztaszer, Csongrád-Csanád, Hungary)'),
    ('HU-RCY', 'HU-RCY (Rábacsécsény, Gyor-Moson-Sopron, Hungary)'),
    ('HU-RAB', 'HU-RAB (Rábafüzes, Hungary)'),
    ('HU-RBP', 'HU-RBP (Rábapatona, Gyor-Moson-Sopron, Hungary)'),
    ('HU-RLS', 'HU-RLS (Rácalmás, Fejér, Hungary)'),
    ('HU-RAA', 'HU-RAA (Ráckeve, Hungary)'),
    ('HU-RJK', 'HU-RJK (Rajka, Hungary)'),
    ('HU-RJB', 'HU-RJB (Rajkabrany, Hungary)'),
    ('HU-RAK', 'HU-RAK (Rákóczifalva, Szolnok, Hungary)'),
    ('HU-ZZ3', 'HU-ZZ3 (Ramocsahaza, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-RAT', 'HU-RAT (Ratka, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-RTO', 'HU-RTO (Ratot, Vas, Hungary)'),
    ('HU-REE', 'HU-REE (Rede, Komárom-Esztergom, Hungary)'),
    ('HU-RED', 'HU-RED (Rédics, Hungary)'),
    ('HU-RPK', 'HU-RPK (Répcelak, Vas, Hungary)'),
    ('HU-HBD', 'HU-HBD (Rétközberencs, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-RTG', 'HU-RTG (Rétság, Hungary)'),
    ('HU-REV', 'HU-REV (Révleányvár, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-XXX', 'HU-XXX (RIS Inland waterways, Hungary)'),
    ('HU-ROS', 'HU-ROS (Röszke, Hungary)'),
    ('HU-RUS', 'HU-RUS (Ruzsa, Csongrád-Csanád, Hungary)'),
    ('HU-SAG', 'HU-SAG (Ságvár, Hungary)'),
    ('HU-SBB', 'HU-SBB (Sajobabony, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-SJL', 'HU-SJL (SAJOLAD, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-SJP', 'HU-SJP (Sajópetri, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-SAJ', 'HU-SAJ (Sajószentpéter, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-HUY', 'HU-HUY (Sajószöged, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-SAL', 'HU-SAL (Salgótarján, Hungary)'),
    ('HU-SLY', 'HU-SLY (Sály, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-HBG', 'HU-HBG (Santos, Somogy, Hungary)'),
    ('HU-PSA', 'HU-PSA (Sáp, Hajdú-Bihar, Hungary)'),
    ('HU-SBG', 'HU-SBG (Sárbogárd, Fejér, Hungary)'),
    ('HU-HBF', 'HU-HBF (Sarisap, Komárom-Esztergom, Hungary)'),
    ('HU-SKD', 'HU-SKD (Sarkad, Békés, Hungary)'),
    ('HU-SKZ', 'HU-SKZ (Sarkeresztes, Fejér, Hungary)'),
    ('HU-SOB', 'HU-SOB (Sármellék, Zala, Hungary)'),
    ('HU-RSP', 'HU-RSP (Sárospatak, Hungary)'),
    ('HU-SMI', 'HU-SMI (Sárszentmihály, Fejér, Hungary)'),
    ('HU-SVR', 'HU-SVR (Sárvár, Vas, Hungary)'),
    ('HU-SAS', 'HU-SAS (Sásd, Baranya, Hungary)'),
    ('HU-SAT', 'HU-SAT (Sátoraljaújhely, Hungary)'),
    ('HU-SVY', 'HU-SVY (Savoly, Hungary)'),
    ('HU-SGD', 'HU-SGD (Segesd, Somogy, Hungary)'),
    ('HU-9SE', 'HU-9SE (Sellye, Baranya, Hungary)'),
    ('HU-SGS', 'HU-SGS (Seregélyes, Fejér, Hungary)'),
    ('HU-SIK', 'HU-SIK (Siklós, Baranya, Hungary)'),
    ('HU-SRY', 'HU-SRY (Simontornya, Tolna, Hungary)'),
    ('HU-SIO', 'HU-SIO (Siófok, Somogy, Hungary)'),
    ('HU-SRK', 'HU-SRK (Sirok, Heves, Hungary)'),
    ('HU-SOL', 'HU-SOL (Solt, Baranya, Hungary)'),
    ('HU-SVK', 'HU-SVK (Soltvadkert, Bács-Kiskun, Hungary)'),
    ('HU-SLR', 'HU-SLR (Solymar, Pest, Hungary)'),
    ('HU-SLN', 'HU-SLN (Somlójeno, Veszprém, Hungary)'),
    ('HU-SHY', 'HU-SHY (Somlovasarhely, Veszprém, Hungary)'),
    ('HU-SMD', 'HU-SMD (Somogybabod, Somogy, Hungary)'),
    ('HU-SOY', 'HU-SOY (Somogycsicsó, Somogy, Hungary)'),
    ('HU-SOG', 'HU-SOG (Somogyszentpal, Somogy, Hungary)'),
    ('HU-SGZ', 'HU-SGZ (Somogyszob, Somogy, Hungary)'),
    ('HU-SMG', 'HU-SMG (Somogyudvarhely, Somogy, Hungary)'),
    ('HU-SOM', 'HU-SOM (Somoskoújfalu, Hungary)'),
    ('HU-SOP', 'HU-SOP (Sopron, Hungary)'),
    ('HU-SPG', 'HU-SPG (Sopron Gysev, Hungary)'),
    ('HU-SND', 'HU-SND (Sopronkovesd, Gyor-Moson-Sopron, Hungary)'),
    ('HU-SOR', 'HU-SOR (Söréd, Fejér, Hungary)'),
    ('HU-ZXQ', 'HU-ZXQ (Sormas, Zala, Hungary)'),
    ('HU-KUT', 'HU-KUT (Soskut, Bács-Kiskun, Hungary)'),
    ('HU-SUO', 'HU-SUO (Sukoró, Fejér, Hungary)'),
    ('HU-SKO', 'HU-SKO (Sükösd, Bács-Kiskun, Hungary)'),
    ('HU-SUE', 'HU-SUE (Sümeg, Veszprém, Hungary)'),
    ('HU-SUT', 'HU-SUT (Sütto, Komárom-Esztergom, Hungary)'),
    ('HU-HBE', 'HU-HBE (Szabadbattyán, Fejér, Hungary)'),
    ('HU-SGY', 'HU-SGY (Szabadegyháza, Hungary)'),
    ('HU-SDS', 'HU-SDS (Szabadszallas, Bács-Kiskun, Hungary)'),
    ('HU-SBS', 'HU-SBS (Szabolcs, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-SDA', 'HU-SDA (Szada, Pest, Hungary)'),
    ('HU-SZJ', 'HU-SZJ (Szajol, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-SDT', 'HU-SDT (Szakadát, Tolna, Hungary)'),
    ('HU-ZKR', 'HU-ZKR (Szakmár, Bács-Kiskun, Hungary)'),
    ('HU-SZA', 'HU-SZA (Szálanta, Hungary)'),
    ('HU-AAA', 'HU-AAA (Szalkszentmarton, Bács-Kiskun, Hungary)'),
    ('HU-SSZ', 'HU-SSZ (Szamosszeg, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-SAK', 'HU-SAK (Szank, Bács-Kiskun, Hungary)'),
    ('HU-SNY', 'HU-SNY (Szany, Gyor-Moson-Sopron, Hungary)'),
    ('HU-SZV', 'HU-SZV (Szárcsás, Hungary)'),
    ('HU-SZF', 'HU-SZF (Szárföld, Gyor-Moson-Sopron, Hungary)'),
    ('HU-SVS', 'HU-SVS (Szarvas, Hungary)'),
    ('HU-SBK', 'HU-SBK (Szászberek, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-SZT', 'HU-SZT (Szatta, Vas, Hungary)'),
    ('HU-SZZ', 'HU-SZZ (Szatymaz, Csongrád-Csanád, Hungary)'),
    ('HU-SAA', 'HU-SAA (Szava, Baranya, Hungary)'),
    ('HU-SZB', 'HU-SZB (Százhalombatta, Hungary)'),
    ('HU-SCY', 'HU-SCY (Szécsény, Hungary)'),
    ('HU-SEY', 'HU-SEY (Szederkeny, Baranya, Hungary)'),
    ('HU-SZE', 'HU-SZE (Szeged, Hungary)'),
    ('HU-SHA', 'HU-SHA (Szeghalom, Hungary)'),
    ('HU-CSS', 'HU-CSS (Szegvar, Csongrád-Csanád, Hungary)'),
    ('HU-SZR', 'HU-SZR (Székesfehérvár, Hungary)'),
    ('HU-SZK', 'HU-SZK (Szekszárd, Hungary)'),
    ('HU-SME', 'HU-SME (Szemere, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-SZN', 'HU-SZN (Szendro, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-NW7', 'HU-NW7 (Szenna, Somogy, Hungary)'),
    ('HU-STF', 'HU-STF (Szentantalfa, Veszprém, Hungary)'),
    ('HU-SZD', 'HU-SZD (Szentendre, Pest, Hungary)'),
    ('HU-SZS', 'HU-SZS (Szentes, Csongrád-Csanád, Hungary)'),
    ('HU-SZG', 'HU-SZG (Szentgotthárd, Hungary)'),
    ('HU-SOA', 'HU-SOA (Szentlorinc, Baranya, Hungary)'),
    ('HU-SNA', 'HU-SNA (Szentlorinckáta, Pest, Hungary)'),
    ('HU-8SZ', 'HU-8SZ (Szentmártonkáta, Pest, Hungary)'),
    ('HU-SZC', 'HU-SZC (Szerencs, Hungary)'),
    ('HU-PES', 'HU-PES (Szigetcsép, Pest, Hungary)'),
    ('HU-SGH', 'HU-SGH (Szigethalom, Pest, Hungary)'),
    ('HU-SZM', 'HU-SZM (Szigetszentmiklós, Pest, Hungary)'),
    ('HU-SZI', 'HU-SZI (Szigetvár, Baranya, Hungary)'),
    ('HU-SZ2', 'HU-SZ2 (Szikszo, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-GYY', 'HU-GYY (Szil, Gyor-Moson-Sopron, Hungary)'),
    ('HU-SZO', 'HU-SZO (Szob, Hungary)'),
    ('HU-HBH', 'HU-HBH (Szodliget, Pest, Hungary)'),
    ('HU-SZL', 'HU-SZL (Szolnok, Hungary)'),
    ('HU-SZY', 'HU-SZY (Szombathely, Hungary)'),
    ('HU-MOL', 'HU-MOL (Szomolya, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-SMO', 'HU-SMO (Szomor, Komárom-Esztergom, Hungary)'),
    ('HU-SMS', 'HU-SMS (Szorgalmatos, Hungary)'),
    ('HU-SYG', 'HU-SYG (Szügy, Hungary)'),
    ('HU-TAB', 'HU-TAB (Tab, Somogy, Hungary)'),
    ('HU-TDI', 'HU-TDI (Tabdi, Bács-Kiskun, Hungary)'),
    ('HU-TAC', 'HU-TAC (Tác, Fejér, Hungary)'),
    ('HU-THT', 'HU-THT (Tahitotfalu, Pest, Hungary)'),
    ('HU-TAK', 'HU-TAK (Takacsi, Veszprém, Hungary)'),
    ('HU-TSY', 'HU-TSY (Taksony, Pest, Hungary)'),
    ('HU-TAY', 'HU-TAY (Tállya, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-TMS', 'HU-TMS (Tamási, Tolna, Hungary)'),
    ('HU-5TP', 'HU-5TP (Tapioszecso, Pest, Hungary)'),
    ('HU-HBI', 'HU-HBI (Tapioszele, Pest, Hungary)'),
    ('HU-TPZ', 'HU-TPZ (Tapioszentmarton, Pest, Hungary)'),
    ('HU-TAP', 'HU-TAP (Tapolca, Veszprém, Hungary)'),
    ('HU-T5S', 'HU-T5S (Tápszentmiklós, Gyor-Moson-Sopron, Hungary)'),
    ('HU-TRA', 'HU-TRA (Tarany, Somogy, Hungary)'),
    ('HU-TRC', 'HU-TRC (Tarcal, Hungary)'),
    ('HU-TAR', 'HU-TAR (Tardona, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-TRN', 'HU-TRN (Tarján, Komárom-Esztergom, Hungary)'),
    ('HU-TRD', 'HU-TRD (Tarnabod, Heves, Hungary)'),
    ('HU-TZY', 'HU-TZY (Tarnaszadány, Heves, Hungary)'),
    ('HU-RTK', 'HU-RTK (Tárnok, Pest, Hungary)'),
    ('HU-TRP', 'HU-TRP (Tarpa, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-A5A', 'HU-A5A (Tass, Bács-Kiskun, Hungary)'),
    ('HU-TAT', 'HU-TAT (Tata, Komárom-Esztergom, Hungary)'),
    ('HU-TAA', 'HU-TAA (Tatabánya, Komárom-Esztergom, Hungary)'),
    ('HU-HBJ', 'HU-HBJ (Teglas, Hajdú-Bihar, Hungary)'),
    ('HU-TEL', 'HU-TEL (Telekgerendás, Békés, Hungary)'),
    ('HU-TEN', 'HU-TEN (Tenk, Heves, Hungary)'),
    ('HU-TEY', 'HU-TEY (Tényo, Gyor-Moson-Sopron, Hungary)'),
    ('HU-HBT', 'HU-HBT (Tépe, Hajdú-Bihar, Hungary)'),
    ('HU-TPS', 'HU-TPS (Terpes, Heves, Hungary)'),
    ('HU-TKD', 'HU-TKD (Teskánd, Zala, Hungary)'),
    ('HU-TET', 'HU-TET (Tét, Gyor-Moson-Sopron, Hungary)'),
    ('HU-TIM', 'HU-TIM (Timár, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-TZD', 'HU-TZD (Tiszabezded, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-TIA', 'HU-TIA (Tiszafoldvar, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-TFD', 'HU-TFD (Tiszafüred, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-TIZ', 'HU-TIZ (Tiszakécske, Bács-Kiskun, Hungary)'),
    ('HU-TZK', 'HU-TZK (Tiszalök, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-TIS', 'HU-TIS (Tiszapüspöki, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-TSZ', 'HU-TSZ (Tiszaszalka, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-CCC', 'HU-CCC (Tiszaszentmárton, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-TZS', 'HU-TZS (Tiszaújváros, Borsod-Abaúj-Zemplén, Hungary)'),
    ('HU-TZV', 'HU-TZV (Tiszavasvári, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-HBC', 'HU-HBC (Tofalu, Heves, Hungary)'),
    ('HU-TKO', 'HU-TKO (Tok, Pest, Hungary)'),
    ('HU-TOJ', 'HU-TOJ (Tokaj, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-OKD', 'HU-OKD (Tokod, Komárom-Esztergom, Hungary)'),
    ('HU-EED', 'HU-EED (Tokodaltaro, Fejér, Hungary)'),
    ('HU-TKL', 'HU-TKL (Tokol, Pest, Hungary)'),
    ('HU-TOL', 'HU-TOL (Tököl, Pest, Hungary)'),
    ('HU-TOS', 'HU-TOS (Tolcsva, Hungary)'),
    ('HU-TNA', 'HU-TNA (Tolna, Tolna, Hungary)'),
    ('HU-TSA', 'HU-TSA (Töltéstava, Gyor-Moson-Sopron, Hungary)'),
    ('HU-TOM', 'HU-TOM (Tompa, Hungary)'),
    ('HU-TOD', 'HU-TOD (Tornanádaska, Hungary)'),
    ('HU-TON', 'HU-TON (Tornyosnémeti, Hungary)'),
    ('HU-4TS', 'HU-4TS (Tornyospalca, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-TKB', 'HU-TKB (Törökbálint, Hungary)'),
    ('HU-TOK', 'HU-TOK (Törökszentmiklós, Hungary)'),
    ('HU-TRY', 'HU-TRY (Torony, Vas, Hungary)'),
    ('HU-TO4', 'HU-TO4 (Törtel, Pest, Hungary)'),
    ('HU-TZG', 'HU-TZG (Tószeg, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-TOT', 'HU-TOT (Tótvázsony, Hungary)'),
    ('HU-TUR', 'HU-TUR (Tura, Hungary)'),
    ('HU-2AZ', 'HU-2AZ (Türje, Zala, Hungary)'),
    ('HU-TKV', 'HU-TKV (Turkeve, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-TSB', 'HU-TSB (Tuzser, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-TYO', 'HU-TYO (Tyukod, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-UDV', 'HU-UDV (Udvar, Hungary)'),
    ('HU-UHO', 'HU-UHO (Újfehértó, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-UJH', 'HU-UJH (Újhartyán, Pest, Hungary)'),
    ('HU-PEU', 'HU-PEU (Ujlengyel, Pest, Hungary)'),
    ('HU-UPS', 'HU-UPS (Újpest, Hungary)'),
    ('HU-UJR', 'HU-UJR (Újrónafo, Gyor-Moson-Sopron, Hungary)'),
    ('HU-UZA', 'HU-UZA (Újszász, Jász-Nagykun-Szolnok, Hungary)'),
    ('HU-UJS', 'HU-UJS (Ujszentivan, Csongrád-Csanád, Hungary)'),
    ('HU-UJZ', 'HU-UJZ (Ujszilvas, Pest, Hungary)'),
    ('HU-ULS', 'HU-ULS (Ulles, Csongrád-Csanád, Hungary)'),
    ('HU-ULL', 'HU-ULL (Üllo, Pest, Hungary)'),
    ('HU-URA', 'HU-URA (Uraiújfalu, Vas, Hungary)'),
    ('HU-UOM', 'HU-UOM (Üröm, Pest, Hungary)'),
    ('HU-VAC', 'HU-VAC (Vác, Pest, Hungary)'),
    ('HU-VAJ', 'HU-VAJ (Vaja, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-VAM', 'HU-VAM (Vámosszabadi, Hungary)'),
    ('HU-VAO', 'HU-VAO (Városföld, Bács-Kiskun, Hungary)'),
    ('HU-VAR', 'HU-VAR (Várpalota, Veszprém, Hungary)'),
    ('HU-VAS', 'HU-VAS (Vasad, Pest, Hungary)'),
    ('HU-VSY', 'HU-VSY (Vásárosnamény, Szabolcs-Szatmár-Bereg, Hungary)'),
    ('HU-VKS', 'HU-VKS (Vaskeresztes, Vas, Hungary)'),
    ('HU-VSZ', 'HU-VSZ (Vasszécseny, Hungary)'),
    ('HU-VVR', 'HU-VVR (Vasvár, Vas, Hungary)'),
    ('HU-VEC', 'HU-VEC (Vecsés, Pest, Hungary)'),
    ('HU-VEL', 'HU-VEL (Velence, Hungary)'),
    ('HU-VEP', 'HU-VEP (Vép, Vas, Hungary)'),
    ('HU-VGY', 'HU-VGY (Veresegyház, Pest, Hungary)'),
    ('HU-VER', 'HU-VER (Verocemaros, Pest, Hungary)'),
    ('HU-VRP', 'HU-VRP (Verpelét, Hungary)'),
    ('HU-VTL', 'HU-VTL (Vértestolna, Komárom-Esztergom, Hungary)'),
    ('HU-VZP', 'HU-VZP (Veszprém, Veszprém, Hungary)'),
    ('HU-VIL', 'HU-VIL (Villány, Baranya, Hungary)'),
    ('HU-VIG', 'HU-VIG (Visegrád, Pest, Hungary)'),
    ('HU-VST', 'HU-VST (Visonta, Heves, Hungary)'),
    ('HU-VIS', 'HU-VIS (Viszák, Vas, Hungary)'),
    ('HU-ZAH', 'HU-ZAH (Záhony, Hungary)'),
    ('HU-ZAL', 'HU-ZAL (Zala, Somogy, Hungary)'),
    ('HU-ZBR', 'HU-ZBR (Zalaber, Zala, Hungary)'),
    ('HU-ZCY', 'HU-ZCY (Zalacsany, Zala, Hungary)'),
    ('HU-ZER', 'HU-ZER (Zalaegerszeg, Zala, Hungary)'),
    ('HU-ZHP', 'HU-ZHP (Zalahalap, Veszprém, Hungary)'),
    ('HU-ZAK', 'HU-ZAK (Zalakomár, Zala, Hungary)'),
    ('HU-HZZ', 'HU-HZZ (Zalalövo, Zala, Hungary)'),
    ('HU-ZST', 'HU-ZST (Zalaszentgrot, Zala, Hungary)'),
    ('HU-VEM', 'HU-VEM (Zánka, Veszprém, Hungary)'),
    ('HU-ZCF', 'HU-ZCF (Zichyujfalu, Fejér, Hungary)'),
    ('HU-ZRC', 'HU-ZRC (Zirc, Veszprém, Hungary)'),
    ('HU-ZTK', 'HU-ZTK (Zlate Klasy, Hungary)'),
    ('HU-ZSK', 'HU-ZSK (Zsámbék, Pest, Hungary)'),
    ('HU-ZSI', 'HU-ZSI (Zsira, Gyor-Moson-Sopron, Hungary)'),
    ('HU-HBA', 'HU-HBA (Zsombo, Csongrád-Csanád, Hungary)'),
    ('ID-ADB', 'ID-ADB (Adang Bay, Indonesia)'),
    ('ID-AEG', 'ID-AEG (Aekgodang, Sumatera Barat, Indonesia)'),
    ('ID-AKE', 'ID-AKE (Akeselaka, Maluku, Indonesia)'),
    ('ID-ARD', 'ID-ARD (Alor Island, Indonesia)'),
    ('ID-AHI', 'ID-AHI (Amahai, Indonesia)'),
    ('ID-AMA', 'ID-AMA (Amamapare, Ij, Indonesia)'),
    ('ID-AMQ', 'ID-AMQ (Ambon, Molucas, Indonesia)'),
    ('ID-APN', 'ID-APN (Ampana, Sulawesi Tengah, Indonesia)'),
    ('ID-AMP', 'ID-AMP (Ampenan, Bali, Indonesia)'),
    ('ID-TZD', 'ID-TZD (Amurang, Sulawesi Utara, Indonesia)'),
    ('ID-ANC', 'ID-ANC (Ancol, Jakarta Raya, Indonesia)'),
    ('ID-ANG', 'ID-ANG (Angar, Maluku, Indonesia)'),
    ('ID-AGD', 'ID-AGD (Anggi, Indonesia)'),
    ('ID-AGR', 'ID-AGR (Anggrek, Sulawesi Utara, Indonesia)'),
    ('ID-ANK', 'ID-ANK (Angke, Jakarta Raya, Indonesia)'),
    ('ID-ANO', 'ID-ANO (Anoa Natuna Pt., Indonesia)'),
    ('ID-ANR', 'ID-ANR (Anyer Kidul, Jawa Barat, Indonesia)'),
    ('ID-AAS', 'ID-AAS (Apalapsili, Indonesia)'),
    ('ID-API', 'ID-API (Api Api, Indonesia)'),
    ('ID-AJS', 'ID-AJS (Arjasa, Jawa Timur, Indonesia)'),
    ('ID-AJN', 'ID-AJN (Arjuna, Java, Indonesia)'),
    ('ID-ARB', 'ID-ARB (Aroe Bay, Indonesia)'),
    ('ID-ARJ', 'ID-ARJ (Arso, Papua, Indonesia)'),
    ('ID-AUN', 'ID-AUN (Arun, Indonesia)'),
    ('ID-IAM', 'ID-IAM (Asam Asam, Kalimantan Selatan, Indonesia)'),
    ('ID-ASI', 'ID-ASI (Asike, Papua, Indonesia)'),
    ('ID-ABU', 'ID-ABU (Atambua, Indonesia)'),
    ('ID-AYW', 'ID-AYW (Ayawasi, Indonesia)'),
    ('ID-BAD', 'ID-BAD (Badau, Sumatera Selatan, Indonesia)'),
    ('ID-BXD', 'ID-BXD (Bade, Indonesia)'),
    ('ID-BGD', 'ID-BGD (Bagendang, Kalimantan Tengah, Indonesia)'),
    ('ID-BAH', 'ID-BAH (Bahudopi, Sulawesi Tengah, Indonesia)'),
    ('ID-BJW', 'ID-BJW (Bajawa, Indonesia)'),
    ('ID-BPN', 'ID-BPN (Balikpapan, Kalimantan Timur, Indonesia)'),
    ('ID-BLH', 'ID-BLH (Balohan, Aceh, Indonesia)'),
    ('ID-BAL', 'ID-BAL (Balongan, Indonesia)'),
    ('ID-NAF', 'ID-NAF (Banaina, Indonesia)'),
    ('ID-BTJ', 'ID-BTJ (Banda Aceh, Indonesia)'),
    ('ID-NDA', 'ID-NDA (Bandanaira, Maluku, Indonesia)'),
    ('ID-TKG', 'ID-TKG (Bandar Lampung, Indonesia)'),
    ('ID-BDG', 'ID-BDG (Bandengan, Jawa Timur, Indonesia)'),
    ('ID-BDO', 'ID-BDO (Bandung, Java, Indonesia)'),
    ('ID-BGG', 'ID-BGG (Banggai, Indonesia)'),
    ('ID-5AN', 'ID-5AN (Bangkalan, Jawa Timur, Indonesia)'),
    ('ID-BJN', 'ID-BJN (Banjaran, Jawa Tengah, Indonesia)'),
    ('ID-BJB', 'ID-BJB (Banjarbaru, Kalimantan Selatan, Indonesia)'),
    ('ID-BDJ', 'ID-BDJ (Banjarmasin, Indonesia)'),
    ('ID-BAJ', 'ID-BAJ (Banjarnegara, Jawa Tengah, Indonesia)'),
    ('ID-BJU', 'ID-BJU (Banjuwangi, Java, Indonesia)'),
    ('ID-BTN', 'ID-BTN (Banten, Indonesia)'),
    ('ID-BTL', 'ID-BTL (Bantul, Kalimantan Timur, Indonesia)'),
    ('ID-IBL', 'ID-IBL (Bantul, Yogyakarta, Indonesia)'),
    ('ID-BAY', 'ID-BAY (Banyumas, Jawa Tengah, Indonesia)'),
    ('ID-BNI', 'ID-BNI (Banyuwangi, Jawa Timur, Indonesia)'),
    ('ID-BA2', 'ID-BA2 (Baralaja, Jawa Barat, Indonesia)'),
    ('ID-BTH', 'ID-BTH (Batam (ex Batu Besar), Indonesia)'),
    ('ID-BTM', 'ID-BTM (Batam Island, Kepulauan Riau, Indonesia)'),
    ('ID-BTG', 'ID-BTG (Batang, Jawa Tengah, Indonesia)'),
    ('ID-5TU', 'ID-5TU (Batu, Jawa Timur, Indonesia)'),
    ('ID-BUR', 'ID-BUR (Batu Ampar, Kepulauan Riau, Indonesia)'),
    ('ID-BAK', 'ID-BAK (Batu Kilat, Indonesia)'),
    ('ID-BAM', 'ID-BAM (Batuampar, Riau, Indonesia)'),
    ('ID-5BT', 'ID-5BT (Batubantar, Jawa Barat, Indonesia)'),
    ('ID-BTW', 'ID-BTW (Batulicin, Kalimantan Selatan, Indonesia)'),
    ('ID-BUW', 'ID-BUW (Baubau, Butung, Indonesia)'),
    ('ID-5BA', 'ID-5BA (Bayah, Jawa Barat, Indonesia)'),
    ('ID-BYH', 'ID-BYH (Bayah, Jawa Barat, Indonesia)'),
    ('ID-BEK', 'ID-BEK (Bekapai Terminal, Indonesia)'),
    ('ID-BKA', 'ID-BKA (Bekasi, Indonesia)'),
    ('ID-BES', 'ID-BES (Bekasi Timur, Jawa Barat, Indonesia)'),
    ('ID-BNT', 'ID-BNT (Belanak Terminal, Riau, Indonesia)'),
    ('ID-BLW', 'ID-BLW (Belawan, Sumatra, Indonesia)'),
    ('ID-BET', 'ID-BET (Belida Terminal, Riau, Indonesia)'),
    ('ID-BLV', 'ID-BLV (Beliling, Indonesia)'),
    ('ID-BLT', 'ID-BLT (Belitung, Sumatera Selatan, Indonesia)'),
    ('ID-NBR', 'ID-NBR (Bener Meriah, Aceh, Indonesia)'),
    ('ID-BEN', 'ID-BEN (Benete, Nusa Tenggara Barat, Indonesia)'),
    ('ID-BKI', 'ID-BKI (Bengkalis, St, Indonesia)'),
    ('ID-BKY', 'ID-BKY (Bengkayang, Kalimantan Barat, Indonesia)'),
    ('ID-BKS', 'ID-BKS (Bengkulu, Sumatra, Indonesia)'),
    ('ID-BOA', 'ID-BOA (Benoa, Bali, Indonesia)'),
    ('ID-BNW', 'ID-BNW (Benowo, Jawa Timur, Indonesia)'),
    ('ID-BEJ', 'ID-BEJ (Berau, Indonesia)'),
    ('ID-BTO', 'ID-BTO (Betro, Jawa Tengah, Indonesia)'),
    ('ID-BIK', 'ID-BIK (Biak, Irian Jaya, Indonesia)'),
    ('ID-BMT', 'ID-BMT (Bima Terminal, Jv, Indonesia)'),
    ('ID-BMU', 'ID-BMU (Bima, Sb, Indonesia)'),
    ('ID-BJI', 'ID-BJI (Binjai, Sumatera Utara, Indonesia)'),
    ('ID-NTI', 'ID-NTI (Bintuni, Indonesia)'),
    ('ID-BIR', 'ID-BIR (Biringkassi, Indonesia)'),
    ('ID-BIT', 'ID-BIT (Bitung, Sulawesi, Indonesia)'),
    ('ID-BLL', 'ID-BLL (Blang Lancang, St, Indonesia)'),
    ('ID-BLI', 'ID-BLI (Blinju, Banka, Indonesia)'),
    ('ID-BTR', 'ID-BTR (Blitar, Jawa Timur, Indonesia)'),
    ('ID-BLO', 'ID-BLO (Blora, Jawa Tengah, Indonesia)'),
    ('ID-BOG', 'ID-BOG (Bogor, Jawa Barat, Indonesia)'),
    ('ID-BOJ', 'ID-BOJ (Bojonegoro, Jawa Timur, Indonesia)'),
    ('ID-BUI', 'ID-BUI (Bokondini, Indonesia)'),
    ('ID-BJG', 'ID-BJG (Bolaang, Indonesia)'),
    ('ID-5BO', 'ID-5BO (Bondowoso, Jawa Timur, Indonesia)'),
    ('ID-BNG', 'ID-BNG (Bonggala, Indonesia)'),
    ('ID-BXT', 'ID-BXT (Bontang, Kl, Indonesia)'),
    ('ID-BOY', 'ID-BOY (Boyolali, Jawa Tengah, Indonesia)'),
    ('ID-BRE', 'ID-BRE (Brebes, Jawa Tengah, Indonesia)'),
    ('ID-BRB', 'ID-BRB (Brumbung, Jawa Tengah, Indonesia)'),
    ('ID-BUN', 'ID-BUN (Buatan, Indonesia)'),
    ('ID-BDN', 'ID-BDN (Buduran, Jawa Tengah, Indonesia)'),
    ('ID-BUK', 'ID-BUK (Bukittinggi, Sumatera Barat, Indonesia)'),
    ('ID-BUA', 'ID-BUA (Bula, Indonesia)'),
    ('ID-BUG', 'ID-BUG (Buleleng, Bali, Indonesia)'),
    ('ID-BUT', 'ID-BUT (Bunati, Kalimantan Selatan, Indonesia)'),
    ('ID-BTK', 'ID-BTK (Buntok, Kalimantan Tengah, Indonesia)'),
    ('ID-BYQ', 'ID-BYQ (Bunyu, Kalimantan Timur, Indonesia)'),
    ('ID-UOL', 'ID-UOL (Buol, Indonesia)'),
    ('ID-CAK', 'ID-CAK (Cakung, Jakarta Raya, Indonesia)'),
    ('ID-CLG', 'ID-CLG (Calang, Indonesia)'),
    ('ID-CND', 'ID-CND (Candi, Jawa Tengah, Indonesia)'),
    ('ID-CSA', 'ID-CSA (Cape Sago, Indonesia)'),
    ('ID-CAW', 'ID-CAW (Cawang, Jakarta Raya, Indonesia)'),
    ('ID-CGR', 'ID-CGR (Ceger, Jakarta Raya, Indonesia)'),
    ('ID-CEB', 'ID-CEB (Celukan Bawang, Bl, Indonesia)'),
    ('ID-CEN', 'ID-CEN (Cengkareng, Jakarta Raya, Indonesia)'),
    ('ID-ICU', 'ID-ICU (Cepu, Jawa Tengah, Indonesia)'),
    ('ID-CER', 'ID-CER (Cereweh, Nusa Tenggara Barat, Indonesia)'),
    ('ID-5CI', 'ID-5CI (Ciamis, Jawa Barat, Indonesia)'),
    ('ID-CIJ', 'ID-CIJ (Cianjur, Jawa Barat, Indonesia)'),
    ('ID-CIA', 'ID-CIA (Ciawi, Jawa Barat, Indonesia)'),
    ('ID-CBD', 'ID-CBD (Cibadak, Jawa Barat, Indonesia)'),
    ('ID-CIB', 'ID-CIB (Cibinong, Jawa Barat, Indonesia)'),
    ('ID-CBT', 'ID-CBT (Cibitung, Jawa Barat, Indonesia)'),
    ('ID-CID', 'ID-CID (Cibubur, Jawa Barat, Indonesia)'),
    ('ID-CDS', 'ID-CDS (Cicadas, Jawa Barat, Indonesia)'),
    ('ID-CIG', 'ID-CIG (Cigading, Banten, Indonesia)'),
    ('ID-CGJ', 'ID-CGJ (Ciganjur, Jawa Barat, Indonesia)'),
    ('ID-CJT', 'ID-CJT (Cijantung, Jawa Barat, Indonesia)'),
    ('ID-CIK', 'ID-CIK (Cikampek, Indonesia)'),
    ('ID-SZA', 'ID-SZA (Cikande, Jawa Barat, Indonesia)'),
    ('ID-CKR', 'ID-CKR (Cikarang, Jawa Barat, Indonesia)'),
    ('ID-CIP', 'ID-CIP (Cikupa, Jawa Barat, Indonesia)'),
    ('ID-CXP', 'ID-CXP (Cilacap (Tjilatjap), Jawa Tengah, Indonesia)'),
    ('ID-CDK', 'ID-CDK (Cilandak, Jawa Barat, Indonesia)'),
    ('ID-CGN', 'ID-CGN (Cilegon, Jawa Barat, Indonesia)'),
    ('ID-CIE', 'ID-CIE (Cileungsi, Jawa Barat, Indonesia)'),
    ('ID-CIL', 'ID-CIL (Cilincing, Jakarta Raya, Indonesia)'),
    ('ID-CIU', 'ID-CIU (Ciluar, Jawa Barat, Indonesia)'),
    ('ID-CMI', 'ID-CMI (Cimahi, Jawa Barat, Indonesia)'),
    ('ID-CIM', 'ID-CIM (Cimanggis, Jawa Barat, Indonesia)'),
    ('ID-CGU', 'ID-CGU (Cimanggu, Jawa Tengah, Indonesia)'),
    ('ID-CNE', 'ID-CNE (Cinere, Jawa Barat, Indonesia)'),
    ('ID-CIN', 'ID-CIN (Cinta, Jawa Barat, Indonesia)'),
    ('ID-CII', 'ID-CII (Cipinang, Jawa Barat, Indonesia)'),
    ('ID-CTT', 'ID-CTT (Ciputat, Indonesia)'),
    ('ID-CRC', 'ID-CRC (Ciracas, Jawa Barat, Indonesia)'),
    ('ID-CBN', 'ID-CBN (Cirebon (Tjeribon), Indonesia)'),
    ('ID-CIR', 'ID-CIR (Ciruas, Jawa Barat, Indonesia)'),
    ('ID-CIS', 'ID-CIS (Cisalak, Jawa Barat, Indonesia)'),
    ('ID-CTK', 'ID-CTK (Citangkil, Jawa Barat, Indonesia)'),
    ('ID-CIC', 'ID-CIC (Citeureup, Jawa Barat, Indonesia)'),
    ('ID-CIW', 'ID-CIW (Ciwandan, Banten, Indonesia)'),
    ('ID-CLM', 'ID-CLM (Colomadu, Indonesia)'),
    ('ID-CRG', 'ID-CRG (Curug, Jawa Barat, Indonesia)'),
    ('ID-CUR', 'ID-CUR (Curug, Jawa Barat, Indonesia)'),
    ('ID-DAS', 'ID-DAS (Dabo, Singkep Isl, Indonesia)'),
    ('ID-DAR', 'ID-DAR (Daruba, Maluku Utara, Indonesia)'),
    ('ID-DTD', 'ID-DTD (Datadawai, Kalimantan Timur, Indonesia)'),
    ('ID-JAT', 'ID-JAT (Demak, Jawa Tengah, Indonesia)'),
    ('ID-DMA', 'ID-DMA (Demta, Papua, Indonesia)'),
    ('ID-DPS', 'ID-DPS (Denpasar, Bali, Bali, Indonesia)'),
    ('ID-DEP', 'ID-DEP (Depok, Jawa Barat, Indonesia)'),
    ('ID-DBB', 'ID-DBB (Desa Bambe, Jawa Tengah, Indonesia)'),
    ('ID-DGG', 'ID-DGG (Desa Greges, Jawa Tengah, Indonesia)'),
    ('ID-DIV', 'ID-DIV (Diviematra, Indonesia)'),
    ('ID-DJA', 'ID-DJA (Djankar, Indonesia)'),
    ('ID-DOB', 'ID-DOB (Dobo, Maluku, Indonesia)'),
    ('ID-DOG', 'ID-DOG (Donggi, Sulawesi Selatan, Indonesia)'),
    ('ID-DYJ', 'ID-DYJ (Driyorejo, Jawa Tengah, Indonesia)'),
    ('ID-DUM', 'ID-DUM (Dumai, Sumatra, Indonesia)'),
    ('ID-DUR', 'ID-DUR (Duri, Jakarta Raya, Indonesia)'),
    ('ID-DRI', 'ID-DRI (Duri, Riau, Indonesia)'),
    ('ID-SDA', 'ID-SDA (Durian, Kepulauan Riau, Indonesia)'),
    ('ID-ELA', 'ID-ELA (Elat, Maluku, Indonesia)'),
    ('ID-EWI', 'ID-EWI (Enarotali, Indonesia)'),
    ('ID-ENE', 'ID-ENE (Ende, Flores, Indonesia)'),
    ('ID-ETK', 'ID-ETK (Entikong, Kalimantan Barat, Indonesia)'),
    ('ID-EWE', 'ID-EWE (Ewer, Indonesia)'),
    ('ID-EXS', 'ID-EXS (Exspan, Indonesia)'),
    ('ID-FKQ', 'ID-FKQ (Fak Fak, Irian Jaya, Indonesia)'),
    ('ID-GAG', 'ID-GAG (Gag Island, Indonesia)'),
    ('ID-GRG', 'ID-GRG (Gagak Rimang Fso, Jakarta Raya, Indonesia)'),
    ('ID-GLX', 'ID-GLX (Galela, Halmahera, Indonesia)'),
    ('ID-GMB', 'ID-GMB (Gambir, Jakarta Raya, Indonesia)'),
    ('ID-GRT', 'ID-GRT (Garut, Jawa Barat, Indonesia)'),
    ('ID-GTS', 'ID-GTS (Gatot Subroto Permai, Bali, Indonesia)'),
    ('ID-GEB', 'ID-GEB (Gebe, Indonesia)'),
    ('ID-JTI', 'ID-JTI (Gedangan, Jawa Timur, Indonesia)'),
    ('ID-GEE', 'ID-GEE (Gee Island, Maluku, Indonesia)'),
    ('ID-IGR', 'ID-IGR (Gianyar, Bali, Indonesia)'),
    ('ID-GIL', 'ID-GIL (Gilimanuk, Bali, Indonesia)'),
    ('ID-GOM', 'ID-GOM (Gombong, Jawa Barat, Indonesia)'),
    ('ID-GTO', 'ID-GTO (Gorontalo, Sulawesi, Indonesia)'),
    ('ID-GRE', 'ID-GRE (Gresik, Java, Jawa Timur, Indonesia)'),
    ('ID-GRO', 'ID-GRO (Grobogan, Jawa Tengah, Indonesia)'),
    ('ID-5GK', 'ID-5GK (Gunung Kidul, Jawa Barat, Indonesia)'),
    ('ID-GNS', 'ID-GNS (Gunung Sitoli, St, Indonesia)'),
    ('ID-GUK', 'ID-GUK (Gunungkidul, Jawa Barat, Indonesia)'),
    ('ID-GPT', 'ID-GPT (Gunungputri, Jawa Barat, Indonesia)'),
    ('ID-GUN', 'ID-GUN (Gunungsari, Jawa Barat, Indonesia)'),
    ('ID-HLP', 'ID-HLP (Halim Perdanakusuma Airport, Jakarta Raya, Indonesia)'),
    ('ID-HDL', 'ID-HDL (Handil, Kalimantan Timur, Indonesia)'),
    ('ID-ILA', 'ID-ILA (Illaga, Indonesia)'),
    ('ID-INA', 'ID-INA (Inanwatan, Papua Barat, Indonesia)'),
    ('ID-IDY', 'ID-IDY (Inderalaya, Sumatera Selatan, Indonesia)'),
    ('ID-IBT', 'ID-IBT (Indonesia Bulk Terminal, Kalimantan Selatan, Indonesia)'),
    ('ID-JBK', 'ID-JBK (Jababeka, Indonesia)'),
    ('ID-JBT', 'ID-JBT (Jabung Terminal, Riau, Indonesia)'),
    ('ID-JGK', 'ID-JGK (Jagakarsa, Jawa Barat, Indonesia)'),
    ('ID-JPU', 'ID-JPU (Jakarta Pusat, Jakarta Raya, Indonesia)'),
    ('ID-JUT', 'ID-JUT (Jakarta Utara, Indonesia)'),
    ('ID-UTC', 'ID-UTC (Jakarta UTC1, Jakarta Raya, Indonesia)'),
    ('ID-UTE', 'ID-UTE (Jakarta UTC3, Jakarta Raya, Indonesia)'),
    ('ID-JKT', 'ID-JKT (Jakarta, Java, Jakarta Raya, Indonesia)'),
    ('ID-DJB', 'ID-DJB (Jambi, Sumatra, Indonesia)'),
    ('ID-JBG', 'ID-JBG (Jatibarang, Indonesia)'),
    ('ID-JAI', 'ID-JAI (Jatiluhur, Jawa Barat, Indonesia)'),
    ('ID-JAA', 'ID-JAA (Jatinegara, Jakarta Raya, Indonesia)'),
    ('ID-JTH', 'ID-JTH (Jatitujuh, Indonesia)'),
    ('ID-JWA', 'ID-JWA (Jawa Timur, Jawa Timur, Indonesia)'),
    ('ID-DJJ', 'ID-DJJ (Jayapura, Irian Jaya, Papua, Indonesia)'),
    ('ID-JBN', 'ID-JBN (Jembatan, Jawa Barat, Indonesia)'),
    ('ID-JEM', 'ID-JEM (Jember, Indonesia)'),
    ('ID-JZM', 'ID-JZM (Jembrana, Bali, Indonesia)'),
    ('ID-JEP', 'ID-JEP (Jepara, Jawa Tengah, Indonesia)'),
    ('ID-JIP', 'ID-JIP (Jogja Inland Port, Yogyakarta, Indonesia)'),
    ('ID-JMB', 'ID-JMB (Jombang, Jawa Timur, Indonesia)'),
    ('ID-JGL', 'ID-JGL (Jonggol, Jawa Barat, Indonesia)'),
    ('ID-JOR', 'ID-JOR (Jorong Anchorage, Indonesia)'),
    ('ID-JUA', 'ID-JUA (Juanda, Jawa Timur, Indonesia)'),
    ('ID-KAB', 'ID-KAB (Kabil, Indonesia)'),
    ('ID-KAH', 'ID-KAH (Kahayan Bay, Indonesia)'),
    ('ID-KHY', 'ID-KHY (Kahyangan, Nusa Tenggara Barat, Indonesia)'),
    ('ID-KNG', 'ID-KNG (Kaimana, Irian Jaya, Indonesia)'),
    ('ID-KJN', 'ID-KJN (Kajang, Indonesia)'),
    ('ID-KNT', 'ID-KNT (Kakap Natuna Terminal, Indonesia)'),
    ('ID-KBH', 'ID-KBH (Kalabahi, Nusa Tenggara Timur, Indonesia)'),
    ('ID-KSO', 'ID-KSO (Kalbut Situbondo, Jawa Timur, Indonesia)'),
    ('ID-KAL', 'ID-KAL (Kalianak Barat, Jawa Timur, Indonesia)'),
    ('ID-KAT', 'ID-KAT (Kalianget, Indonesia)'),
    ('ID-KLR', 'ID-KLR (Kaliorang, Kalimantan Timur, Indonesia)'),
    ('ID-KAM', 'ID-KAM (Kambunong, Celebes, Indonesia)'),
    ('ID-KPL', 'ID-KPL (Kampung Laut, Jambi, Indonesia)'),
    ('ID-KPS', 'ID-KPS (Kapas, Jawa Timur, Indonesia)'),
    ('ID-KAP', 'ID-KAP (Kapuk, Jakarta Raya, Indonesia)'),
    ('ID-KGY', 'ID-KGY (Karanganyar, Indonesia)'),
    ('ID-KGT', 'ID-KGT (Karangjati (Kodya Salatiga), Jawa Tengah, Indonesia)'),
    ('ID-KWC', 'ID-KWC (Karawaci, Jawa Barat, Indonesia)'),
    ('ID-KWA', 'ID-KWA (Karawang, Jawa Barat, Indonesia)'),
    ('ID-KRT', 'ID-KRT (Karet, Jakarta Raya, Indonesia)'),
    ('ID-KRG', 'ID-KRG (Kariangau, Indonesia)'),
    ('ID-OKA', 'ID-OKA (Karimun Besar Offshore, Indonesia)'),
    ('ID-KAR', 'ID-KAR (Karosa, Sulawesi, Indonesia)'),
    ('ID-KBF', 'ID-KBF (Karubaga, Indonesia)'),
    ('ID-KAS', 'ID-KAS (Kasim, Ij, Indonesia)'),
    ('ID-KSE', 'ID-KSE (Kassue, Papua, Indonesia)'),
    ('ID-KAU', 'ID-KAU (Kau, Maluku Utara, Indonesia)'),
    ('ID-KEQ', 'ID-KEQ (Kebar, Indonesia)'),
    ('ID-KEU', 'ID-KEU (Kebumen, Jawa Tengah, Indonesia)'),
    ('ID-KDR', 'ID-KDR (Kediri, Jawa Timur, Indonesia)'),
    ('ID-KDY', 'ID-KDY (Kedoya, Jawa Barat, Indonesia)'),
    ('ID-KDH', 'ID-KDH (Kedunghalang, Jawa Barat, Indonesia)'),
    ('ID-KEA', 'ID-KEA (Keisah, Indonesia)'),
    ('ID-KLP', 'ID-KLP (Kelapa, Jawa Barat, Indonesia)'),
    ('ID-KLD', 'ID-KLD (Kelapagading, Jakarta Raya, Indonesia)'),
    ('ID-LLN', 'ID-LLN (Kelila, Indonesia)'),
    ('ID-KLQ', 'ID-KLQ (Keluang, Indonesia)'),
    ('ID-KYR', 'ID-KYR (Kemayoran, Jakarta Raya, Indonesia)'),
    ('ID-KEB', 'ID-KEB (Kembangan, Jawa Barat, Indonesia)'),
    ('ID-KEM', 'ID-KEM (Kempo, Sb, Indonesia)'),
    ('ID-KDL', 'ID-KDL (Kendal, Jawa Tengah, Indonesia)'),
    ('ID-KDI', 'ID-KDI (Kendari, Sulawesi, Indonesia)'),
    ('ID-KDW', 'ID-KDW (Kendawangan, Kalimantan Barat, Indonesia)'),
    ('ID-KEN', 'ID-KEN (Kenjeran, Jawa Timur, Indonesia)'),
    ('ID-KEI', 'ID-KEI (Kepi, Indonesia)'),
    ('ID-JBB', 'ID-JBB (Keragilan, Jawa Barat, Indonesia)'),
    ('ID-BTT', 'ID-BTT (Kerawang, Jawa Barat, Indonesia)'),
    ('ID-KRC', 'ID-KRC (Kerinci, Indonesia)'),
    ('ID-KBK', 'ID-KBK (Kerobokan, Sulawesi Tengah, Indonesia)'),
    ('ID-KER', 'ID-KER (Kertapati, Sumatera Selatan, Indonesia)'),
    ('ID-KTG', 'ID-KTG (Ketapang, Kl, Indonesia)'),
    ('ID-KID', 'ID-KID (Kidjang, Bintan, Indonesia)'),
    ('ID-KIJ', 'ID-KIJ (Kijang, Indonesia)'),
    ('ID-KMM', 'ID-KMM (Kimam, Indonesia)'),
    ('ID-KIS', 'ID-KIS (Kisaran, Sulawesi Utara, Indonesia)'),
    ('ID-KLA', 'ID-KLA (Klari, Jawa Barat, Indonesia)'),
    ('ID-KLE', 'ID-KLE (Klaten, Jawa Tengah, Indonesia)'),
    ('ID-KL3', 'ID-KL3 (Kletek, Nusa Tenggara Timur, Indonesia)'),
    ('ID-KOJ', 'ID-KOJ (Koja, Jawa Barat, Indonesia)'),
    ('ID-KOK', 'ID-KOK (Kokas, Papua Barat, Indonesia)'),
    ('ID-KOX', 'ID-KOX (Kokonao, Indonesia)'),
    ('ID-KOL', 'ID-KOL (Kolaka, Sulawesi Tenggara, Indonesia)'),
    ('ID-KNL', 'ID-KNL (Kolonodale, Sulawesi Tengah, Indonesia)'),
    ('ID-KMD', 'ID-KMD (Komodo, Nusa Tenggara Timur, Indonesia)'),
    ('ID-KCI', 'ID-KCI (Kon, Indonesia)'),
    ('ID-KOD', 'ID-KOD (Kotabangun, Indonesia)'),
    ('ID-KBU', 'ID-KBU (Kotabaru, Indonesia)'),
    ('ID-KPN', 'ID-KPN (Kotapinang, Baru, Indonesia)'),
    ('ID-KOT', 'ID-KOT (Kotatengah, Lampung, Indonesia)'),
    ('ID-KRA', 'ID-KRA (Kragilan, Jawa Tengah, Indonesia)'),
    ('ID-KMJ', 'ID-KMJ (Kramatjati, Jakarta Raya, Indonesia)'),
    ('ID-KPK', 'ID-KPK (Krapyak, Yogyakarta, Indonesia)'),
    ('ID-KGH', 'ID-KGH (Krueng Geukueh, Aceh, Indonesia)'),
    ('ID-ENO', 'ID-ENO (Kuala Enok, Indonesia)'),
    ('ID-KKA', 'ID-KKA (Kuala Kapuas, Kl, Indonesia)'),
    ('ID-KNO', 'ID-KNO (Kuala Namu Intl Apt/Medan, Sumatera Utara, Indonesia)'),
    ('ID-KUA', 'ID-KUA (Kualalangsa, Aceh, Indonesia)'),
    ('ID-KMA', 'ID-KMA (Kualamandah, Riau, Indonesia)'),
    ('ID-KTJ', 'ID-KTJ (Kualatanjung, Sumatera Utara, Indonesia)'),
    ('ID-KTK', 'ID-KTK (Kualatungkal, Indonesia)'),
    ('ID-KUD', 'ID-KUD (Kudus, Jawa Tengah, Indonesia)'),
    ('ID-KUG', 'ID-KUG (Kulonprogo, Jawa Barat, Indonesia)'),
    ('ID-KUM', 'ID-KUM (Kumai, Kalimantan Tengah, Indonesia)'),
    ('ID-KKB', 'ID-KKB (Kunak, Borneo, Indonesia)'),
    ('ID-KUN', 'ID-KUN (Kuningan, Jawa Barat, Indonesia)'),
    ('ID-KOE', 'ID-KOE (Kupang, Timor, Indonesia)'),
    ('ID-KUT', 'ID-KUT (Kuta, Bali, Indonesia)'),
    ('ID-LAA', 'ID-LAA (Labuan, Sulawesi Tenggara, Indonesia)'),
    ('ID-LBO', 'ID-LBO (Labuan Bajo, Nusa Tenggara Timur, Indonesia)'),
    ('ID-LBJ', 'ID-LBJ (Labuanbajo, Indonesia)'),
    ('ID-LAH', 'ID-LAH (Labuha, Molucas, Indonesia)'),
    ('ID-LAJ', 'ID-LAJ (Labuhan, Banten, Indonesia)'),
    ('ID-LHT', 'ID-LHT (Lahat, Sumatera Selatan, Indonesia)'),
    ('ID-LAT', 'ID-LAT (Lalang Terminal, St, Indonesia)'),
    ('ID-LAM', 'ID-LAM (Lamongan, Jawa Timur, Indonesia)'),
    ('ID-LUV', 'ID-LUV (Langgur, Indonesia)'),
    ('ID-LVN', 'ID-LVN (Langsa Venture FPSO, Indonesia)'),
    ('ID-LAS', 'ID-LAS (Langsa, Sumatra, Indonesia)'),
    ('ID-LAP', 'ID-LAP (Lapangan, Sulawesi Utara, Indonesia)'),
    ('ID-LKA', 'ID-LKA (Larantuka, Indonesia)'),
    ('ID-LRT', 'ID-LRT (Larat, Indonesia)'),
    ('ID-LWG', 'ID-LWG (Lawang, Jawa Timur, Indonesia)'),
    ('ID-LLA', 'ID-LLA (Lawe-Lawe, Kl, Indonesia)'),
    ('ID-LAB', 'ID-LAB (Lemah Abang, Jawa Barat, Indonesia)'),
    ('ID-5LE', 'ID-5LE (Lembang, Jawa Barat, Indonesia)'),
    ('ID-LBR', 'ID-LBR (Lembar, Nusa Tenggara Barat, Indonesia)'),
    ('ID-LHI', 'ID-LHI (Lereh, Indonesia)'),
    ('ID-LEU', 'ID-LEU (Leuwiliang, Jawa Barat, Indonesia)'),
    ('ID-LWE', 'ID-LWE (Lewoleba, Indonesia)'),
    ('ID-LSX', 'ID-LSX (Lhok Sukon, Indonesia)'),
    ('ID-LHK', 'ID-LHK (Lhoknga, Indonesia)'),
    ('ID-LSW', 'ID-LSW (Lhokseumawe, Aceh, Indonesia)'),
    ('ID-LIF', 'ID-LIF (Lifamatola, Indonesia)'),
    ('ID-LIM', 'ID-LIM (Limo, Jawa Barat, Indonesia)'),
    ('ID-LGG', 'ID-LGG (Limusnunggal, Jawa Barat, Indonesia)'),
    ('ID-LBM', 'ID-LBM (Lobam, Indonesia)'),
    ('ID-LKI', 'ID-LKI (Loki, Maluku, Indonesia)'),
    ('ID-LOL', 'ID-LOL (Loli, Nusa Tenggara Timur, Indonesia)'),
    ('ID-LOM', 'ID-LOM (Lombok, Nusa Tenggara Barat, Indonesia)'),
    ('ID-LMB', 'ID-LMB (Lombok Strait, Indonesia)'),
    ('ID-LPU', 'ID-LPU (Long Apung, Indonesia)'),
    ('ID-LBW', 'ID-LBW (Long Bawan, Indonesia)'),
    ('ID-LTT', 'ID-LTT (Lubuk Tutung, Kalimantan Timur, Indonesia)'),
    ('ID-LMJ', 'ID-LMJ (Lumajang, Jawa Timur, Indonesia)'),
    ('ID-LYK', 'ID-LYK (Lunyuk, Indonesia)'),
    ('ID-LUW', 'ID-LUW (Luwuk, Indonesia)'),
    ('ID-MDI', 'ID-MDI (Madiun, Jawa Timur, Indonesia)'),
    ('ID-MDR', 'ID-MDR (Madura Terminal, Indonesia)'),
    ('ID-MAG', 'ID-MAG (Magelang, Jawa Tengah, Indonesia)'),
    ('ID-5MT', 'ID-5MT (Magetan, Jawa Timur, Indonesia)'),
    ('ID-5MA', 'ID-5MA (Majalengka, Kalimantan Barat, Indonesia)'),
    ('ID-MAJ', 'ID-MAJ (Majene, Sv, Indonesia)'),
    ('ID-MAK', 'ID-MAK (Makassar, Sulawesi Selatan, Indonesia)'),
    ('ID-MLH', 'ID-MLH (Malahayati, Aceh, Indonesia)'),
    ('ID-MLG', 'ID-MLG (Malang, Indonesia)'),
    ('ID-MPT', 'ID-MPT (Maliana, Indonesia)'),
    ('ID-MLI', 'ID-MLI (Malili, Sulawesi, Indonesia)'),
    ('ID-MJU', 'ID-MJU (Mamuju, Indonesia)'),
    ('ID-MDC', 'ID-MDC (Manado, Indonesia)'),
    ('ID-MAD', 'ID-MAD (Manggadua, Jakarta Raya, Indonesia)'),
    ('ID-MAN', 'ID-MAN (Manggar, Indonesia)'),
    ('ID-MGB', 'ID-MGB (Manggis, Bali, Indonesia)'),
    ('ID-MKJ', 'ID-MKJ (Mangkajang, Kalimantan Timur, Indonesia)'),
    ('ID-MAL', 'ID-MAL (Mangole, Indonesia)'),
    ('ID-MJY', 'ID-MJY (Mangunjaya, Indonesia)'),
    ('ID-MKW', 'ID-MKW (Manokwari, Irian Jaya, Indonesia)'),
    ('ID-MNT', 'ID-MNT (Mantang, Riau, Indonesia)'),
    ('ID-MYR', 'ID-MYR (Manyar, Jawa Timur, Indonesia)'),
    ('ID-MAI', 'ID-MAI (Mapia Island, Papua, Indonesia)'),
    ('ID-MAR', 'ID-MAR (Marabahan, Kalimantan Selatan, Indonesia)'),
    ('ID-MGO', 'ID-MGO (Margomulyo, Sulawesi Utara, Indonesia)'),
    ('ID-MSI', 'ID-MSI (Masalembo, Indonesia)'),
    ('ID-MXB', 'ID-MXB (Masamba, Indonesia)'),
    ('ID-MWK', 'ID-MWK (Matak, Indonesia)'),
    ('ID-AMI', 'ID-AMI (Mataram, Indonesia)'),
    ('ID-MAU', 'ID-MAU (Mauk, Jawa Barat, Indonesia)'),
    ('ID-MOF', 'ID-MOF (Maumere, Flores, Indonesia)'),
    ('ID-MES', 'ID-MES (Medan, Sumatra, Indonesia)'),
    ('ID-MNA', 'ID-MNA (Melonguanne, Indonesia)'),
    ('ID-MTG', 'ID-MTG (Menteng, Jakarta Raya, Indonesia)'),
    ('ID-MRK', 'ID-MRK (Merak, Java, Indonesia)'),
    ('ID-MRB', 'ID-MRB (Merantibunting, Sumatra, Indonesia)'),
    ('ID-MKQ', 'ID-MKQ (Merauke, Irian Jaya, Indonesia)'),
    ('ID-RDE', 'ID-RDE (Merdey, Indonesia)'),
    ('ID-MEQ', 'ID-MEQ (Meulaboh, Sumatra, Indonesia)'),
    ('ID-MDP', 'ID-MDP (Mindiptana, Indonesia)'),
    ('ID-MIT', 'ID-MIT (Misool Terminal, Papua, Indonesia)'),
    ('ID-ONI', 'ID-ONI (Moanamani, Indonesia)'),
    ('ID-MJT', 'ID-MJT (Mojokerto, Jawa Timur, Indonesia)'),
    ('ID-MJI', 'ID-MJI (Mojosari, Jawa Timur, Indonesia)'),
    ('ID-MOR', 'ID-MOR (Mornopo, Maluku, Indonesia)'),
    ('ID-OZI', 'ID-OZI (Morotai I, Indonesia)'),
    ('ID-MOW', 'ID-MOW (Morowali, Sulawesi Tengah, Indonesia)'),
    ('ID-MBK', 'ID-MBK (Muara Bangkong, Riau, Indonesia)'),
    ('ID-MUB', 'ID-MUB (Muara Berau, Indonesia)'),
    ('ID-MUD', 'ID-MUD (Muara Djawa, Indonesia)'),
    ('ID-MPN', 'ID-MPN (Muara Pantai, Indonesia)'),
    ('ID-MUP', 'ID-MUP (Muara Pegah, Indonesia)'),
    ('ID-MSK', 'ID-MSK (Muara Sabak, Riau, Indonesia)'),
    ('ID-MSB', 'ID-MSB (Muara Siberut, Sumatera Barat, Indonesia)'),
    ('ID-MUW', 'ID-MUW (Muara Teweh, Kalimantan Tengah, Indonesia)'),
    ('ID-MU9', 'ID-MU9 (Muarabungo, Jambi, Indonesia)'),
    ('ID-MPC', 'ID-MPC (Muko-Muko, Indonesia)'),
    ('ID-LII', 'ID-LII (Mulia, Indonesia)'),
    ('ID-MUO', 'ID-MUO (Muntok, Banka, Indonesia)'),
    ('ID-MRI', 'ID-MRI (Musi River, Sumatra, Indonesia)'),
    ('ID-MUF', 'ID-MUF (Muting, Indonesia)'),
    ('ID-MTU', 'ID-MTU (Muturi, Indonesia)'),
    ('ID-NBX', 'ID-NBX (Nabire, Indonesia)'),
    ('ID-NGK', 'ID-NGK (Nagrak, Jawa Barat, Indonesia)'),
    ('ID-NAH', 'ID-NAH (Naha, Indonesia)'),
    ('ID-NAM', 'ID-NAM (Namlea, Maluku, Indonesia)'),
    ('ID-NRE', 'ID-NRE (Namrole, Indonesia)'),
    ('ID-NBF', 'ID-NBF (Nanga Badau, Kalimantan Barat, Indonesia)'),
    ('ID-NPO', 'ID-NPO (Nangapinoh, Indonesia)'),
    ('ID-NAR', 'ID-NAR (Narogong, Jawa Barat, Indonesia)'),
    ('ID-NTX', 'ID-NTX (Natuna Ranai, Indonesia)'),
    ('ID-NEG', 'ID-NEG (Negara, Bali, Indonesia)'),
    ('ID-CTO', 'ID-CTO (New Priok Port, Jakarta Raya, Indonesia)'),
    ('ID-5NG', 'ID-5NG (Nganjuk, Jawa Timur, Indonesia)'),
    ('ID-NGW', 'ID-NGW (Ngawi, Jawa Timur, Indonesia)'),
    ('ID-NIP', 'ID-NIP (Nipah, Riau, Indonesia)'),
    ('ID-NPL', 'ID-NPL (North Pulau Laut, Indonesia)'),
    ('ID-FOO', 'ID-FOO (Numfoor, Indonesia)'),
    ('ID-NNX', 'ID-NNX (Nunukan, Indonesia)'),
    ('ID-NYA', 'ID-NYA (Nyamplungan, Yogyakarta, Indonesia)'),
    ('ID-OBD', 'ID-OBD (Obano, Indonesia)'),
    ('ID-OBI', 'ID-OBI (Obi Island, Indonesia)'),
    ('ID-OKQ', 'ID-OKQ (Okaba, Irian Jaya, Indonesia)'),
    ('ID-OKL', 'ID-OKL (Oksibil, Indonesia)'),
    ('ID-OJA', 'ID-OJA (Olah Jasa Andal/Jakarta, Jakarta Raya, Indonesia)'),
    ('ID-OLO', 'ID-OLO (Olee Lheue, Indonesia)'),
    ('ID-ORA', 'ID-ORA (Oransbari, Papua Barat, Indonesia)'),
    ('ID-OYO', 'ID-OYO (Oyong, Indonesia)'),
    ('ID-PBR', 'ID-PBR (Pabuaran, Jawa Barat, Indonesia)'),
    ('ID-PAC', 'ID-PAC (Paciran, Jawa Timur, Indonesia)'),
    ('ID-5PP', 'ID-5PP (Pacitan, Jawa Timur, Indonesia)'),
    ('ID-PDL', 'ID-PDL (Padalarang, Jawa Barat, Indonesia)'),
    ('ID-PDG', 'ID-PDG (Padang, Sumatera Barat, Indonesia)'),
    ('ID-PTK', 'ID-PTK (Padang Tikar, Kalimantan Barat, Indonesia)'),
    ('ID-PAG', 'ID-PAG (Pagatan, Kalimantan, Indonesia)'),
    ('ID-PGA', 'ID-PGA (Pagerungan, Indonesia)'),
    ('ID-PGM', 'ID-PGM (Pagimana, Sulawesi Tengah, Indonesia)'),
    ('ID-PAI', 'ID-PAI (Paiton, Indonesia)'),
    ('ID-PLG', 'ID-PLG (Palang, Jawa Tengah, Indonesia)'),
    ('ID-PKY', 'ID-PKY (Palangkaraya, Indonesia)'),
    ('ID-PPO', 'ID-PPO (Palapo, Sulawesi, Indonesia)'),
    ('ID-PLM', 'ID-PLM (Palembang, Sumatra, Indonesia)'),
    ('ID-PBW', 'ID-PBW (Palibelo, Indonesia)'),
    ('ID-PMH', 'ID-PMH (Palmerah, Jakarta Raya, Indonesia)'),
    ('ID-PAL', 'ID-PAL (Palu, Indonesia)'),
    ('ID-PNN', 'ID-PNN (Pamanukan, Java, Indonesia)'),
    ('ID-5SS', 'ID-5SS (Pamekasan, Jawa Timur, Indonesia)'),
    ('ID-PKK', 'ID-PKK (Panakukang, Sulawesi Selatan, Indonesia)'),
    ('ID-PRN', 'ID-PRN (Panarukan, Java, Indonesia)'),
    ('ID-PJM', 'ID-PJM (Pandjung Mani, Indonesia)'),
    ('ID-5PN', 'ID-5PN (Pangandaran, Jawa Barat, Indonesia)'),
    ('ID-PGX', 'ID-PGX (Pangkal Balam, Banka, Indonesia)'),
    ('ID-PKR', 'ID-PKR (Pangkalan Brandan, Sumatra, Indonesia)'),
    ('ID-PKS', 'ID-PKS (Pangkalan Susu, Sumatra, Indonesia)'),
    ('ID-PKN', 'ID-PKN (Pangkalanbuun, Indonesia)'),
    ('ID-PGK', 'ID-PGK (Pangkalpinang, Banka, Indonesia)'),
    ('ID-PNJ', 'ID-PNJ (Panjang, Indonesia)'),
    ('ID-PJG', 'ID-PJG (Panjang (Lampung, Sumatra), Indonesia)'),
    ('ID-PTL', 'ID-PTL (Pantoloan, Sv, Indonesia)'),
    ('ID-PAP', 'ID-PAP (Pare Pare, Indonesia)'),
    ('ID-PRG', 'ID-PRG (Parung, Jawa Barat, Indonesia)'),
    ('ID-PGD', 'ID-PGD (Parungkuda, Jawa Barat, Indonesia)'),
    ('ID-PKM', 'ID-PKM (Pasar Kemis, Jawa Barat, Indonesia)'),
    ('ID-PSA', 'ID-PSA (Pasar Minggu, Jakarta Raya, Indonesia)'),
    ('ID-PRB', 'ID-PRB (Pasar Rebo, Jawa Barat, Indonesia)'),
    ('ID-PSG', 'ID-PSG (Pasarminggu, Banten, Indonesia)'),
    ('ID-PSR', 'ID-PSR (Pasarrebo, Jakarta Raya, Indonesia)'),
    ('ID-PPR', 'ID-PPR (Pasir Pangarayan, Indonesia)'),
    ('ID-PAS', 'ID-PAS (Pasir Panjang, Indonesia)'),
    ('ID-PAZ', 'ID-PAZ (Pasuruan, Java, Indonesia)'),
    ('ID-PAT', 'ID-PAT (Pati, Jawa Tengah, Indonesia)'),
    ('ID-PJL', 'ID-PJL (Pejagalan, Indonesia)'),
    ('ID-PEX', 'ID-PEX (Pekalongan, Java, Indonesia)'),
    ('ID-PKU', 'ID-PKU (Pekanbaru, Sumatra, Indonesia)'),
    ('ID-PBB', 'ID-PBB (Pelabuhan Badas, Nusa Tenggara Barat, Indonesia)'),
    ('ID-FTG', 'ID-FTG (Pelabuhan Futong Terminal, Riau, Indonesia)'),
    ('ID-PLN', 'ID-PLN (Pelawan, Sumatera Selatan, Indonesia)'),
    ('ID-PML', 'ID-PML (Pemalang, Jawa Tengah, Indonesia)'),
    ('ID-PEM', 'ID-PEM (Pemangkat, Kl, Indonesia)'),
    ('ID-PMT', 'ID-PMT (Pematangsiantar, Sumatera Utara, Indonesia)'),
    ('ID-PJA', 'ID-PJA (Penajam, Kalimantan Timur, Indonesia)'),
    ('ID-PDO', 'ID-PDO (Pendopo, Indonesia)'),
    ('ID-PEN', 'ID-PEN (Penjaringan, Jakarta Raya, Indonesia)'),
    ('ID-PNG', 'ID-PNG (Penuba, Indonesia)'),
    ('ID-PWG', 'ID-PWG (Perawang, Riau, Indonesia)'),
    ('ID-PER', 'ID-PER (Perawang, Riau, Indonesia)'),
    ('ID-PBG', 'ID-PBG (Perbaungan, Sumatera Utara, Indonesia)'),
    ('ID-5PE', 'ID-5PE (Petamburan, Jawa Barat, Indonesia)'),
    ('ID-PIR', 'ID-PIR (Piru, Maluku, Indonesia)'),
    ('ID-PLA', 'ID-PLA (Plaju, Sumatra, Indonesia)'),
    ('ID-PED', 'ID-PED (Plered, Jawa Barat, Indonesia)'),
    ('ID-PLP', 'ID-PLP (Plumpang, Jawa Timur, Indonesia)'),
    ('ID-PMD', 'ID-PMD (Podomoro, Sulawesi Selatan, Indonesia)'),
    ('ID-POL', 'ID-POL (Poleng, Indonesia)'),
    ('ID-PMK', 'ID-PMK (Pomako, Papua, Indonesia)'),
    ('ID-PUM', 'ID-PUM (Pomalaa, Sulawesi, Indonesia)'),
    ('ID-PST', 'ID-PST (Pomposa, Sulawesi Tengah, Indonesia)'),
    ('ID-PCB', 'ID-PCB (Pondok Cabe, Indonesia)'),
    ('ID-PON', 'ID-PON (Ponorogo, Jawa Timur, Indonesia)'),
    ('ID-PNK', 'ID-PNK (Pontianak, Kalimantan, Indonesia)'),
    ('ID-PRS', 'ID-PRS (Porsea, Sumatera Utara, Indonesia)'),
    ('ID-PMG', 'ID-PMG (Port Meneng, Indonesia)'),
    ('ID-PTO', 'ID-PTO (Port Okha, Indonesia)'),
    ('ID-SGO', 'ID-SGO (Port Segoro Fajar Satryo/Jakarta, Jakarta Raya, Indonesia)'),
    ('ID-PSJ', 'ID-PSJ (Poso, Sulawesi, Indonesia)'),
    ('ID-POT', 'ID-POT (Poto Tano, Nusa Tenggara Barat, Indonesia)'),
    ('ID-PRO', 'ID-PRO (Probolinggo, Java, Indonesia)'),
    ('ID-PNT', 'ID-PNT (Prointal, Jv, Indonesia)'),
    ('ID-PPS', 'ID-PPS (Pulangpisau, Indonesia)'),
    ('ID-PBJ', 'ID-PBJ (Pulau Bunyu, Indonesia)'),
    ('ID-PUT', 'ID-PUT (Pulau Laut, Indonesia)'),
    ('ID-NIA', 'ID-NIA (Pulau Nias, Indonesia)'),
    ('ID-PPJ', 'ID-PPJ (Pulau Panjang, Indonesia)'),
    ('ID-PSS', 'ID-PSS (Pulau Sambu, Riau, Indonesia)'),
    ('ID-PUG', 'ID-PUG (Pulo Gadung, Jakarta Raya, Indonesia)'),
    ('ID-PUB', 'ID-PUB (Purbalingga, Jawa Tengah, Indonesia)'),
    ('ID-PUR', 'ID-PUR (Purwakarta, Jawa Barat, Indonesia)'),
    ('ID-PWL', 'ID-PWL (Purwokerto, Indonesia)'),
    ('ID-PUW', 'ID-PUW (Purworejo, Jawa Tengah, Indonesia)'),
    ('ID-PWI', 'ID-PWI (Purwosari, Jawa Timur, Indonesia)'),
    ('ID-PSU', 'ID-PSU (Putussibau, Indonesia)'),
    ('ID-RAQ', 'ID-RAQ (Raha, Indonesia)'),
    ('ID-RJL', 'ID-RJL (Rajawali, Sulawesi Tenggara, Indonesia)'),
    ('ID-RNI', 'ID-RNI (Ranai, Riau, Indonesia)'),
    ('ID-RAN', 'ID-RAN (Rancaekek, Jawa Barat, Indonesia)'),
    ('ID-RGG', 'ID-RGG (Rangkasbitung, Jawa Barat, Indonesia)'),
    ('ID-RSK', 'ID-RSK (Ransiki, Indonesia)'),
    ('ID-REM', 'ID-REM (Rembang, Indonesia)'),
    ('ID-RDK', 'ID-RDK (Rengasdengklok, Jawa Barat, Indonesia)'),
    ('ID-RGT', 'ID-RGT (Rengat, Sumatra, Indonesia)'),
    ('ID-REO', 'ID-REO (Reo, Nusa Tenggara Timur, Indonesia)'),
    ('ID-RAU', 'ID-RAU (Riau, Riau, Indonesia)'),
    ('ID-RKI', 'ID-RKI (Rokot, Indonesia)'),
    ('ID-RTI', 'ID-RTI (Roti, Indonesia)'),
    ('ID-RUN', 'ID-RUN (Rungkut, Jawa Timur, Indonesia)'),
    ('ID-RTG', 'ID-RTG (Ruteng, Flores, Indonesia)'),
    ('ID-SBG', 'ID-SBG (Sabang, Sumatra, Indonesia)'),
    ('ID-SDG', 'ID-SDG (Sadang, Jawa Barat, Indonesia)'),
    ('ID-SAD', 'ID-SAD (Sadau, Borneo, Indonesia)'),
    ('ID-STG', 'ID-STG (Salatiga, Jawa Tengah, Indonesia)'),
    ('ID-SWT', 'ID-SWT (Salawati Terminal, Papua Barat, Indonesia)'),
    ('ID-5SA', 'ID-5SA (Salemba, Jawa Barat, Indonesia)'),
    ('ID-SRI', 'ID-SRI (Samarinda, Kalimantan, Indonesia)'),
    ('ID-SBS', 'ID-SBS (Sambas, Kalimantan, Indonesia)'),
    ('ID-5SP', 'ID-5SP (Sampang, Jawa Timur, Indonesia)'),
    ('ID-SMQ', 'ID-SMQ (Sampit, Kalimantan, Indonesia)'),
    ('ID-SQN', 'ID-SQN (Sanana, Indonesia)'),
    ('ID-SAN', 'ID-SAN (Sanang, Celebes, Indonesia)'),
    ('ID-SGQ', 'ID-SGQ (Sanggata, Indonesia)'),
    ('ID-SGU', 'ID-SGU (Sanggau, Kalimantan Barat, Indonesia)'),
    ('ID-SAE', 'ID-SAE (Sangir, Indonesia)'),
    ('ID-SKI', 'ID-SKI (Sangkulirang, Kalimantan, Indonesia)'),
    ('ID-SAT', 'ID-SAT (Santan Terminal, Kl, Indonesia)'),
    ('ID-SNR', 'ID-SNR (Sanur, Bali, Indonesia)'),
    ('ID-SAP', 'ID-SAP (Sape, Nusa Tenggara Barat, Indonesia)'),
    ('ID-ZRM', 'ID-ZRM (Sarmi, Indonesia)'),
    ('ID-SAS', 'ID-SAS (Sasayap, Indonesia)'),
    ('ID-STU', 'ID-STU (Satui, Indonesia)'),
    ('ID-SXK', 'ID-SXK (Saumlaki, Indonesia)'),
    ('ID-ISO', 'ID-ISO (Sawahlunto, Sumatera Barat, Indonesia)'),
    ('ID-SAU', 'ID-SAU (Sawu, Indonesia)'),
    ('ID-SEB', 'ID-SEB (Sebangan Bay, Kalimantan, Indonesia)'),
    ('ID-SEI', 'ID-SEI (Sebuku Island, Kalimantan Selatan, Indonesia)'),
    ('ID-SKP', 'ID-SKP (Sekupang, Riau, Indonesia)'),
    ('ID-SPA', 'ID-SPA (Selat Pandjang, Sumatra, Indonesia)'),
    ('ID-SMB', 'ID-SMB (Semangka Bay, St, Indonesia)'),
    ('ID-SRG', 'ID-SRG (Semarang, Jawa Tengah, Indonesia)'),
    ('ID-SMP', 'ID-SMP (Semper, Jawa Timur, Indonesia)'),
    ('ID-SEY', 'ID-SEY (Senayan, Jakarta Raya, Indonesia)'),
    ('ID-SEH', 'ID-SEH (Senggeh, Indonesia)'),
    ('ID-SGG', 'ID-SGG (Senggigi, Nusa Tenggara Barat, Indonesia)'),
    ('ID-ZEG', 'ID-ZEG (Senggo, Indonesia)'),
    ('ID-SZH', 'ID-SZH (Senipah, Kalimantan Timur, Indonesia)'),
    ('ID-SPH', 'ID-SPH (Senipah Terminal, Indonesia)'),
    ('ID-SEN', 'ID-SEN (Sentul, Jawa Barat, Indonesia)'),
    ('ID-SEP', 'ID-SEP (Sepanjang Terminal, Indonesia)'),
    ('ID-SER', 'ID-SER (Serang, Indonesia)'),
    ('ID-SSN', 'ID-SSN (Serdang, Sumatera Selatan, Indonesia)'),
    ('ID-SPG', 'ID-SPG (Serpong, Jawa Barat, Indonesia)'),
    ('ID-ZRI', 'ID-ZRI (Serui, Irian Jaya, Indonesia)'),
    ('ID-STN', 'ID-STN (Setagin, Indonesia)'),
    ('ID-STD', 'ID-STD (Setiabudi, Jawa Barat, Indonesia)'),
    ('ID-SSI', 'ID-SSI (Siak Sri Indrapura, Indonesia)'),
    ('ID-SIA', 'ID-SIA (Siak Yechil, Riau, Indonesia)'),
    ('ID-STR', 'ID-STR (Siantar, Sumatera Utara, Indonesia)'),
    ('ID-SIW', 'ID-SIW (Sibisa, Indonesia)'),
    ('ID-SLG', 'ID-SLG (Sibolga, Sumatra, Indonesia)'),
    ('ID-SID', 'ID-SID (Sidangoli, Maluku Utara, Indonesia)'),
    ('ID-SDK', 'ID-SDK (Sidikalang, Sumatera Utara, Indonesia)'),
    ('ID-SDJ', 'ID-SDJ (Sidoarjo, Jawa Timur, Indonesia)'),
    ('ID-SNG', 'ID-SNG (Sinabang, Indonesia)'),
    ('ID-NKD', 'ID-NKD (Sinak, Indonesia)'),
    ('ID-SKW', 'ID-SKW (Singkawang, Kalimantan, Indonesia)'),
    ('ID-SIQ', 'ID-SIQ (Singkep Isl Apt, Indonesia)'),
    ('ID-SIN', 'ID-SIN (Singosari, Jawa Timur, Indonesia)'),
    ('ID-SQG', 'ID-SQG (Sintang, Indonesia)'),
    ('ID-RKO', 'ID-RKO (Sipora, Indonesia)'),
    ('ID-SLE', 'ID-SLE (Sleman, Yogyakarta, Indonesia)'),
    ('ID-SLP', 'ID-SLP (Slipi, Jawa Barat, Indonesia)'),
    ('ID-CGK', 'ID-CGK (Soekarno-Hatta Apt/Jakarta, Indonesia)'),
    ('ID-SKK', 'ID-SKK (Soengei Kolak, Indonesia)'),
    ('ID-SOC', 'ID-SOC (Solo City, Indonesia)'),
    ('ID-SQR', 'ID-SQR (Soroako, Indonesia)'),
    ('ID-SOQ', 'ID-SOQ (Sorong, Indonesia)'),
    ('ID-SRN', 'ID-SRN (Sragen, Jawa Tengah, Indonesia)'),
    ('ID-ZKL', 'ID-ZKL (Steenkool, Indonesia)'),
    ('ID-SUA', 'ID-SUA (Suaran, Kalimantan Timur, Indonesia)'),
    ('ID-SBM', 'ID-SBM (Subaim, Maluku, Indonesia)'),
    ('ID-SBN', 'ID-SBN (Subang, Jawa Barat, Indonesia)'),
    ('ID-SUK', 'ID-SUK (Sukabumi, Indonesia)'),
    ('ID-SKN', 'ID-SKN (Sukatani, Jawa Barat, Indonesia)'),
    ('ID-SKD', 'ID-SKD (Sukodono, Jawa Timur, Indonesia)'),
    ('ID-SUO', 'ID-SUO (Sukoharjo, Jawa Tengah, Indonesia)'),
    ('ID-SKO', 'ID-SKO (Sukolilo, Jawa Timur, Indonesia)'),
    ('ID-TRA', 'ID-TRA (Sumatra, Indonesia)'),
    ('ID-SWQ', 'ID-SWQ (Sumbawa, Indonesia)'),
    ('ID-5SU', 'ID-5SU (Sumedang, Jawa Barat, Indonesia)'),
    ('ID-SUM', 'ID-SUM (Sumenep, Jawa Timur, Indonesia)'),
    ('ID-SUP', 'ID-SUP (Sumenep, Madura, Indonesia)'),
    ('ID-SKL', 'ID-SKL (Sundakelapa, Jakarta Raya, Indonesia)'),
    ('ID-SUG', 'ID-SUG (Sungai Gerong, Sumatra, Indonesia)'),
    ('ID-SUQ', 'ID-SUQ (Sungai Guntung, Sumatra, Indonesia)'),
    ('ID-SEQ', 'ID-SEQ (Sungai Pakning, Sumatra, Indonesia)'),
    ('ID-SUT', 'ID-SUT (Sunter, Jakarta Raya, Indonesia)'),
    ('ID-SUN', 'ID-SUN (Sunut, Nusa Tenggara Barat, Indonesia)'),
    ('ID-SUB', 'ID-SUB (Surabaya, Jawa Timur, Indonesia)'),
    ('ID-SKT', 'ID-SKT (Surakarta, Indonesia)'),
    ('ID-SUS', 'ID-SUS (Susoh, Sumatra, Indonesia)'),
    ('ID-SSO', 'ID-SSO (Susu, Indonesia)'),
    ('ID-TAB', 'ID-TAB (Taboneo, Kalimantan Selatan, Indonesia)'),
    ('ID-TKN', 'ID-TKN (Takengon, Aceh, Indonesia)'),
    ('ID-TAX', 'ID-TAX (Taliabu Island Apt, Moluccas, Indonesia)'),
    ('ID-TMC', 'ID-TMC (Tambolaka, Indonesia)'),
    ('ID-TMB', 'ID-TMB (Tambora, Jakarta Raya, Indonesia)'),
    ('ID-TAM', 'ID-TAM (Tambun, Jawa Barat, Indonesia)'),
    ('ID-TTR', 'ID-TTR (Tana Toraja, Indonesia)'),
    ('ID-TNB', 'ID-TNB (Tanah Grogot, Indonesia)'),
    ('ID-TAL', 'ID-TAL (Tanah Laut, Kalimantan Selatan, Indonesia)'),
    ('ID-TNN', 'ID-TNN (Tanahabang, Jawa Barat, Indonesia)'),
    ('ID-TNK', 'ID-TNK (Tanahkuning, Kalimantan Timur, Indonesia)'),
    ('ID-TMH', 'ID-TMH (Tanahmerah, Kalimantan, Indonesia)'),
    ('ID-TND', 'ID-TND (Tandes, Jawa Timur, Indonesia)'),
    ('ID-PDJ', 'ID-PDJ (Tandjang, Indonesia)'),
    ('ID-TBT', 'ID-TBT (Tandjung Batu, Riau, Indonesia)'),
    ('ID-TRG', 'ID-TRG (Tangerang, Banten, Indonesia)'),
    ('ID-TGK', 'ID-TGK (Tangkiang, Banten, Indonesia)'),
    ('ID-TJU', 'ID-TJU (Tanjung Balai, Sumatera Utara, Indonesia)'),
    ('ID-TBA', 'ID-TBA (Tanjung Bara, Kl, Indonesia)'),
    ('ID-TBU', 'ID-TBU (Tanjung Buli, Maluku, Indonesia)'),
    ('ID-TME', 'ID-TME (Tanjung Merangas, Kalimantan Timur, Indonesia)'),
    ('ID-TJQ', 'ID-TJQ (Tanjung Pandan, Sumatera Selatan, Indonesia)'),
    ('ID-TPN', 'ID-TPN (Tanjung Pemancingan, Kalimantan Selatan, Indonesia)'),
    ('ID-TPP', 'ID-TPP (Tanjung Priok, Jakarta Raya, Indonesia)'),
    ('ID-TSX', 'ID-TSX (Tanjung Santan, Indonesia)'),
    ('ID-TSE', 'ID-TSE (Tanjung Sekong, Jv, Indonesia)'),
    ('ID-TJS', 'ID-TJS (Tanjung Selor, Indonesia)'),
    ('ID-ITN', 'ID-ITN (Tanjung Uban, Riau, Indonesia)'),
    ('ID-TJG', 'ID-TJG (Tanjung Warukin, Indonesia)'),
    ('ID-TJB', 'ID-TJB (Tanjungbalai, Kepulauan Riau, Indonesia)'),
    ('ID-TJT', 'ID-TJT (Tanjungbatu, Kalimantan Timur, Indonesia)'),
    ('ID-TMJ', 'ID-TMJ (Tanjungmorawa, Sumatera Utara, Indonesia)'),
    ('ID-TNJ', 'ID-TNJ (Tanjungpinang, Kepulauan Riau, Indonesia)'),
    ('ID-TAN', 'ID-TAN (Tanjunguban, Indonesia)'),
    ('ID-TPK', 'ID-TPK (Tapaktuan, Sumatra, Indonesia)'),
    ('ID-TRH', 'ID-TRH (Tarahan, Lampung, Indonesia)'),
    ('ID-TRK', 'ID-TRK (Tarakan, Kalimantan, Indonesia)'),
    ('ID-TAR', 'ID-TAR (Tarjun, Kalimantan Selatan, Indonesia)'),
    ('ID-TRT', 'ID-TRT (Tarutung, Sulawesi Utara, Indonesia)'),
    ('ID-TSY', 'ID-TSY (Tasikmalaya, Indonesia)'),
    ('ID-TWG', 'ID-TWG (Tawangsari, Jawa Tengah, Indonesia)'),
    ('ID-TTI', 'ID-TTI (Tebingtinggi, Indonesia)'),
    ('ID-TEG', 'ID-TEG (Tegal, Java, Indonesia)'),
    ('ID-TGL', 'ID-TGL (Tegalalur, Jawa Barat, Indonesia)'),
    ('ID-TKA', 'ID-TKA (Telok Ayer, Kalimantan, Indonesia)'),
    ('ID-TMO', 'ID-TMO (Telok Melano, Indonesia)'),
    ('ID-TBG', 'ID-TBG (Teluk Betung, Sumatra, Indonesia)'),
    ('ID-TBR', 'ID-TBR (Telukbayur, Sumatera Barat, Indonesia)'),
    ('ID-MGG', 'ID-MGG (Temanggung, Jawa Tengah, Indonesia)'),
    ('ID-TIM', 'ID-TIM (Tembagapura, Indonesia)'),
    ('ID-TBH', 'ID-TBH (Tembilahan, Riau, Indonesia)'),
    ('ID-TXM', 'ID-TXM (Teminabuan, Indonesia)'),
    ('ID-TRS', 'ID-TRS (Teras, Jawa Tengah, Indonesia)'),
    ('ID-TER', 'ID-TER (Terempa, Riau, Indonesia)'),
    ('ID-TTE', 'ID-TTE (Ternate, Halmahera, Indonesia)'),
    ('ID-TMK', 'ID-TMK (Timika, Papua, Indonesia)'),
    ('ID-TMY', 'ID-TMY (Tiom, Indonesia)'),
    ('ID-TBO', 'ID-TBO (Tobelo, Indonesia)'),
    ('ID-TBL', 'ID-TBL (Toboali, Sumatera Selatan, Indonesia)'),
    ('ID-TLI', 'ID-TLI (Tolitoli, Indonesia)'),
    ('ID-5TR', 'ID-5TR (Trenggalek, Jawa Timur, Indonesia)'),
    ('ID-TRO', 'ID-TRO (Trosobo, Jawa Timur, Indonesia)'),
    ('ID-TUA', 'ID-TUA (Tual, Maluku, Indonesia)'),
    ('ID-TBN', 'ID-TBN (Tuban, Jv, Indonesia)'),
    ('ID-TLU', 'ID-TLU (Tulungagung, Jawa Timur, Indonesia)'),
    ('ID-TBM', 'ID-TBM (Tumbang Samba, Indonesia)'),
    ('ID-UBR', 'ID-UBR (Ubrub, Indonesia)'),
    ('ID-UBG', 'ID-UBG (Ubrug, Jawa Barat, Indonesia)'),
    ('ID-UDG', 'ID-UDG (Udang Natuna Terminal, Indonesia)'),
    ('ID-UPG', 'ID-UPG (Ujung Pandang, Sulawesi, Indonesia)'),
    ('ID-WET', 'ID-WET (Wagethe, Indonesia)'),
    ('ID-WBA', 'ID-WBA (Wahai, Indonesia)'),
    ('ID-WGP', 'ID-WGP (Waingapu, Sumba, Nusa Tenggara Timur, Indonesia)'),
    ('ID-WAI', 'ID-WAI (Wainibe, Maluku, Indonesia)'),
    ('ID-6DI', 'ID-6DI (Wajo, Sulawesi Selatan, Indonesia)'),
    ('ID-WMX', 'ID-WMX (Wamena, Indonesia)'),
    ('ID-WSS', 'ID-WSS (Wamsasi, Maluku, Indonesia)'),
    ('ID-WAH', 'ID-WAH (Wanaherang, Jawa Barat, Indonesia)'),
    ('ID-WAN', 'ID-WAN (Wanam, Papua Barat, Indonesia)'),
    ('ID-WAR', 'ID-WAR (Waris, Indonesia)'),
    ('ID-WRU', 'ID-WRU (Waru, Jawa Barat, Indonesia)'),
    ('ID-WNG', 'ID-WNG (Warunggunung, Jawa Barat, Indonesia)'),
    ('ID-WJB', 'ID-WJB (Warungjambu, Jawa Barat, Indonesia)'),
    ('ID-WSR', 'ID-WSR (Wasior, Indonesia)'),
    ('ID-WED', 'ID-WED (Weda, Maluku, Indonesia)'),
    ('ID-WID', 'ID-WID (Widuri, Indonesia)'),
    ('ID-WNR', 'ID-WNR (Wonogiri, Jawa Tengah, Indonesia)'),
    ('ID-WON', 'ID-WON (Wonosari, Indonesia)'),
    ('ID-WNB', 'ID-WNB (Wonosobo, Jawa Tengah, Indonesia)'),
    ('ID-WRI', 'ID-WRI (Wringinanom, Jawa Timur, Indonesia)'),
    ('ID-JOG', 'ID-JOG (Yogyakarta, Yogyakarta, Indonesia)'),
    ('ID-RUF', 'ID-RUF (Yuruf, Indonesia)'),
    ('ID-UGU', 'ID-UGU (Zugapa, Indonesia)'),
    ('IE-AYF', 'IE-AYF (Abbeyfeale, Ireland)'),
    ('IE-ABB', 'IE-ABB (Abbeyleix, Ireland)'),
    ('IE-ACN', 'IE-ACN (Achonry, Sligo, Ireland)'),
    ('IE-ADA', 'IE-ADA (Adare, Limerick, Ireland)'),
    ('IE-AHL', 'IE-AHL (Aherla, Cork, Ireland)'),
    ('IE-ALQ', 'IE-ALQ (Alexandra Quay, Ireland)'),
    ('IE-ARO', 'IE-ARO (Alexandra Road Oil, Ireland)'),
    ('IE-ANT', 'IE-ANT (Annacarty, Tipperary, Ireland)'),
    ('IE-ATN', 'IE-ATN (Annacotty, Limerick, Ireland)'),
    ('IE-ANN', 'IE-ANN (Annagassan, Louth, Ireland)'),
    ('IE-ARA', 'IE-ARA (Ardara, Ireland)'),
    ('IE-ACH', 'IE-ACH (Ardcath, Ireland)'),
    ('IE-ARE', 'IE-ARE (Ardee, Louth, Ireland)'),
    ('IE-ART', 'IE-ART (Ardfert, Kerry, Ireland)'),
    ('IE-ARN', 'IE-ARN (Ardfinnan, Tipperary, Ireland)'),
    ('IE-ARD', 'IE-ARD (Ardmore, Waterford, Ireland)'),
    ('IE-ARK', 'IE-ARK (Arklow, Ireland)'),
    ('IE-ARH', 'IE-ARH (Arklow Head (Ie009), Wicklow, Ireland)'),
    ('IE-ATS', 'IE-ATS (Arthurstown, Kildare, Ireland)'),
    ('IE-ASH', 'IE-ASH (Ashbourne, Ireland)'),
    ('IE-ASD', 'IE-ASD (Ashford, Wicklow, Ireland)'),
    ('IE-ASK', 'IE-ASK (Askeaton, Ireland)'),
    ('IE-ABY', 'IE-ABY (Athboy, Ireland)'),
    ('IE-ARY', 'IE-ARY (Athenry, Ireland)'),
    ('IE-ATE', 'IE-ATE (Athleague, Roscommon, Ireland)'),
    ('IE-ATH', 'IE-ATH (Athlone, Ireland)'),
    ('IE-ATY', 'IE-ATY (Athy, Ireland)'),
    ('IE-AUG', 'IE-AUG (Aughinish Island, Ireland)'),
    ('IE-AUM', 'IE-AUM (Aughrim, Ireland)'),
    ('IE-AVO', 'IE-AVO (Avoca, Wicklow, Ireland)'),
    ('IE-BIF', 'IE-BIF (B & I Ferryport, Ireland)'),
    ('IE-BIT', 'IE-BIT (B & I Terminal, Ireland)'),
    ('IE-BAG', 'IE-BAG (Bagenalstown, Carlow, Ireland)'),
    ('IE-BAI', 'IE-BAI (Bailieborough, Cavan, Ireland)'),
    ('IE-BBG', 'IE-BBG (Balbriggan, Dublin, Ireland)'),
    ('IE-BAL', 'IE-BAL (Baldonnel, Ireland)'),
    ('IE-BAY', 'IE-BAY (Baldoyle, Dublin, Ireland)'),
    ('IE-BLH', 'IE-BLH (Ballagh, Limerick, Ireland)'),
    ('IE-BGD', 'IE-BGD (Ballaghaderreen, Roscommon, Ireland)'),
    ('IE-BLL', 'IE-BLL (Ballina, Mayo, Ireland)'),
    ('IE-BNA', 'IE-BNA (Ballina, Tipperary, Ireland)'),
    ('IE-BKL', 'IE-BKL (Ballinakill, Laois, Ireland)'),
    ('IE-BAM', 'IE-BAM (Ballinamore, Ireland)'),
    ('IE-BAE', 'IE-BAE (Ballinasloe, Ireland)'),
    ('IE-IBG', 'IE-IBG (Ballincollig, Cork, Ireland)'),
    ('IE-BAD', 'IE-BAD (Ballindine, Mayo, Ireland)'),
    ('IE-BAN', 'IE-BAN (Ballineen, Ireland)'),
    ('IE-BRO', 'IE-BRO (Ballinrobe, Mayo, Ireland)'),
    ('IE-IBS', 'IE-IBS (Ballinskelligs, Kerry, Ireland)'),
    ('IE-BAV', 'IE-BAV (Ballivor, Ireland)'),
    ('IE-BON', 'IE-BON (Ballon, Carlow, Ireland)'),
    ('IE-BDG', 'IE-BDG (Ballsbridge, Dublin, Ireland)'),
    ('IE-BLB', 'IE-BLB (Ballybay, Monaghan, Ireland)'),
    ('IE-JBR', 'IE-JBR (Ballybin, Louth, Ireland)'),
    ('IE-BBY', 'IE-BBY (Ballybofey, Ireland)'),
    ('IE-BGH', 'IE-BGH (Ballyboghil (Ballyboughal), Dublin, Ireland)'),
    ('IE-BAO', 'IE-BAO (Ballyboro, Wexford, Ireland)'),
    ('IE-BCL', 'IE-BCL (Ballycollin, Dublin, Ireland)'),
    ('IE-IBL', 'IE-IBL (Ballyconnell, Cavan, Ireland)'),
    ('IE-BLN', 'IE-BLN (Ballycotton, Cork, Ireland)'),
    ('IE-BVD', 'IE-BVD (Ballydavid, Kerry, Ireland)'),
    ('IE-BYH', 'IE-BYH (Ballydehob, Cork, Ireland)'),
    ('IE-BYD', 'IE-BYD (Ballydesmond, Cork, Ireland)'),
    ('IE-BFT', 'IE-BFT (Ballyfermot, Dublin, Ireland)'),
    ('IE-BLG', 'IE-BLG (Ballygar, Ireland)'),
    ('IE-BYY', 'IE-BYY (Ballyhahil, Limerick, Ireland)'),
    ('IE-BHS', 'IE-BHS (Ballyhaunis, Ireland)'),
    ('IE-BYL', 'IE-BYL (Ballyhoolahan, Cork, Ireland)'),
    ('IE-BLF', 'IE-BLF (Ballyjamesduff, Cavan, Ireland)'),
    ('IE-BLR', 'IE-BLR (Ballylanders, Limerick, Ireland)'),
    ('IE-BYB', 'IE-BYB (Ballymacarbry, Waterford, Ireland)'),
    ('IE-BLM', 'IE-BLM (Ballymahon, Longford, Ireland)'),
    ('IE-BMY', 'IE-BMY (Ballymoney, Donegal, Ireland)'),
    ('IE-BMO', 'IE-BMO (Ballymote, Sligo, Ireland)'),
    ('IE-BMT', 'IE-BMT (Ballymount, Ireland)'),
    ('IE-BRY', 'IE-BRY (Ballymurray, Roscommon, Ireland)'),
    ('IE-BGY', 'IE-BGY (Ballynacargy, Ireland)'),
    ('IE-BRG', 'IE-BRG (Ballyragget, Kilkenny, Ireland)'),
    ('IE-BSN', 'IE-BSN (Ballyshannon, Ireland)'),
    ('IE-BYV', 'IE-BYV (Ballyvaughan, Clare, Ireland)'),
    ('IE-BVY', 'IE-BVY (Ballyvourney, Cork, Ireland)'),
    ('IE-BTM', 'IE-BTM (Baltimore, Ireland)'),
    ('IE-BLT', 'IE-BLT (Baltinglass, Wicklow, Ireland)'),
    ('IE-BGR', 'IE-BGR (Banagher, Offaly, Ireland)'),
    ('IE-BDO', 'IE-BDO (Bandon, Ireland)'),
    ('IE-BNG', 'IE-BNG (Bangor, Ireland)'),
    ('IE-BES', 'IE-BES (Bangor Erris, Mayo, Ireland)'),
    ('IE-BYT', 'IE-BYT (Bantry, Cork, Ireland)'),
    ('IE-BTH', 'IE-BTH (Bantry Harbour, Cork, Ireland)'),
    ('IE-BWD', 'IE-BWD (Bawnboy, Cavan, Ireland)'),
    ('IE-BEF', 'IE-BEF (Belfast, Ireland)'),
    ('IE-BLY', 'IE-BLY (Belmullet, Mayo, Ireland)'),
    ('IE-BTB', 'IE-BTB (Belturbet, Cavan, Ireland)'),
    ('IE-BYS', 'IE-BYS (Bettystown, Meath, Ireland)'),
    ('IE-BIH', 'IE-BIH (Birdhill, Tipperary, Ireland)'),
    ('IE-BIR', 'IE-BIR (Birr, Offaly, Ireland)'),
    ('IE-BVL', 'IE-BVL (Bishops Village, Cork, Ireland)'),
    ('IE-BLA', 'IE-BLA (Blackrock, Dublin, Ireland)'),
    ('IE-BKW', 'IE-BKW (Blackwater, Wexford, Ireland)'),
    ('IE-BHT', 'IE-BHT (Blanchardstown, Ireland)'),
    ('IE-BNY', 'IE-BNY (Blarney, Cork, Ireland)'),
    ('IE-BLE', 'IE-BLE (Blessington, Wicklow, Ireland)'),
    ('IE-ZMY', 'IE-ZMY (Borris, Carlow, Ireland)'),
    ('IE-BIO', 'IE-BIO (Borris in Ossory, Laois, Ireland)'),
    ('IE-BEH', 'IE-BEH (Borrisoleigh, Tipperary, Ireland)'),
    ('IE-BOY', 'IE-BOY (Boyle, Roscommon, Ireland)'),
    ('IE-BRA', 'IE-BRA (Bray, Wicklow, Ireland)'),
    ('IE-BRE', 'IE-BRE (Bree, Wexford, Ireland)'),
    ('IE-BGE', 'IE-BGE (Bridge End, Donegal, Ireland)'),
    ('IE-EBF', 'IE-EBF (Broadford, Carlow, Ireland)'),
    ('IE-BRU', 'IE-BRU (Bruree, Limerick, Ireland)'),
    ('IE-BUN', 'IE-BUN (Bunbeg, Donegal, Ireland)'),
    ('IE-BUY', 'IE-BUY (Bunclody, Wexford, Ireland)'),
    ('IE-BUC', 'IE-BUC (Buncrana, Ireland)'),
    ('IE-BRT', 'IE-BRT (Bunratty, Clare, Ireland)'),
    ('IE-BFO', 'IE-BFO (Burnfoot, Ireland)'),
    ('IE-BUR', 'IE-BUR (Burtonport, Ireland)'),
    ('IE-BUT', 'IE-BUT (Butlerstown, Cork, Ireland)'),
    ('IE-CHR', 'IE-CHR (Caher, Ireland)'),
    ('IE-CAI', 'IE-CAI (Cahir (An Chathair), Ireland)'),
    ('IE-CHE', 'IE-CHE (Cahirciveen, Ireland)'),
    ('IE-LLN', 'IE-LLN (Callan, Kilkenny, Ireland)'),
    ('IE-CML', 'IE-CML (Camolin, Wexford, Ireland)'),
    ('IE-CAP', 'IE-CAP (Cappoquin, Waterford, Ireland)'),
    ('IE-CAR', 'IE-CAR (Carlingford, Ireland)'),
    ('IE-CAW', 'IE-CAW (Carlow, Ireland)'),
    ('IE-CRA', 'IE-CRA (Carn, Donegal, Ireland)'),
    ('IE-CDN', 'IE-CDN (Carndonagh, Donegal, Ireland)'),
    ('IE-ICK', 'IE-ICK (Carrick, Donegal, Ireland)'),
    ('IE-CAN', 'IE-CAN (Carrickcarnan, Ireland)'),
    ('IE-CAS', 'IE-CAS (Carrickmacross, Ireland)'),
    ('IE-CKM', 'IE-CKM (Carrickmines, Dublin, Ireland)'),
    ('IE-COS', 'IE-COS (Carrick-on-Shannon, Leitrim, Ireland)'),
    ('IE-CRS', 'IE-CRS (Carrick-on-Suir, Tipperary, Ireland)'),
    ('IE-CAE', 'IE-CAE (Carrigaline, Cork, Ireland)'),
    ('IE-CRR', 'IE-CRR (Carrigans, Donegal, Ireland)'),
    ('IE-CGO', 'IE-CGO (Carrigtohill, Cork, Ireland)'),
    ('IE-QSH', 'IE-QSH (Cashel, Ireland)'),
    ('IE-CTR', 'IE-CTR (Casteltownroche, Cork, Ireland)'),
    ('IE-CLB', 'IE-CLB (Castlebar, Ireland)'),
    ('IE-CAM', 'IE-CAM (Castlebellingham, Ireland)'),
    ('IE-CBY', 'IE-CBY (Castleblaney, Ireland)'),
    ('IE-CAT', 'IE-CAT (Castlecomer, Kilkenny, Ireland)'),
    ('IE-CAL', 'IE-CAL (Castleconnell, Ireland)'),
    ('IE-7CM', 'IE-7CM (Castledermot, Kildare, Ireland)'),
    ('IE-CFI', 'IE-CFI (Castlefinn, Ireland)'),
    ('IE-CAD', 'IE-CAD (Castleisland, Kerry, Ireland)'),
    ('IE-CLM', 'IE-CLM (Castlemahon, Limerick, Ireland)'),
    ('IE-CMA', 'IE-CMA (Castlemaine, Kerry, Ireland)'),
    ('IE-TLK', 'IE-TLK (Castlenock, Carlow, Ireland)'),
    ('IE-CPD', 'IE-CPD (Castlepollard, Westmeath, Ireland)'),
    ('IE-CAA', 'IE-CAA (Castlerea, Ireland)'),
    ('IE-CTN', 'IE-CTN (Castletown, Laois, Ireland)'),
    ('IE-CTB', 'IE-CTB (Castletown Bearhaven, Cork, Ireland)'),
    ('IE-CAU', 'IE-CAU (Causeway, Ireland)'),
    ('IE-CAV', 'IE-CAV (Cavan, Ireland)'),
    ('IE-CEL', 'IE-CEL (Celbridge, Ireland)'),
    ('IE-CHT', 'IE-CHT (Charlestown, Mayo, Ireland)'),
    ('IE-CHA', 'IE-CHA (Charleville, Cork, Ireland)'),
    ('IE-CTW', 'IE-CTW (Churchtown, Cork, Ireland)'),
    ('IE-CNE', 'IE-CNE (Clane, Kildare, Ireland)'),
    ('IE-CLA', 'IE-CLA (Clara, Ireland)'),
    ('IE-CLD', 'IE-CLD (Clare Island, Mayo, Ireland)'),
    ('IE-CLC', 'IE-CLC (Clarecastle, Clare, Ireland)'),
    ('IE-CMS', 'IE-CMS (Claremorris, Mayo, Ireland)'),
    ('IE-CLI', 'IE-CLI (Clifden, Ireland)'),
    ('IE-CLG', 'IE-CLG (Clogherhead, Louth, Ireland)'),
    ('IE-CHD', 'IE-CHD (Cloghjordan, Tipperary, Ireland)'),
    ('IE-CLO', 'IE-CLO (Cloghore, Ireland)'),
    ('IE-CLR', 'IE-CLR (Cloghran, Ireland)'),
    ('IE-CKY', 'IE-CKY (Clonakilty, Cork, Ireland)'),
    ('IE-CSL', 'IE-CSL (Clonaslee, Laois, Ireland)'),
    ('IE-CFY', 'IE-CFY (Clonbulloge, Offaly, Ireland)'),
    ('IE-CLK', 'IE-CLK (Clondalkin, Ireland)'),
    ('IE-CLE', 'IE-CLE (Clonee, Ireland)'),
    ('IE-CLS', 'IE-CLS (Clones, Ireland)'),
    ('IE-CLL', 'IE-CLL (Clonmel, Ireland)'),
    ('IE-CHU', 'IE-CHU (Clonshaugh, Dublin, Ireland)'),
    ('IE-CTT', 'IE-CTT (Clontibret, Ireland)'),
    ('IE-CLN', 'IE-CLN (Cloonlara, Clare, Ireland)'),
    ('IE-CCT', 'IE-CCT (Coastal Control Terminal, Ireland)'),
    ('IE-COB', 'IE-COB (Cobh, Ireland)'),
    ('IE-COL', 'IE-COL (Collinstown, Ireland)'),
    ('IE-CON', 'IE-CON (Collon, Louth, Ireland)'),
    ('IE-CLY', 'IE-CLY (Collooney, Ireland)'),
    ('IE-COA', 'IE-COA (Coolea, Cork, Ireland)'),
    ('IE-FGY', 'IE-FGY (Coolock, Dublin, Ireland)'),
    ('IE-CLH', 'IE-CLH (Coolshannagh, Monaghan, Ireland)'),
    ('IE-CBR', 'IE-CBR (Coomhola Bridge, Ireland)'),
    ('IE-COO', 'IE-COO (Cootehill, Cavan, Ireland)'),
    ('IE-ORK', 'IE-ORK (Cork, Ireland)'),
    ('IE-CRN', 'IE-CRN (Corrin, Ireland)'),
    ('IE-CTL', 'IE-CTL (Cratloe, Clare, Ireland)'),
    ('IE-CGW', 'IE-CGW (Craughwell, Galway, Ireland)'),
    ('IE-CRO', 'IE-CRO (Crookhaven, Ireland)'),
    ('IE-CKS', 'IE-CKS (Crookstown, Ireland)'),
    ('IE-CDY', 'IE-CDY (Crossdoney, Cavan, Ireland)'),
    ('IE-CSG', 'IE-CSG (Crosserlough, Cavan, Ireland)'),
    ('IE-CUR', 'IE-CUR (Curracloe, Wexford, Ireland)'),
    ('IE-CUH', 'IE-CUH (Curragh, Kildare, Ireland)'),
    ('IE-DAL', 'IE-DAL (Dalkey, Dublin, Ireland)'),
    ('IE-DEA', 'IE-DEA (Deans Grange, Dublin, Ireland)'),
    ('IE-DEL', 'IE-DEL (Delgany, Wicklow, Ireland)'),
    ('IE-DYB', 'IE-DYB (Derrybeg, Donegal, Ireland)'),
    ('IE-DER', 'IE-DER (Derryveagh, Ireland)'),
    ('IE-DIN', 'IE-DIN (Dingle, Ireland)'),
    ('IE-DAT', 'IE-DAT (Donabate, Dublin, Ireland)'),
    ('IE-CFN', 'IE-CFN (Donegal, Donegal, Ireland)'),
    ('IE-DNR', 'IE-DNR (Donoughmore, Cork, Ireland)'),
    ('IE-DLN', 'IE-DLN (Doolin, Clare, Ireland)'),
    ('IE-DBG', 'IE-DBG (Doonbeg, Clare, Ireland)'),
    ('IE-DNE', 'IE-DNE (Dooneen, Cork, Ireland)'),
    ('IE-DGS', 'IE-DGS (Douglas, Cork, Ireland)'),
    ('IE-DRI', 'IE-DRI (Drinagh, Cork, Ireland)'),
    ('IE-DRO', 'IE-DRO (Drogheda, Ireland)'),
    ('IE-DMF', 'IE-DMF (Drogheda Maxol Facility, Louth, Ireland)'),
    ('IE-DPP', 'IE-DPP (Drogheda Premiere Periclase, Louth, Ireland)'),
    ('IE-NBR', 'IE-NBR (Droichead Nua, Kildare, Ireland)'),
    ('IE-DRA', 'IE-DRA (Dromara, Ireland)'),
    ('IE-DCR', 'IE-DCR (Dromcolliher, Limerick, Ireland)'),
    ('IE-DRM', 'IE-DRM (Dromod, Leitrim, Ireland)'),
    ('IE-DMN', 'IE-DMN (Drumone, Meath, Ireland)'),
    ('IE-DMR', 'IE-DMR (Drumree, Meath, Ireland)'),
    ('IE-DRU', 'IE-DRU (Drumshanbo, Leitrim, Ireland)'),
    ('IE-DUB', 'IE-DUB (Dublin, Ireland)'),
    ('IE-DFT', 'IE-DFT (Dublin-Dublin Ferryport Terminals, Dublin, Ireland)'),
    ('IE-DFA', 'IE-DFA (Dublin-Ferryport Terminal 1, Dublin, Ireland)'),
    ('IE-DFB', 'IE-DFB (Dublin-Ferryport Terminal 2, Dublin, Ireland)'),
    ('IE-DFC', 'IE-DFC (Dublin-Ferryport Terminal 3, Dublin, Ireland)'),
    ('IE-MTL', 'IE-MTL (Dublin-Marine Terminal, Dublin, Ireland)'),
    ('IE-DUK', 'IE-DUK (Duleek, Meath, Ireland)'),
    ('IE-DLG', 'IE-DLG (Dun Laoghaire, Ireland)'),
    ('IE-DNB', 'IE-DNB (Dunboyne, Ireland)'),
    ('IE-DCN', 'IE-DCN (Duncannon/Saint Helens, Wexford, Ireland)'),
    ('IE-DDK', 'IE-DDK (Dundalk, Ireland)'),
    ('IE-DFY', 'IE-DFY (Dunfanaghy, Donegal, Ireland)'),
    ('IE-DGV', 'IE-DGV (Dungarvan, Kilkenny, Ireland)'),
    ('IE-DUW', 'IE-DUW (Dunglow, Donegal, Ireland)'),
    ('IE-DLV', 'IE-DLV (Dunlavin, Wicklow, Ireland)'),
    ('IE-DNL', 'IE-DNL (Dunleer, Ireland)'),
    ('IE-DNW', 'IE-DNW (Dunmanway, Ireland)'),
    ('IE-DNM', 'IE-DNM (Dunmore East, Ireland)'),
    ('IE-DUN', 'IE-DUN (Dunshaughlin, Meath, Ireland)'),
    ('IE-DOW', 'IE-DOW (Durrow, Ireland)'),
    ('IE-EKY', 'IE-EKY (Easkey/Rathlee, Sligo, Ireland)'),
    ('IE-EDE', 'IE-EDE (Edenderry, Offaly, Ireland)'),
    ('IE-EYV', 'IE-EYV (Emyvale, Monaghan, Ireland)'),
    ('IE-EFD', 'IE-EFD (Enfield, Meath, Ireland)'),
    ('IE-ENI', 'IE-ENI (Ennis, Ireland)'),
    ('IE-ENN', 'IE-ENN (Enniscorthy, Ireland)'),
    ('IE-ENK', 'IE-ENK (Enniskean, Cork, Ireland)'),
    ('IE-DWE', 'IE-DWE (Ennistymon, Clare, Ireland)'),
    ('IE-ESB', 'IE-ESB (ESB Poolbeg-Dublin, Dublin, Ireland)'),
    ('IE-FFO', 'IE-FFO (Farranfore, Ireland)'),
    ('IE-FEN', 'IE-FEN (Fenit, Kerry, Ireland)'),
    ('IE-FBE', 'IE-FBE (Ferbane, Offaly, Ireland)'),
    ('IE-FER', 'IE-FER (Fermoy, Ireland)'),
    ('IE-FEB', 'IE-FEB (Ferrybank, Waterford, Ireland)'),
    ('IE-FTD', 'IE-FTD (Fethard/Slade, Tipperary, Ireland)'),
    ('IE-FID', 'IE-FID (Fiddown, Ireland)'),
    ('IE-FLS', 'IE-FLS (Finglas, Dublin, Ireland)'),
    ('IE-FIN', 'IE-FIN (Fintona, Ireland)'),
    ('IE-FPD', 'IE-FPD (Flogas Products Drogheda, Louth, Ireland)'),
    ('IE-FRW', "IE-FRW (Ford's Wharf (Topaz Energy Terminal), Cork, Ireland)"),
    ('IE-FXD', 'IE-FXD (Foxford, Mayo, Ireland)'),
    ('IE-FOV', 'IE-FOV (Foynes, Ireland)'),
    ('IE-FCW', 'IE-FCW (Frank Cassin Wharf, Ireland)'),
    ('IE-CHK', 'IE-CHK (Frenchpark, Roscommon, Ireland)'),
    ('IE-FSF', 'IE-FSF (Freshford, Kilkenny, Ireland)'),
    ('IE-GMY', 'IE-GMY (Galmoy, Kilkenny, Ireland)'),
    ('IE-GWY', 'IE-GWY (Galway, Ireland)'),
    ('IE-GLG', 'IE-GLG (Gilloge, Clare, Ireland)'),
    ('IE-GLM', 'IE-GLM (Glanmire, Cork, Ireland)'),
    ('IE-GNV', 'IE-GNV (Glasnevin, Dublin, Ireland)'),
    ('IE-GMD', 'IE-GMD (Glenamaddy, Galway, Ireland)'),
    ('IE-GBI', 'IE-GBI (Glenbeigh, Kerry, Ireland)'),
    ('IE-GGA', 'IE-GGA (Glengarriff, Cork, Ireland)'),
    ('IE-IGE', 'IE-IGE (Goresbridge, Kilkenny, Ireland)'),
    ('IE-GOR', 'IE-GOR (Gorey, Wexford, Ireland)'),
    ('IE-GON', 'IE-GON (Gormanston, Meath, Ireland)'),
    ('IE-GOT', 'IE-GOT (Gort, Galway, Ireland)'),
    ('IE-GRT', 'IE-GRT (Gortahork, Donegal, Ireland)'),
    ('IE-GOW', 'IE-GOW (Gowran, Ireland)'),
    ('IE-KKG', 'IE-KKG (Graiguenamanagh, Kilkenny, Ireland)'),
    ('IE-GGG', 'IE-GGG (Grangegeeth, Meath, Ireland)'),
    ('IE-GNA', 'IE-GNA (Grannagh, Waterford, Ireland)'),
    ('IE-GRE', 'IE-GRE (Greencastle, Donegal, Ireland)'),
    ('IE-GRN', 'IE-GRN (Greenore, Ireland)'),
    ('IE-GRH', 'IE-GRH (Grenagh, Cork, Ireland)'),
    ('IE-GRY', 'IE-GRY (Greystones, Wicklow, Ireland)'),
    ('IE-GUR', 'IE-GUR (Gurteen, Leitrim, Ireland)'),
    ('IE-HAU', 'IE-HAU (Haulbowline, Ireland)'),
    ('IE-HOH', 'IE-HOH (Holly Hill, Cork, Ireland)'),
    ('IE-HYS', 'IE-HYS (Hollystown, Dublin, Ireland)'),
    ('IE-HOL', 'IE-HOL (Holywood, Carlow, Ireland)'),
    ('IE-HOW', 'IE-HOW (Howth, Ireland)'),
    ('IE-INS', 'IE-INS (Inishannon (Inis Eonain), Cork, Ireland)'),
    ('IE-INQ', 'IE-INQ (Inisheer, Ireland)'),
    ('IE-IIA', 'IE-IIA (Inishmaan, Ireland)'),
    ('IE-IOR', 'IE-IOR (Inishmore, Ireland)'),
    ('IE-INV', 'IE-INV (Inveran, Ireland)'),
    ('IE-IRD', 'IE-IRD (Irish Rail Freight Depot, Ireland)'),
    ('IE-JMT', 'IE-JMT (Jamestown, Leitrim, Ireland)'),
    ('IE-JTD', 'IE-JTD (Johnstown, Meath, Ireland)'),
    ('IE-JUL', 'IE-JUL (Julianstown, Meath, Ireland)'),
    ('IE-KNT', 'IE-KNT (Kanturk, Ireland)'),
    ('IE-KLL', 'IE-KLL (Kells, Meath, Ireland)'),
    ('IE-KEN', 'IE-KEN (Kenmare, Ireland)'),
    ('IE-KIR', 'IE-KIR (Kerry County, Ireland)'),
    ('IE-KLB', 'IE-KLB (Kilbeggan, Westmeath, Ireland)'),
    ('IE-KCR', 'IE-KCR (Kilcar, Donegal, Ireland)'),
    ('IE-KCL', 'IE-KCL (Kilclare, Ireland)'),
    ('IE-KCK', 'IE-KCK (Kilcock, Ireland)'),
    ('IE-KCG', 'IE-KCG (Kilcolgan, Galway, Ireland)'),
    ('IE-KIC', 'IE-KIC (Kilcoole, Wicklow, Ireland)'),
    ('IE-KCM', 'IE-KCM (Kilcormac, Offaly, Ireland)'),
    ('IE-KKY', 'IE-KKY (Kildalkey, Meath, Ireland)'),
    ('IE-KIL', 'IE-KIL (Kildare, Ireland)'),
    ('IE-RRR', 'IE-RRR (Kildorrery, Cork, Ireland)'),
    ('IE-KLK', 'IE-KLK (Kilkenny, Ireland)'),
    ('IE-IKN', 'IE-IKN (Kilkieran, Galway, Ireland)'),
    ('IE-KKS', 'IE-KKS (kilkishen, Clare, Ireland)'),
    ('IE-KIK', 'IE-KIK (Kill, Kildare, Ireland)'),
    ('IE-KLA', 'IE-KLA (Killala, Ireland)'),
    ('IE-KLE', 'IE-KLE (Killaloe, Clare, Ireland)'),
    ('IE-KLY', 'IE-KLY (Killarney, Ireland)'),
    ('IE-KLV', 'IE-KLV (Killavullen, Cork, Ireland)'),
    ('IE-KDY', 'IE-KDY (Killeedy, Limerick, Ireland)'),
    ('IE-KZL', 'IE-KZL (Killeenaran, Galway, Ireland)'),
    ('IE-KID', 'IE-KID (Killenard, Laois, Ireland)'),
    ('IE-KLS', 'IE-KLS (Killeshandra, Cavan, Ireland)'),
    ('IE-KIY', 'IE-KIY (Killiney, Ireland)'),
    ('IE-KGL', 'IE-KGL (Killorglin, Kerry, Ireland)'),
    ('IE-KBS', 'IE-KBS (Killybegs, Ireland)'),
    ('IE-KGD', 'IE-KGD (Killygordon, Donegal, Ireland)'),
    ('IE-KMT', 'IE-KMT (Kilmacthomas, Waterford, Ireland)'),
    ('IE-KWD', 'IE-KWD (Kilmainham Wood, Meath, Ireland)'),
    ('IE-KMK', 'IE-KMK (Kilmallock, Limerick, Ireland)'),
    ('IE-KKA', 'IE-KKA (Kilmokea, Ireland)'),
    ('IE-KRL', 'IE-KRL (Kilmore Quay, Wexford, Ireland)'),
    ('IE-KRY', 'IE-KRY (Kilmurry, Clare, Ireland)'),
    ('IE-KNL', 'IE-KNL (Kilnaleck, Cavan, Ireland)'),
    ('IE-KRN', 'IE-KRN (Kilronan, Clare, Ireland)'),
    ('IE-KIN', 'IE-KIN (Kilronan, Galway, Ireland)'),
    ('IE-KLR', 'IE-KLR (Kilrush, Ireland)'),
    ('IE-KHE', 'IE-KHE (Kilsheelan, Tipperary, Ireland)'),
    ('IE-IKH', 'IE-IKH (Kiltamagh, Mayo, Ireland)'),
    ('IE-KTE', 'IE-KTE (Kilteel, Kildare, Ireland)'),
    ('IE-KTA', 'IE-KTA (Kilternan, Dublin, Ireland)'),
    ('IE-KWH', 'IE-KWH (Kilworth, Cork, Ireland)'),
    ('IE-KCT', 'IE-KCT (Kingscourt, Ireland)'),
    ('IE-KNG', 'IE-KNG (Kinnegad, Westmeath, Ireland)'),
    ('IE-KLN', 'IE-KLN (Kinsale, Ireland)'),
    ('IE-KSL', 'IE-KSL (Kinsealy, Dublin, Ireland)'),
    ('IE-KIA', 'IE-KIA (Kinvarra, Galway, Ireland)'),
    ('IE-NOC', 'IE-NOC (Knock, Ireland)'),
    ('IE-NOK', 'IE-NOK (Knockalough, Clare, Ireland)'),
    ('IE-KTH', 'IE-KTH (Knocktopher, Kilkenny, Ireland)'),
    ('IE-LBH', 'IE-LBH (Lanesborough, Longford, Ireland)'),
    ('IE-LEI', 'IE-LEI (Leitrim, Ireland)'),
    ('IE-LEX', 'IE-LEX (Leixlip, Ireland)'),
    ('IE-LTR', 'IE-LTR (Letterkenny, Ireland)'),
    ('IE-LIF', 'IE-LIF (Lifford, Ireland)'),
    ('IE-LMK', 'IE-LMK (Limerick, Ireland)'),
    ('IE-LDV', 'IE-LDV (Lisdoonvarna, Clare, Ireland)'),
    ('IE-LSK', 'IE-LSK (Lisnarick, Sligo, Ireland)'),
    ('IE-LST', 'IE-LST (Listowel, Ireland)'),
    ('IE-LIC', 'IE-LIC (Little Island/Cork, Ireland)'),
    ('IE-LGA', 'IE-LGA (Loch Gowna, Cavan, Ireland)'),
    ('IE-LON', 'IE-LON (Longford, Ireland)'),
    ('IE-LEH', 'IE-LEH (Lough Egish, Monaghan, Ireland)'),
    ('IE-LOG', 'IE-LOG (Loughlinstown, Dublin, Ireland)'),
    ('IE-LOU', 'IE-LOU (Loughrea, Ireland)'),
    ('IE-LTH', 'IE-LTH (Louth, Ireland)'),
    ('IE-LKY', 'IE-LKY (Lucan, Dublin, Ireland)'),
    ('IE-LAR', 'IE-LAR (Lurganm Armagh, Carlow, Ireland)'),
    ('IE-MCR', 'IE-MCR (Macroom, Ireland)'),
    ('IE-MAG', 'IE-MAG (Maghera, Ireland)'),
    ('IE-MRT', 'IE-MRT (Magheraroarty, Donegal, Ireland)'),
    ('IE-MAH', 'IE-MAH (Malahide, Dublin, Ireland)'),
    ('IE-MAL', 'IE-MAL (Mallow, Ireland)'),
    ('IE-MHN', 'IE-MHN (Manorhamilton, Leitrim, Ireland)'),
    ('IE-MAP', 'IE-MAP (Marino Point, Ireland)'),
    ('IE-MAR', 'IE-MAR (Marshmeadows/New Ross, Wexford, Ireland)'),
    ('IE-MAY', 'IE-MAY (Maynooth, Ireland)'),
    ('IE-MYO', 'IE-MYO (Mayo, Mayo, Ireland)'),
    ('IE-MID', 'IE-MID (Midleton, Ireland)'),
    ('IE-MIL', 'IE-MIL (Millstreet, Cork, Ireland)'),
    ('IE-MTW', 'IE-MTW (Milltown, Galway, Ireland)'),
    ('IE-MNM', 'IE-MNM (Milltown Malbay, Clare, Ireland)'),
    ('IE-MIT', 'IE-MIT (Mitchelstown, Cork, Ireland)'),
    ('IE-MOA', 'IE-MOA (Moate, Ireland)'),
    ('IE-MGL', 'IE-MGL (Mogeely, Cork, Ireland)'),
    ('IE-MON', 'IE-MON (Monaghan, Ireland)'),
    ('IE-MBE', 'IE-MBE (Monasterboice, Louth, Ireland)'),
    ('IE-MNV', 'IE-MNV (Monesterevin, Kildare, Ireland)'),
    ('IE-MOT', 'IE-MOT (Moneypoint, Ireland)'),
    ('IE-MBW', 'IE-MBW (Mount Bellew, Galway, Ireland)'),
    ('IE-MOU', 'IE-MOU (Mountmellick, Laois, Ireland)'),
    ('IE-MTH', 'IE-MTH (Mountrath, Laois, Ireland)'),
    ('IE-MOV', 'IE-MOV (Moville, Donegal, Ireland)'),
    ('IE-MOB', 'IE-MOB (Moy Bridge, Ireland)'),
    ('IE-MOY', 'IE-MOY (Moycullen, Galway, Ireland)'),
    ('IE-MLT', 'IE-MLT (Mulhurddart, Dublin, Ireland)'),
    ('IE-MLA', 'IE-MLA (Mullagh, Cavan, Ireland)'),
    ('IE-MUG', 'IE-MUG (Mullagh, Meath, Ireland)'),
    ('IE-MLL', 'IE-MLL (Mulligan, Ireland)'),
    ('IE-MUE', 'IE-MUE (Mullinahone, Tipperary, Ireland)'),
    ('IE-MUL', 'IE-MUL (Mullingar, Ireland)'),
    ('IE-MLM', 'IE-MLM (Multyfarnham, Westmeath, Ireland)'),
    ('IE-MUR', 'IE-MUR (Murroe, Limerick, Ireland)'),
    ('IE-NAA', 'IE-NAA (Naas, Kildare, Ireland)'),
    ('IE-NUL', 'IE-NUL (Naul, Dublin, Ireland)'),
    ('IE-AUU', 'IE-AUU (Navan (An Uaimh), Meath, Ireland)'),
    ('IE-NEN', 'IE-NEN (Nenagh, Tipperary, Ireland)'),
    ('IE-NRS', 'IE-NRS (New Ross, Wexford, Ireland)'),
    ('IE-NRR', 'IE-NRR (New Ross-Raheen/Roberscon, Wexford, Ireland)'),
    ('IE-NBS', 'IE-NBS (Newbliss, Monaghan, Ireland)'),
    ('IE-NWG', 'IE-NWG (Newbridge, Kildare, Ireland)'),
    ('IE-NWC', 'IE-NWC (Newcastle, Dublin, Ireland)'),
    ('IE-NEW', 'IE-NEW (Newcastle West, Ireland)'),
    ('IE-NMR', 'IE-NMR (Newmarket, Cork, Ireland)'),
    ('IE-NOF', 'IE-NOF (Newmarket on Fergus, Clare, Ireland)'),
    ('IE-NET', 'IE-NET (Newport, Mayo, Ireland)'),
    ('IE-NAY', 'IE-NAY (Newtonabbey, Ireland)'),
    ('IE-NEX', 'IE-NEX (Newtown, Wexford, Ireland)'),
    ('IE-NMK', 'IE-NMK (Newtown Mount Kennedy, Wicklow, Ireland)'),
    ('IE-OCA', 'IE-OCA (Ocallaghansmills, Ireland)'),
    ('IE-NOV', 'IE-NOV (Oldcastle, Ireland)'),
    ('IE-ONE', 'IE-ONE (Oranmore, Galway, Ireland)'),
    ('IE-OUG', 'IE-OUG (Oughterard, Galway, Ireland)'),
    ('IE-OVE', 'IE-OVE (Ovens, Cork, Ireland)'),
    ('IE-PMS', 'IE-PMS (Palmerston, Dublin, Ireland)'),
    ('IE-PAT', 'IE-PAT (Pandoro Terminal, Ireland)'),
    ('IE-PAP', 'IE-PAP (Parnell Place, Ireland)'),
    ('IE-PAW', 'IE-PAW (Passage West, Cork, Ireland)'),
    ('IE-PTW', 'IE-PTW (Piltown, Kilkenny, Ireland)'),
    ('IE-PBE', 'IE-PBE (Pluckerstown Bridge, Kildare, Ireland)'),
    ('IE-POR', 'IE-POR (Portarlington, Laois, Ireland)'),
    ('IE-PGN', 'IE-PGN (Portglenone, Ireland)'),
    ('IE-PTL', 'IE-PTL (Portlaoise, Laois, Ireland)'),
    ('IE-POK', 'IE-POK (Portmarnock, Dublin, Ireland)'),
    ('IE-PTA', 'IE-PTA (Portumna, Ireland)'),
    ('IE-RAH', 'IE-RAH (Raheenagh, Limerick, Ireland)'),
    ('IE-RTN', 'IE-RTN (Ramelton, Donegal, Ireland)'),
    ('IE-RNG', 'IE-RNG (Rathangan, Ireland)'),
    ('IE-RCO', 'IE-RCO (Rathcoole, Dublin, Ireland)'),
    ('IE-RCC', 'IE-RCC (Rathcormack, Ireland)'),
    ('IE-RTD', 'IE-RTD (Rathdowney, Laois, Ireland)'),
    ('IE-RDM', 'IE-RDM (Rathdrum, Wicklow, Ireland)'),
    ('IE-RAE', 'IE-RAE (Rathkeale, Limerick, Ireland)'),
    ('IE-RAM', 'IE-RAM (Rathmore, Ireland)'),
    ('IE-RAT', 'IE-RAT (Rathmullan, Donegal, Ireland)'),
    ('IE-RAW', 'IE-RAW (Rathnew, Wicklow, Ireland)'),
    ('IE-RTW', 'IE-RTW (Rathowen, Westmeath, Ireland)'),
    ('IE-RTT', 'IE-RTT (Ratoath, Meath, Ireland)'),
    ('IE-RED', 'IE-RED (Redhouse, Kilkenny, Ireland)'),
    ('IE-RHO', 'IE-RHO (Rhode, Offaly, Ireland)'),
    ('IE-RIN', 'IE-RIN (Ringaskiddy, Cork, Ireland)'),
    ('IE-RDT', 'IE-RDT (Ringaskiddy Deepwater Terminal, Cork, Ireland)'),
    ('IE-RPT', 'IE-RPT (Ringaskiddy Passenger Terminal, Cork, Ireland)'),
    ('IE-RVM', 'IE-RVM (River Moy, Ireland)'),
    ('IE-RVT', 'IE-RVT (Riverstown, Louth, Ireland)'),
    ('IE-RCM', 'IE-RCM (Rockmills, Cork, Ireland)'),
    ('IE-ROO', 'IE-ROO (Roosky, Roscommon, Ireland)'),
    ('IE-RON', 'IE-RON (Roscommon, Roscommon, Ireland)'),
    ('IE-RSC', 'IE-RSC (Roscrea, Ireland)'),
    ('IE-RNS', 'IE-RNS (Rosenallis, Ireland)'),
    ('IE-RCB', 'IE-RCB (Ross Carbery, Cork, Ireland)'),
    ('IE-RAV', 'IE-RAV (Rossaveel, Ireland)'),
    ('IE-RSM', 'IE-RSM (Rossaveel, Galway, Ireland)'),
    ('IE-RSS', 'IE-RSS (Rosses Point, Sligo, Ireland)'),
    ('IE-ROE', 'IE-ROE (Rosslare, Ireland)'),
    ('IE-ROS', 'IE-ROS (Rosslare Harbour, Ireland)'),
    ('IE-RDW', 'IE-RDW (Roundwood, Wicklow, Ireland)'),
    ('IE-RUS', 'IE-RUS (Rushbrooke, Ireland)'),
    ('IE-SAG', 'IE-SAG (Saggart, Ireland)'),
    ('IE-STM', "IE-STM (Saint Margaret's, Dublin, Ireland)"),
    ('IE-SLS', 'IE-SLS (Sallins, Kildare, Ireland)'),
    ('IE-SAL', 'IE-SAL (Salt Hill, Galway, Ireland)'),
    ('IE-SDN', 'IE-SDN (Sandycove, Donegal, Ireland)'),
    ('IE-SYF', 'IE-SYF (Sandyford, Dublin, Ireland)'),
    ('IE-SAN', 'IE-SAN (Santry/Dublin, Ireland)'),
    ('IE-SCF', 'IE-SCF (Scariff, Ireland)'),
    ('IE-SNN', 'IE-SNN (Shannon, Clare, Ireland)'),
    ('IE-SRO', 'IE-SRO (Shercock, Cavan, Ireland)'),
    ('IE-SHG', 'IE-SHG (Shillelagh, Wicklow, Ireland)'),
    ('IE-SRL', 'IE-SRL (Shrule, Galway, Ireland)'),
    ('IE-SMB', 'IE-SMB (Sixmilebridge, Clare, Ireland)'),
    ('IE-SKE', 'IE-SKE (Skerries, Dublin, Ireland)'),
    ('IE-SKB', 'IE-SKB (Skibbereen, Cork, Ireland)'),
    ('IE-SKR', 'IE-SKR (Skreen, Sligo, Ireland)'),
    ('IE-SRY', 'IE-SRY (Skryne, Meath, Ireland)'),
    ('IE-SKL', 'IE-SKL (Skull, Cork, Ireland)'),
    ('IE-SCH', 'IE-SCH (Skull (Schull), Cork, Ireland)'),
    ('IE-SLN', 'IE-SLN (Slane, Ireland)'),
    ('IE-SVE', 'IE-SVE (Slieveroe, Kilkenny, Ireland)'),
    ('IE-SLI', 'IE-SLI (Sligo, Ireland)'),
    ('IE-SXL', 'IE-SXL (Sligo Apt, Ireland)'),
    ('IE-SNE', 'IE-SNE (Sneem, Kerry, Ireland)'),
    ('IE-NNR', 'IE-NNR (Spiddal, Galway, Ireland)'),
    ('IE-SJH', 'IE-SJH (St Johnston, Donegal, Ireland)'),
    ('IE-SNR', 'IE-SNR (Stokestown/New Ross, Wexford, Ireland)'),
    ('IE-STB', 'IE-STB (Stradbally, Laois, Ireland)'),
    ('IE-SDO', 'IE-SDO (Stradone, Cavan, Ireland)'),
    ('IE-STF', 'IE-STF (Straffan, Ireland)'),
    ('IE-SUL', 'IE-SUL (Summerhill, Meath, Ireland)'),
    ('IE-SWO', 'IE-SWO (Swords, Dublin, Ireland)'),
    ('IE-TAL', 'IE-TAL (Tallaght, Dublin, Ireland)'),
    ('IE-ITW', 'IE-ITW (Tallow, Waterford, Ireland)'),
    ('IE-TAR', 'IE-TAR (Tarbert, Ireland)'),
    ('IE-TEM', 'IE-TEM (Templemore, Ireland)'),
    ('IE-TPG', 'IE-TPG (Templeogue, Dublin, Ireland)'),
    ('IE-TFK', 'IE-TFK (Termonfeckin, Louth, Ireland)'),
    ('IE-THO', 'IE-THO (Thomastown, Ireland)'),
    ('IE-THR', 'IE-THR (Thurles, Ireland)'),
    ('IE-TLG', 'IE-TLG (Timoleague, Cork, Ireland)'),
    ('IE-TIN', 'IE-TIN (Tinahely, Wicklow, Ireland)'),
    ('IE-TPY', 'IE-TPY (Tipperary, Ireland)'),
    ('IE-TIV', 'IE-TIV (Tivoli, Ireland)'),
    ('IE-TOB', 'IE-TOB (Tober, Offaly, Ireland)'),
    ('IE-TOG', 'IE-TOG (Togher, Cork, Ireland)'),
    ('IE-TRP', 'IE-TRP (Tom Roes Point Terminal/Drogheda, Louth, Ireland)'),
    ('IE-TQY', 'IE-TQY (Town Quays/Drogheda, Louth, Ireland)'),
    ('IE-TRA', 'IE-TRA (Tralee, Ireland)'),
    ('IE-TME', 'IE-TME (Tramore, Ireland)'),
    ('IE-TRI', 'IE-TRI (Trim, Ireland)'),
    ('IE-ITM', 'IE-ITM (Tuam, Galway, Ireland)'),
    ('IE-TUB', 'IE-TUB (Tubbercurry, Ireland)'),
    ('IE-TLA', 'IE-TLA (Tulla, Clare, Ireland)'),
    ('IE-TUL', 'IE-TUL (Tullamore, Offaly, Ireland)'),
    ('IE-TUW', 'IE-TUW (Tullow, Ireland)'),
    ('IE-TYL', 'IE-TYL (Tullylease, Cork, Ireland)'),
    ('IE-TLN', 'IE-TLN (Tullynamalra, Monaghan, Ireland)'),
    ('IE-TYA', 'IE-TYA (Tynagh, Galway, Ireland)'),
    ('IE-UHL', 'IE-UHL (Unionhall, Cork, Ireland)'),
    ('IE-UTN', 'IE-UTN (Urlingford, Ireland)'),
    ('IE-VIR', 'IE-VIR (Virginia, Ireland)'),
    ('IE-WAL', 'IE-WAL (Walkinstown, Ireland)'),
    ('IE-WRL', 'IE-WRL (Waterfall, Ireland)'),
    ('IE-WAT', 'IE-WAT (Waterford, Waterford, Ireland)'),
    ('IE-WCQ', 'IE-WCQ (Waterford City Quays, Waterford, Ireland)'),
    ('IE-WGI', 'IE-WGI (Waterford Great Island (ESB), Waterford, Ireland)'),
    ('IE-WGH', 'IE-WGH (Watergrasshill, Cork, Ireland)'),
    ('IE-WVI', 'IE-WVI (Waterville, Kerry, Ireland)'),
    ('IE-WES', 'IE-WES (Westport, Ireland)'),
    ('IE-WEX', 'IE-WEX (Wexford, Ireland)'),
    ('IE-WHI', 'IE-WHI (Whitegate, Ireland)'),
    ('IE-WHO', "IE-WHO (White's Cross, Cork, Ireland)"),
    ('IE-WTN', 'IE-WTN (Whitestown, Dublin, Ireland)'),
    ('IE-WIC', 'IE-WIC (Wicklow, Ireland)'),
    ('IE-WIL', 'IE-WIL (Wilton, Cork, Ireland)'),
    ('IE-YOU', 'IE-YOU (Youghal, Ireland)'),
    ('IL-ABU', 'IL-ABU (Abu Ghosh, Yerushalayim, Israel)'),
    ('IL-ACR', 'IL-ACR (Acre, Israel)'),
    ('IL-ADM', 'IL-ADM (Adam, Israel)'),
    ('IL-ADI', 'IL-ADI (Adanim, Al Awsat, Israel)'),
    ('IL-AFU', 'IL-AFU (Afula, Israel)'),
    ('IL-AKK', 'IL-AKK (Akko, Ash Shamali, Israel)'),
    ('IL-ALN', 'IL-ALN (Alenbi, Israel)'),
    ('IL-AHG', 'IL-AHG (Alon Hagalil, Ash Shamali, Israel)'),
    ('IL-ABB', 'IL-ABB (Alonei Abba, Ash Shamali, Israel)'),
    ('IL-AIM', 'IL-AIM (Alonim, Ash Shamali, Israel)'),
    ('IL-ALU', 'IL-ALU (Alumot, Ash Shamali, Israel)'),
    ('IL-AMD', "IL-AMD (Ami'Ad, Ash Shamali, Israel)"),
    ('IL-AMI', 'IL-AMI (Amir, Israel)'),
    ('IL-AMR', 'IL-AMR (Amirim, Ash Shamali, Israel)'),
    ('IL-AMM', 'IL-AMM (Amminadav, Yerushalayim, Israel)'),
    ('IL-IAD', 'IL-IAD (Arad, Al Janubi, Israel)'),
    ('IL-ARV', 'IL-ARV (Arava, Israel)'),
    ('IL-ZIN', 'IL-ZIN (Arava Terminal Zin, Al Janubi, Israel)'),
    ('IL-ARB', 'IL-ARB (Arbel, Ash Shamali, Israel)'),
    ('IL-ASU', 'IL-ASU (Arsuf, Tel-Aviv, Israel)'),
    ('IL-ASA', 'IL-ASA (Ashalim, Al Janubi, Israel)'),
    ('IL-ASH', 'IL-ASH (Ashdod, Israel)'),
    ('IL-BXQ', 'IL-BXQ (Ashdod Bonded, Al Janubi, Israel)'),
    ('IL-ASB', 'IL-ASB (Ashdod Bonded Air, Al Janubi, Israel)'),
    ('IL-CXQ', 'IL-CXQ (Ashdod Conterm, Al Janubi, Israel)'),
    ('IL-ASF', 'IL-ASF (Ashdod Fridenson, Al Janubi, Israel)'),
    ('IL-ASM', 'IL-ASM (Ashdod Granaries, Al Janubi, Israel)'),
    ('IL-ASL', 'IL-ASL (Ashdod Logisticare, Al Janubi, Israel)'),
    ('IL-MAS', 'IL-MAS (Ashdod Meshakef, Al Janubi, Israel)'),
    ('IL-MLA', 'IL-MLA (Ashdod Millennium, Tel-Aviv, Israel)'),
    ('IL-OVO', 'IL-OVO (Ashdod Overseas, Al Janubi, Israel)'),
    ('IL-OVS', 'IL-OVS (Ashdod Overseas 2, Al Janubi, Israel)'),
    ('IL-OVY', 'IL-OVY (Ashdod Overseas Hayovel Terminal, Al Janubi, Israel)'),
    ('IL-MRA', 'IL-MRA (Ashdod Rail Terminal, Al Janubi, Israel)'),
    ('IL-AST', 'IL-AST (Ashdod Southport, Al Janubi, Israel)'),
    ('IL-MTS', 'IL-MTS (Ashdod Terminal 207, Al Janubi, Israel)'),
    ('IL-AYL', "IL-AYL (Ashdot Ya'Akov Ihud, Ash Shamali, Israel)"),
    ('IL-AKL', 'IL-AKL (Ashkelon, Israel)'),
    ('IL-ATT', 'IL-ATT (Atlit, H_efa, Israel)'),
    ('IL-AVG', 'IL-AVG (Avigdor, Al Janubi, Israel)'),
    ('IL-AVI', 'IL-AVI (Avihayil, Al Awsat, Israel)'),
    ('IL-ALV', 'IL-ALV (Ayalon Valley, Yerushalayim, Israel)'),
    ('IL-AYA', 'IL-AYA (Ayanot, Tel-Aviv, Israel)'),
    ('IL-AZO', 'IL-AZO (Azor, Tel-Aviv, Israel)'),
    ('IL-BHN', 'IL-BHN (Bahan, Israel)'),
    ('IL-BAG', 'IL-BAG (Baqa Al-Gharbiyye, H_efa, Israel)'),
    ('IL-BAR', "IL-BAR (Bar'am, Israel)"),
    ('IL-BKN', 'IL-BKN (Barkan Industrial Park, Israel)'),
    ('IL-BHE', 'IL-BHE (Bat Hefer, Al Awsat, Israel)'),
    ('IL-BSH', 'IL-BSH (Bat Shlomo, H_efa, Israel)'),
    ('IL-BAT', 'IL-BAT (Bat Yam, Israel)'),
    ('IL-BRZ', 'IL-BRZ (Bazra, Al Awsat, Israel)'),
    ('IL-BEV', 'IL-BEV (Beer Sheba, Israel)'),
    ('IL-BEE', "IL-BEE (Be'er Ya'akov, Israel)"),
    ('IL-BER', "IL-BER (Be'Eri, Al Janubi, Israel)"),
    ('IL-BEY', "IL-BEY (Be'erot Yitzhak, Israel)"),
    ('IL-BVQ', 'IL-BVQ (Beer-Tuvia, Al Janubi, Israel)'),
    ('IL-BBE', 'IL-BBE (Beit Berl, Al Awsat, Israel)'),
    ('IL-SHI', 'IL-SHI (Beit Hashita, Israel)'),
    ('IL-BHA', 'IL-BHA (Beit Hashmonay, Al Awsat, Israel)'),
    ('IL-HIL', 'IL-HIL (Beit Hillel, Ash Shamali, Israel)'),
    ('IL-BJN', 'IL-BJN (Beit Jann, Ash Shamali, Israel)'),
    ('IL-BEI', 'IL-BEI (Beit Kama, Israel)'),
    ('IL-BE8', 'IL-BE8 (Beit Nehemia, Tel-Aviv, Israel)'),
    ('IL-JCT', 'IL-JCT (Beit Shean Jordan Cargo Terminal, Ash Shamali, Israel)'),
    ('IL-MJO', 'IL-MJO (Beit Shean Jordan Meshakef, Ash Shamali, Israel)'),
    ('IL-BSR', 'IL-BSR (Beit Shean Rail Terminal, Ash Shamali, Israel)'),
    ('IL-BYA', 'IL-BYA (Beit Yanai, Al Awsat, Israel)'),
    ('IL-BTZ', 'IL-BTZ (Beit Zera, Ash Shamali, Israel)'),
    ('IL-BGA', 'IL-BGA (Ben Gurion International Apt, Tel-Aviv, Israel)'),
    ('IL-BEN', 'IL-BEN (Ben Shemen, Al Awsat, Israel)'),
    ('IL-BBK', 'IL-BBK (Bene Beraq, Israel)'),
    ('IL-BTD', 'IL-BTD (Bet Dagan, Israel)'),
    ('IL-BEA', 'IL-BEA (Bet El Azari, Israel)'),
    ('IL-BEH', 'IL-BEH (Bet Hanan, Al Awsat, Israel)'),
    ('IL-BNY', 'IL-BNY (Bet Hananya, H_efa, Israel)'),
    ('IL-BTH', 'IL-BTH (Bet Lehem Hagelilit, Ash Shamali, Israel)'),
    ('IL-BOR', 'IL-BOR (Bet Oren, H_efa, Israel)'),
    ('IL-BET', "IL-BET (Bet She'an, Ash Shamali, Israel)"),
    ('IL-BSE', 'IL-BSE (Bet Shemesh, Yerushalayim, Israel)'),
    ('IL-BYE', 'IL-BYE (Bet Yehoshua, Al Awsat, Israel)'),
    ('IL-BZA', 'IL-BZA (Bet Zayit, Yerushalayim, Israel)'),
    ('IL-BZT', 'IL-BZT (Betzet, Ash Shamali, Israel)'),
    ('IL-BGV', "IL-BGV (Binyamina-Giv'at Ada, Israel)"),
    ('IL-BRN', 'IL-BRN (Bitanit, Israel)'),
    ('IL-BNA', 'IL-BNA (Bnei Atarot, Al Awsat, Israel)'),
    ('IL-BNE', 'IL-BNE (Bnei Ayish, Israel)'),
    ('IL-BBR', 'IL-BBR (Bnei Brak, Tel-Aviv, Israel)'),
    ('IL-DAR', 'IL-DAR (Bnei Darom, Israel)'),
    ('IL-BDR', 'IL-BDR (Bnei Dror, Al Awsat, Israel)'),
    ('IL-BRE', 'IL-BRE (Bnei Reem, Al Janubi, Israel)'),
    ('IL-CAE', 'IL-CAE (Caesarea, Israel)'),
    ('IL-DFN', 'IL-DFN (Dafna, Ash Shamali, Israel)'),
    ('IL-DAK', 'IL-DAK (Daliyat Al Karmel, H_efa, Israel)'),
    ('IL-DIY', 'IL-DIY (Daliyya, Ash Shamali, Israel)'),
    ('IL-DAN', 'IL-DAN (Dan, Ash Shamali, Israel)'),
    ('IL-DEG', 'IL-DEG (Degania, Ash Shamali, Israel)'),
    ('IL-DVI', 'IL-DVI (Devira, Al Janubi, Israel)'),
    ('IL-DIM', 'IL-DIM (Dimona, Al Janubi, Israel)'),
    ('IL-DOR', 'IL-DOR (Dorot, Israel)'),
    ('IL-EIL', 'IL-EIL (Eilabun, Al Janubi, Israel)'),
    ('IL-EIG', 'IL-EIG (Ein Gedi, Al Janubi, Israel)'),
    ('IL-ENS', 'IL-ENS (Ein Shemer, Israel)'),
    ('IL-EIN', 'IL-EIN (Ein Tzurim, Israel)'),
    ('IL-EIY', 'IL-EIY (Ein Yahav, Israel)'),
    ('IL-ETH', 'IL-ETH (Elat (Eilath), Israel)'),
    ('IL-2LL', 'IL-2LL (Eliad, Israel)'),
    ('IL-EHF', 'IL-EHF (Emek Hefer Industrial Park, Al Awsat, Israel)'),
    ('IL-EMU', 'IL-EMU (Emunim, Al Janubi, Israel)'),
    ('IL-ENH', 'IL-ENH (En Harod Ihud, Ash Shamali, Israel)'),
    ('IL-EHA', 'IL-EHA (Eshel Hanasi, Al Janubi, Israel)'),
    ('IL-OST', "IL-OST (Eshta'ol, Yerushalayim, Israel)"),
    ('IL-EVS', 'IL-EVS (Even Shmuel, Al Janubi, Israel)'),
    ('IL-EVE', 'IL-EVE (Even Yehuda, Israel)'),
    ('IL-GAA', "IL-GAA (Ga'ash, Israel)"),
    ('IL-GNE', 'IL-GNE (Gan Ner, Ash Shamali, Israel)'),
    ('IL-SHM', 'IL-SHM (Gan Shmuel, Israel)'),
    ('IL-GSO', 'IL-GSO (Gan Sorek, Al Awsat, Israel)'),
    ('IL-GYV', 'IL-GYV (Gan Yavne, Al Awsat, Israel)'),
    ('IL-GAN', 'IL-GAN (Gannot, Tel-Aviv, Israel)'),
    ('IL-GAT', 'IL-GAT (Gat Rimmon, Al Awsat, Israel)'),
    ('IL-GDA', 'IL-GDA (Gedera, Israel)'),
    ('IL-GEF', 'IL-GEF (Gefen, Israel)'),
    ('IL-GEZ', 'IL-GEZ (Gezer, Al Awsat, Israel)'),
    ('IL-GIN', 'IL-GIN (Ginaton, Al Awsat, Israel)'),
    ('IL-GBI', 'IL-GBI (Givat Brenner, Israel)'),
    ('IL-GHM', 'IL-GHM (Givat Haim, Israel)'),
    ('IL-GIV', 'IL-GIV (Givat Hashloshah, Al Awsat, Israel)'),
    ('IL-GKT', "IL-GKT (Giv'at Koah, Israel)"),
    ('IL-GVS', "IL-GVS (Giv'at Shmuel, Al Awsat, Israel)"),
    ('IL-GSC', "IL-GSC (Giv'at Shmuel, Tel-Aviv, Israel)"),
    ('IL-GLI', 'IL-GLI (Glil Yam, Tel-Aviv, Israel)'),
    ('IL-GRO', 'IL-GRO (Grofit, Al Janubi, Israel)'),
    ('IL-8UH', 'IL-8UH (Gush Halav, Ash Shamali, Israel)'),
    ('IL-HAO', 'IL-HAO (Ha Ogen, Al Awsat, Israel)'),
    ('IL-HAB', 'IL-HAB (Habonim, H_efa, Israel)'),
    ('IL-HDR', "IL-HDR (Hadar 'Am, Al Awsat, Israel)"),
    ('IL-HAD', 'IL-HAD (Hadera, Israel)'),
    ('IL-HDD', 'IL-HDD (Hadid, Al Awsat, Israel)'),
    ('IL-HFA', 'IL-HFA (Haifa, H_efa, Israel)'),
    ('IL-HBT', 'IL-HBT (Haifa Bayport, H_efa, Israel)'),
    ('IL-HFM', 'IL-HFM (Haifa Granaries, H_efa, Israel)'),
    ('IL-MSP', 'IL-MSP (Haifa Israel Shipyards Port, Ash Shamali, Israel)'),
    ('IL-MEH', 'IL-MEH (Haifa Meshakef, Ash Shamali, Israel)'),
    ('IL-OVR', 'IL-OVR (Haifa Overseas, Ash Shamali, Israel)'),
    ('IL-HZ8', 'IL-HZ8 (Haluza, Al Janubi, Israel)'),
    ('IL-HAA', 'IL-HAA (Hanita, Ash Shamali, Israel)'),
    ('IL-HAT', 'IL-HAT (Hatzor HaGlilit, Israel)'),
    ('IL-HYV', 'IL-HYV (Hayogev, Ash Shamali, Israel)'),
    ('IL-HAE', 'IL-HAE (Hazerim, Al Janubi, Israel)'),
    ('IL-HZR', 'IL-HZR (Hazor, Israel)'),
    ('IL-HAZ', "IL-HAZ (HaZorea', Israel)"),
    ('IL-IHA', 'IL-IHA (Herzliyya, Tel-Aviv, Israel)'),
    ('IL-HHS', "IL-HHS (Hod Ha'Sharon, Israel)"),
    ('IL-HOL', 'IL-HOL (Holon/Tel Aviv, Israel)'),
    ('IL-HUL', 'IL-HUL (Hulda, Israel)'),
    ('IL-JOR', 'IL-JOR (Jordan, Israel)'),
    ('IL-JUL', 'IL-JUL (Julis, Israel)'),
    ('IL-CAB', 'IL-CAB (Kabri, Israel)'),
    ('IL-KKN', 'IL-KKN (Kafr Kanna, Israel)'),
    ('IL-KAQ', 'IL-KAQ (Kafr Qasem, Al Awsat, Israel)'),
    ('IL-KFS', 'IL-KFS (Kafr Saba, Al Awsat, Israel)'),
    ('IL-KAN', 'IL-KAN (Kannot, Israel)'),
    ('IL-KY7', 'IL-KY7 (Karmei Yosef, Al Awsat, Israel)'),
    ('IL-CML', "IL-CML (Karmi'el, Ash Shamali, Israel)"),
    ('IL-KAZ', 'IL-KAZ (Katzir-Harish, H_efa, Israel)'),
    ('IL-KAU', 'IL-KAU (Kaukab Abu El-Hija, Ash Shamali, Israel)'),
    ('IL-AZA', 'IL-AZA (Kefar Aza, Israel)'),
    ('IL-KBN', 'IL-KBN (Kefar Bin Nun, Al Awsat, Israel)'),
    ('IL-KBL', 'IL-KBL (Kefar Blum, Ash Shamali, Israel)'),
    ('IL-KGI', "IL-KGI (Kefar Gil'adi, Ash Shamali, Israel)"),
    ('IL-MAC', 'IL-MAC (Kefar HaMaccabi, Israel)'),
    ('IL-KHN', 'IL-KHN (Kefar Hanagid, Al Awsat, Israel)'),
    ('IL-KFA', 'IL-KFA (Kefar Malal, Israel)'),
    ('IL-KMA', 'IL-KMA (Kefar Masaryk, Israel)'),
    ('IL-KSV', 'IL-KSV (Kefar Sava, Israel)'),
    ('IL-SZO', 'IL-SZO (Kefar Szold, Israel)'),
    ('IL-VVL', 'IL-VVL (Kefar Vitkin, Tel-Aviv, Israel)'),
    ('IL-VRA', 'IL-VRA (Kefar Vradim, Israel)'),
    ('IL-YON', 'IL-YON (Kefar Yona, Israel)'),
    ('IL-KRM', 'IL-KRM (Kerem Shalom, Al Janubi, Israel)'),
    ('IL-KZR', 'IL-KZR (Kfar Azar, Al Awsat, Israel)'),
    ('IL-KFN', 'IL-KFN (Kfar Netter, Al Awsat, Israel)'),
    ('IL-H6K', 'IL-H6K (Kfar Ruth, Al Awsat, Israel)'),
    ('IL-KLS', 'IL-KLS (Kfar Saba, Al Awsat, Israel)'),
    ('IL-KTH', 'IL-KTH (Kfar Tavor, Ash Shamali, Israel)'),
    ('IL-KTD', 'IL-KTD (Kfar Truman, Al Awsat, Israel)'),
    ('IL-KFV', 'IL-KFV (Kfar Vitkin, Al Awsat, Israel)'),
    ('IL-ETI', 'IL-ETI (Kibbutz Einat, Israel)'),
    ('IL-KTZ', 'IL-KTZ (Kidmat Tzvi, Ash Shamali, Israel)'),
    ('IL-KID', 'IL-KID (Kidron, Al Awsat, Israel)'),
    ('IL-KNR', 'IL-KNR (Kinneret, Ash Shamali, Israel)'),
    ('IL-KTM', 'IL-KTM (Kiryat Anavim, Yerushalayim, Israel)'),
    ('IL-HM2', 'IL-HM2 (Kiryat Ekron, Al Awsat, Israel)'),
    ('IL-KMO', 'IL-KMO (Kiryat Motzkin, H_efa, Israel)'),
    ('IL-KNO', 'IL-KNO (Kiryat Ono, Tel-Aviv, Israel)'),
    ('IL-KSW', 'IL-KSW (Kiryat Shmona, Israel)'),
    ('IL-KIT', "IL-KIT (Kiryat Tiv'On, H_efa, Israel)"),
    ('IL-KIY', 'IL-KIY (Kiryat Yam, H_efa, Israel)'),
    ('IL-K8B', 'IL-K8B (Kiryat-Bialik, H_efa, Israel)'),
    ('IL-KSF', 'IL-KSF (Kissufim, Al Janubi, Israel)'),
    ('IL-KOK', 'IL-KOK (Kokhav Yair-Tzur Yigal, Israel)'),
    ('IL-KNT', 'IL-KNT (Konetra, Israel)'),
    ('IL-GSM', 'IL-GSM (Kvutzat Shiller, Al Awsat, Israel)'),
    ('IL-LHV', 'IL-LHV (Lahav, Al Janubi, Israel)'),
    ('IL-LHM', 'IL-LHM (Lehawim, Al Janubi, Israel)'),
    ('IL-LIO', 'IL-LIO (Li On, Yerushalayim, Israel)'),
    ('IL-LOD', 'IL-LOD (Lod, Israel)'),
    ('IL-OVL', 'IL-OVL (Lod Overseas, Tel-Aviv, Israel)'),
    ('IL-MAA', "IL-MAA (Ma'agan Michael, Israel)"),
    ('IL-TAR', "IL-TAR (Ma'alot-Tarshiha, Israel)"),
    ('IL-NIT', "IL-NIT (Ma'anit, Israel)"),
    ('IL-MAZ', "IL-MAZ (Ma'ayan Tzvi, Ash Shamali, Israel)"),
    ('IL-MGA', "IL-MGA (Ma'galim, Israel)"),
    ('IL-MGN', 'IL-MGN (Magén, Al Janubi, Israel)'),
    ('IL-MGL', 'IL-MGL (Maggal, H_efa, Israel)'),
    ('IL-M8A', 'IL-M8A (Magshimim, Al Awsat, Israel)'),
    ('IL-MMN', 'IL-MMN (Maman/Lod, Tel-Aviv, Israel)'),
    ('IL-MTZ', 'IL-MTZ (Masada, Israel)'),
    ('IL-MSD', 'IL-MSD (Mashabbe Sade, Al Janubi, Israel)'),
    ('IL-MUO', "IL-MUO (Masu'ot Yitzhak, Al Janubi, Israel)"),
    ('IL-MAT', 'IL-MAT (Matan, Al Janubi, Israel)'),
    ('IL-MTL', 'IL-MTL (Matula, Israel)'),
    ('IL-MBA', 'IL-MBA (Mazkeret Batya, Tel-Aviv, Israel)'),
    ('IL-MZH', 'IL-MZH (Mazliah, Al Awsat, Israel)'),
    ('IL-MGD', 'IL-MGD (Megadim, H_efa, Israel)'),
    ('IL-MEG', 'IL-MEG (Megiddo, Israel)'),
    ('IL-MTR', 'IL-MTR (Meitar, Al Janubi, Israel)'),
    ('IL-MXF', 'IL-MXF (Merhavya, Ash Shamali, Israel)'),
    ('IL-MES', 'IL-MES (Mesilot, Israel)'),
    ('IL-MZI', 'IL-MZI (Mevasseret Ziyyon, Yerushalayim, Israel)'),
    ('IL-MIG', 'IL-MIG (Migdal HaEmek, Israel)'),
    ('IL-TFN', 'IL-TFN (Migdal Tefen, Ash Shamali, Israel)'),
    ('IL-MHT', 'IL-MHT (Mikhmoret, Al Awsat, Israel)'),
    ('IL-MSG', 'IL-MSG (Misgav, Ash Shamali, Israel)'),
    ('IL-MAM', "IL-MAM (Misgav 'Am, Israel)"),
    ('IL-MIS', 'IL-MIS (Mishmar David, Israel)'),
    ('IL-MHK', "IL-MHK (Mishmar Ha'emek, Ash Shamali, Israel)"),
    ('IL-MHN', 'IL-MHN (Mishmar Hanegev, Al Janubi, Israel)'),
    ('IL-HAS', "IL-HAS (Mishmar Hashiv'a, Israel)"),
    ('IL-MHY', 'IL-MHY (Mishmar Hayarden, Ash Shamali, Israel)'),
    ('IL-MIE', 'IL-MIE (Mishmeret, Israel)'),
    ('IL-AS2', 'IL-AS2 (Mishor Adumim, Al Awsat, Israel)'),
    ('IL-MSO', 'IL-MSO (Mishor Rotem, Al Janubi, Israel)'),
    ('IL-MIP', 'IL-MIP (Mitspeh Ramon, Israel)'),
    ('IL-M9P', 'IL-M9P (Mitzpe Netofa, Ash Shamali, Israel)'),
    ('IL-MZR', 'IL-MZR (Mizra, Ash Shamali, Israel)'),
    ('IL-MOD', "IL-MOD (Modi'in-Maccabim-Re'ut, Israel)"),
    ('IL-MVA', 'IL-MVA (Moshav Ahisamach, Al Awsat, Israel)'),
    ('IL-MTT', 'IL-MTT (Moza Illit, Yerushalayim, Israel)'),
    ('IL-NAA', 'IL-NAA (Na An, Al Awsat, Israel)'),
    ('IL-NAB', 'IL-NAB (Nabulus, Yerushalayim, Israel)'),
    ('IL-NHZ', 'IL-NHZ (Nahal Oz, Al Janubi, Israel)'),
    ('IL-NHY', 'IL-NHY (Nahariya, Ash Shamali, Israel)'),
    ('IL-NAS', 'IL-NAS (Nahshonim, Israel)'),
    ('IL-NAZ', 'IL-NAZ (Nazareth, Israel)'),
    ('IL-NEG', 'IL-NEG (Negba, Israel)'),
    ('IL-GEV', 'IL-GEV (Negev, Tel-Aviv, Israel)'),
    ('IL-NEH', 'IL-NEH (Nehalim, Israel)'),
    ('IL-NZY', 'IL-NZY (Nes Ziyyona, Al Awsat, Israel)'),
    ('IL-NHR', 'IL-NHR (Nesher, Israel)'),
    ('IL-NAT', 'IL-NAT (Netanya, Israel)'),
    ('IL-NET', 'IL-NET (Netivot, Israel)'),
    ('IL-ZER', 'IL-ZER (Netzer Sereni, Israel)'),
    ('IL-NEV', 'IL-NEV (Nevatim, Israel)'),
    ('IL-NLL', 'IL-NLL (Newe Ilan, Yerushalayim, Israel)'),
    ('IL-NUR', 'IL-NUR (Newe Ur, Israel)'),
    ('IL-NWY', 'IL-NWY (Newe Yamin, Israel)'),
    ('IL-NAM', 'IL-NAM (Nir Am, Al Janubi, Israel)'),
    ('IL-NID', 'IL-NID (Nir Dawid, Israel)'),
    ('IL-NOZ', 'IL-NOZ (Nir Oz, Israel)'),
    ('IL-YIT', 'IL-YIT (Nir Yitzhak, Israel)'),
    ('IL-NZV', 'IL-NZV (Nir Zevi, Al Awsat, Israel)'),
    ('IL-NZN', 'IL-NZN (Nizana, Israel)'),
    ('IL-NNM', 'IL-NNM (Nizzanim, Al Janubi, Israel)'),
    ('IL-OFA', 'IL-OFA (Ofakim, Tel-Aviv, Israel)'),
    ('IL-OFR', 'IL-OFR (Ofra, Israel)'),
    ('IL-OLE', 'IL-OLE (Olesh, Israel)'),
    ('IL-OME', "IL-OME ('Omer, Israel)"),
    ('IL-ORA', "IL-ORA (Or 'Aqiva, Israel)"),
    ('IL-OYH', 'IL-OYH (Or Yehuda, Israel)'),
    ('IL-OHM', 'IL-OHM (Oshrat, Ash Shamali, Israel)'),
    ('IL-VDA', 'IL-VDA (Ovda, Israel)'),
    ('IL-PHM', 'IL-PHM (Palmachim, Al Awsat, Israel)'),
    ('IL-PHH', 'IL-PHH (Pardes Hanna, Israel)'),
    ('IL-PDY', 'IL-PDY (Pardesiya, Al Awsat, Israel)'),
    ('IL-PET', 'IL-PET (Petah Tikva, Tel-Aviv, Israel)'),
    ('IL-PTQ', 'IL-PTQ (Petah Tiqwa, Tel-Aviv, Israel)'),
    ('IL-PEH', 'IL-PEH (Petahya, Al Awsat, Israel)'),
    ('IL-PST', 'IL-PST (Post Office Lod, Tel-Aviv, Israel)'),
    ('IL-PSM', "IL-PSM (Post Offoce Modi'In, Tel-Aviv, Israel)"),
    ('IL-QAD', 'IL-QAD (Qadima, Al Awsat, Israel)'),
    ('IL-OVM', 'IL-OVM (Qiryat Ata Milenium Terminal, Ash Shamali, Israel)'),
    ('IL-QYB', 'IL-QYB (Qiryat Bialik, Israel)'),
    ('IL-QYT', 'IL-QYT (Qiryat Gat, Israel)'),
    ('IL-QYM', "IL-QYM (Qiryat Mal'akhi, Al Janubi, Israel)"),
    ('IL-QIS', 'IL-QIS (Qiryat Shemona, Israel)'),
    ('IL-RAA', "IL-RAA (Ra'ananna, Israel)"),
    ('IL-RFH', 'IL-RFH (Rafiach, Israel)'),
    ('IL-RHT', 'IL-RHT (Rahat, Al Janubi, Israel)'),
    ('IL-DAV', 'IL-DAV (Ramat David, Israel)'),
    ('IL-RFL', 'IL-RFL (Ramat Ef Al, Tel-Aviv, Israel)'),
    ('IL-RMG', 'IL-RMG (Ramat Gan, Israel)'),
    ('IL-RHV', 'IL-RHV (Ramat HaKovesh, Israel)'),
    ('IL-RAM', 'IL-RAM (Ramat HaSharon, Tel-Aviv, Israel)'),
    ('IL-RHS', 'IL-RHS (Ramat Hashofet, Ash Shamali, Israel)'),
    ('IL-RHO', 'IL-RHO (Ramat Hovav, Israel)'),
    ('IL-RRA', "IL-RRA (Ramat Razi'el, Yerushalayim, Israel)"),
    ('IL-RYY', 'IL-RYY (Ramat Yishay, Ash Shamali, Israel)'),
    ('IL-RYO', 'IL-RYO (Ramat Yohanan, H_efa, Israel)'),
    ('IL-RML', 'IL-RML (Ramla, Israel)'),
    ('IL-RAO', 'IL-RAO (Ram-On, Ash Shamali, Israel)'),
    ('IL-TRS', 'IL-TRS (Red Sea Security, Al Janubi, Israel)'),
    ('IL-RGM', 'IL-RGM (Regavim, H_efa, Israel)'),
    ('IL-RBA', 'IL-RBA (Regba, Ash Shamali, Israel)'),
    ('IL-REH', 'IL-REH (Rehovot, Al Awsat, Israel)'),
    ('IL-RDM', 'IL-RDM (Revadim, Al Janubi, Israel)'),
    ('IL-RVM', 'IL-RVM (Revivim, Al Janubi, Israel)'),
    ('IL-RLZ', 'IL-RLZ (Rishon Leziyyon, Al Awsat, Israel)'),
    ('IL-RNP', 'IL-RNP (Rishpon, Al Awsat, Israel)'),
    ('IL-RHA', "IL-RHA (Rosh Ha'ayin, Israel)"),
    ('IL-RHN', 'IL-RHN (Rosh Hanikra, Israel)'),
    ('IL-RPN', 'IL-RPN (Rosh Pina, Israel)'),
    ('IL-SKH', 'IL-SKH (Sakhnin, Ash Shamali, Israel)'),
    ('IL-SAS', 'IL-SAS (Sasa, Ash Shamali, Israel)'),
    ('IL-SVY', 'IL-SVY (Savyon, Israel)'),
    ('IL-SDE', 'IL-SDE (Sde Uziyahu, Israel)'),
    ('IL-SIL', 'IL-SIL (Sde Warbug, Al Awsat, Israel)'),
    ('IL-SDO', 'IL-SDO (Sdot Yam, Israel)'),
    ('IL-SDB', 'IL-SDB (Sedeh Boker, Al Janubi, Israel)'),
    ('IL-SDT', 'IL-SDT (Sederot, Israel)'),
    ('IL-SED', 'IL-SED (Sedom, Israel)'),
    ('IL-YTD', 'IL-YTD (Sedot Yam, Israel)'),
    ('IL-SGS', 'IL-SGS (Segev Shalom, Al Janubi, Israel)'),
    ('IL-MEN', "IL-MEN (Sha'ar Menashe, Israel)"),
    ('IL-STT', "IL-STT (Sha'arei Tikva, Israel)"),
    ('IL-SHA', 'IL-SHA (Shahar, Al Janubi, Israel)'),
    ('IL-SHR', 'IL-SHR (Shamir, Ash Shamali, Israel)'),
    ('IL-SDM', 'IL-SDM (Shedema, Al Awsat, Israel)'),
    ('IL-SHF', "IL-SHF (Shefar'am, Israel)"),
    ('IL-SLM', 'IL-SLM (Shelomi, Ash Shamali, Israel)'),
    ('IL-SZF', 'IL-SZF (Shizafon, Al Janubi, Israel)'),
    ('IL-SAM', 'IL-SAM (Shoham, Tel-Aviv, Israel)'),
    ('IL-SUK', 'IL-SUK (Sukrier, Israel)'),
    ('IL-SWS', 'IL-SWS (Swissport Cargo ICD/Lod, Tel-Aviv, Israel)'),
    ('IL-TAB', 'IL-TAB (Taba Border Crossing, Israel)'),
    ('IL-SDV', 'IL-SDV (Tel Aviv Sde Dov Airport, Tel-Aviv, Israel)'),
    ('IL-TLV', 'IL-TLV (Tel Aviv-Yafo, Tel-Aviv, Israel)'),
    ('IL-LCH', 'IL-LCH (Tel Lachish, Al Janubi, Israel)'),
    ('IL-MON', 'IL-MON (Tel Mond, Israel)'),
    ('IL-TIB', 'IL-TIB (Tiberias, Israel)'),
    ('IL-TCL', 'IL-TCL (Tirat Carmel, Israel)'),
    ('IL-TLM', 'IL-TLM (Tlalim, Al Janubi, Israel)'),
    ('IL-TNV', 'IL-TNV (Tnuvot, Al Awsat, Israel)'),
    ('IL-TRN', "IL-TRN (Tur'an, Ash Shamali, Israel)"),
    ('IL-TZM', "IL-TZM (Tze'Elim, Al Janubi, Israel)"),
    ('IL-TZO', 'IL-TZO (Tzofit, Israel)'),
    ('IL-KTJ', 'IL-KTJ (Tzora, Yerushalayim, Israel)'),
    ('IL-TKA', 'IL-TKA (Tzoran-Kadima, Al Awsat, Israel)'),
    ('IL-ZRF', 'IL-ZRF (Tzrifin, Israel)'),
    ('IL-THD', 'IL-THD (Tzur Hadassah, Yerushalayim, Israel)'),
    ('IL-UDM', 'IL-UDM (Udim, Al Awsat, Israel)'),
    ('IL-UMM', 'IL-UMM (Umm al-Fahm, H_efa, Israel)'),
    ('IL-YHM', 'IL-YHM (Yad HaShmona, Al Awsat, Israel)'),
    ('IL-YMD', 'IL-YMD (Yad Mordechai, Al Janubi, Israel)'),
    ('IL-YGL', 'IL-YGL (Yagel, Al Awsat, Israel)'),
    ('IL-YAK', 'IL-YAK (Yakum, Al Awsat, Israel)'),
    ('IL-YRK', 'IL-YRK (Yarka, Ash Shamali, Israel)'),
    ('IL-YVE', 'IL-YVE (Yavne, Al Awsat, Israel)'),
    ('IL-YVL', "IL-YVL (Yavne'el, Israel)"),
    ('IL-KYZ', 'IL-KYZ (Yehiam, Ash Shamali, Israel)'),
    ('IL-YEH', 'IL-YEH (Yehud, Al Awsat, Israel)'),
    ('IL-YAM', 'IL-YAM (Yeruham, Israel)'),
    ('IL-YIF', 'IL-YIF (Yiftah, Israel)'),
    ('IL-YSH', "IL-YSH (Yish'I, Yerushalayim, Israel)"),
    ('IL-YKN', 'IL-YKN (Yokneam, Ash Shamali, Israel)'),
    ('IL-YOT', 'IL-YOT (Yotvata, Israel)'),
    ('IL-ZFT', 'IL-ZFT (Zfat, Ash Shamali, Israel)'),
    ('IL-ZYW', "IL-ZYW (Zichron Ya'Akow, H_efa, Israel)"),
    ('IL-ZKM', 'IL-ZKM (Zikim, Al Janubi, Israel)'),
    ('IL-ZGP', 'IL-ZGP (Zippori, H_efa, Israel)'),
    ('IM-BRI', 'IM-BRI (Bride, Isle of Man)'),
    ('IM-CTN', 'IM-CTN (Castletown, Isle of Man)'),
    ('IM-DGS', 'IM-DGS (Douglas, Isle of Man)'),
    ('IM-JBY', 'IM-JBY (Jurby, Isle of Man)'),
    ('IM-KIR', 'IM-KIR (Kirkmichale, Isle of Man)'),
    ('IM-7MI', 'IM-7MI (Maughold, Isle of Man)'),
    ('IM-OHN', 'IM-OHN (Onchan, Isle of Man)'),
    ('IM-PEL', 'IM-PEL (Peel, Isle of Man)'),
    ('IM-PER', 'IM-PER (Port Erin, Isle of Man)'),
    ('IM-PSM', 'IM-PSM (Port Saint Mary, Isle of Man)'),
    ('IM-RAM', 'IM-RAM (Ramsey, Isle of Man)'),
    ('IM-IOM', 'IM-IOM (Ronaldsway Apt, Isle of Man)'),
    ('IM-SAN', 'IM-SAN (Santon, Isle of Man)'),
    ('IN-NRP', 'IN-NRP (Aal-SEZ/Vishakhapatnam, Andhra Pradesh, India)'),
    ('IN-API', 'IN-API (Aap-SEZ/Ahmedabad, Gujarat, India)'),
    ('IN-ABH', 'IN-ABH (Abohar, Punjab, India)'),
    ('IN-ABU', 'IN-ABU (Abu Road, Rajasthan, India)'),
    ('IN-ACK', 'IN-ACK (Acharapakkam, Tamil Nadu, India)'),
    ('IN-ACH', 'IN-ACH (Achra, Maharashtra, India)'),
    ('IN-APL', 'IN-APL (Acpl Cfs/Dadri, Uttar Pradesh, India)'),
    ('IN-AKM', 'IN-AKM (Adakamaranahalli, Karnataka, India)'),
    ('IN-ADK', 'IN-ADK (Adambakkam, Tamil Nadu, India)'),
    ('IN-QRP', 'IN-QRP (Adani Icd/Kila Raipur, Punjab, India)'),
    ('IN-ABD', 'IN-ABD (Adilabad, Andhra Pradesh, India)'),
    ('IN-ADL', 'IN-ADL (Adimali, India)'),
    ('IN-ADP', 'IN-ADP (Adipur, Jammu and Kashmir, India)'),
    ('IN-FMT', 'IN-FMT (Aditabla, Telangana, India)'),
    ('IN-ADY', 'IN-ADY (Adyar, Tamil Nadu, India)'),
    ('IN-CJA', 'IN-CJA (AEIP SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-BWS', 'IN-BWS (Afs/Kapashera, Delhi, India)'),
    ('IN-IXA', 'IN-IXA (Agartala, India)'),
    ('IN-AGX', 'IN-AGX (Agatti Island, India)'),
    ('IN-AGR', 'IN-AGR (Agra, Uttar Pradesh, India)'),
    ('IN-AGA', 'IN-AGA (Agucha, Rajasthan, India)'),
    ('IN-AMD', 'IN-AMD (Ahmedabad, Gujarat, India)'),
    ('IN-MUM', 'IN-MUM (Ahmednagar, Maharashtra, India)'),
    ('IN-BPS', 'IN-BPS (Air Parcel Sorting Office/Mumbai, Maharashtra, India)'),
    ('IN-AJL', 'IN-AJL (Aizawl, India)'),
    ('IN-AJI', 'IN-AJI (Ajmer, Rajasthan, India)'),
    ('IN-AKD', 'IN-AKD (Akola, India)'),
    ('IN-ALA', 'IN-ALA (Alang SBY, India)'),
    ('IN-AGU', 'IN-AGU (Alangulam, Tamil Nadu, India)'),
    ('IN-ABG', 'IN-ABG (Alibag, Maharashtra, India)'),
    ('IN-ALG', 'IN-ALG (Aligarh, Uttar Pradesh, India)'),
    ('IN-APR', 'IN-APR (Alipore, West Bengal, India)'),
    ('IN-ALI', 'IN-ALI (Alirajpur, Madhya Pradesh, India)'),
    ('IN-IXD', 'IN-IXD (Allahabad, India)'),
    ('IN-ALF', 'IN-ALF (Alleppey, Kerala, India)'),
    ('IN-IXV', 'IN-IXV (Along Apt, Arunachal Pradesh, India)'),
    ('IN-ALP', 'IN-ALP (Alpl Cfs/Dadri, Uttar Pradesh, India)'),
    ('IN-ALW', 'IN-ALW (Alwar, Rajasthan, India)'),
    ('IN-AMB', 'IN-AMB (Ambad, Maharashtra, India)'),
    ('IN-ACT', 'IN-ACT (Ambala Cantonment, Haryana, India)'),
    ('IN-AMR', 'IN-AMR (Ambatturai (Ambathurai), Tamil Nadu, India)'),
    ('IN-ABN', 'IN-ABN (Ambernath, India)'),
    ('IN-AMT', 'IN-AMT (Amethi, Uttar Pradesh, India)'),
    ('IN-AMG', 'IN-AMG (Amingaon (Gauhati), Assam, India)'),
    ('IN-AIS', 'IN-AIS (Amini Island, Lakshadweep, India)'),
    ('IN-ATQ', 'IN-ATQ (Amritsar, Punjab, India)'),
    ('IN-NNN', 'IN-NNN (Amrlitcl-SEZ/Nanguneri, Tamil Nadu, India)'),
    ('IN-ANA', 'IN-ANA (Ana, Rajasthan, India)'),
    ('IN-QNB', 'IN-QNB (Anand, Gujarat, India)'),
    ('IN-ASH', 'IN-ASH (Anandpur Sahib, Punjab, India)'),
    ('IN-APH', 'IN-APH (Anantapur, Andhra Pradesh, India)'),
    ('IN-APT', 'IN-APT (Anaparti, Andhra Pradesh, India)'),
    ('IN-ADE', 'IN-ADE (Andheri East, Maharashtra, India)'),
    ('IN-AMI', 'IN-AMI (Andorth Is, Lakshadweep, India)'),
    ('IN-ADI', 'IN-ADI (Androth Is, Lakshadweep, India)'),
    ('IN-ANO', 'IN-ANO (Angul, Odisha, India)'),
    ('IN-ANG', 'IN-ANG (Anijengo, Kerala, India)'),
    ('IN-AKV', 'IN-AKV (Ankleshwar, Gujarat, India)'),
    ('IN-ANU', 'IN-ANU (Anuppur, Madhya Pradesh, India)'),
    ('IN-AKP', 'IN-AKP (APIICL SEZ/Visakhapatnam, Andhra Pradesh, India)'),
    ('IN-GLY', 'IN-GLY (APIICL-SEZ/Mahabaoobnagar, Andhra Pradesh, India)'),
    ('IN-MDE', 'IN-MDE (APIICL-SEZ/Medak, Andhra Pradesh, India)'),
    ('IN-FMA', 'IN-FMA (APIICL-SEZ/Ranga Reddy, Andhra Pradesh, India)'),
    ('IN-MEA', 'IN-MEA (APIIC-SEZ/Lalgadi, Andhra Pradesh, India)'),
    ('IN-DLH', 'IN-DLH (Apllp Sez/Bangalore, Karnataka, India)'),
    ('IN-GRW', 'IN-GRW (Apm Icd/Bhamboli-Khed, Maharashtra, India)'),
    ('IN-ARK', 'IN-ARK (Arakkonam, Tamil Nadu, India)'),
    ('IN-ARI', 'IN-ARI (Ariyalur, Tamil Nadu, India)'),
    ('IN-ANL', 'IN-ANL (Arnala, Maharashtra, India)'),
    ('IN-ARR', 'IN-ARR (Aroor, Kerala, India)'),
    ('IN-PNV', 'IN-PNV (Arshiya International Ltd.-SEZ/Panvel, Maharashtra, India)'),
    ('IN-DAR', 'IN-DAR (Artha Sez/Greater Noida, Uttar Pradesh, India)'),
    ('IN-SPE', 'IN-SPE (Asdipl-SEZ/Nellore, Andhra Pradesh, India)'),
    ('IN-ASL', 'IN-ASL (Aslali, Gujarat, India)'),
    ('IN-ATT', 'IN-ATT (Attari, Punjab, India)'),
    ('IN-ATR', 'IN-ATR (Attari Road, Punjab, India)'),
    ('IN-ATU', 'IN-ATU (Attur, Tamil Nadu, India)'),
    ('IN-AUR', 'IN-AUR (Auraiya, Uttar Pradesh, India)'),
    ('IN-IXU', 'IN-IXU (Aurangabad, India)'),
    ('IN-AWM', 'IN-AWM (Aurangabad, Maharashtra, India)'),
    ('IN-AZK', 'IN-AZK (Azhikkal, Kerala, India)'),
    ('IN-PNP', 'IN-PNP (Babarpur, Haryana, India)'),
    ('IN-BDG', 'IN-BDG (Badagara, Kerala, India)'),
    ('IN-BBM', 'IN-BBM (Badami, Karnataka, India)'),
    ('IN-BDI', 'IN-BDI (Baddi, Himachal Pradesh, India)'),
    ('IN-IXB', 'IN-IXB (Bagdogra, West Bengal, India)'),
    ('IN-BGM', 'IN-BGM (Baghamara, Meghalaya, India)'),
    ('IN-BBP', 'IN-BBP (Bahabal Pur, Odisha, India)'),
    ('IN-BAH', 'IN-BAH (Bahadurgarh, Haryana, India)'),
    ('IN-BUR', 'IN-BUR (Baharampur, West Bengal, India)'),
    ('IN-BHH', 'IN-BHH (Bahraich, Uttar Pradesh, India)'),
    ('IN-BDR', 'IN-BDR (Baindur, Karnataka, India)'),
    ('IN-BGU', 'IN-BGU (Bairgania, Bihar, India)'),
    ('IN-BLG', 'IN-BLG (Balanagar, Andhra Pradesh, India)'),
    ('IN-BAG', 'IN-BAG (Balangir, Odisha, India)'),
    ('IN-BLS', 'IN-BLS (Balasore, Odisha, India)'),
    ('IN-BLT', 'IN-BLT (Balet, Meghalaya, India)'),
    ('IN-BGH', 'IN-BGH (Ballabgarh, Haryana, India)'),
    ('IN-BLO', 'IN-BLO (Balli, Goa, India)'),
    ('IN-BLL', 'IN-BLL (Ballia, Uttar Pradesh, India)'),
    ('IN-BAL', 'IN-BAL (Balotra, Rajasthan, India)'),
    ('IN-BRR', 'IN-BRR (Balrampur, Uttar Pradesh, India)'),
    ('IN-RGH', 'IN-RGH (Balurghat, India)'),
    ('IN-BSA', 'IN-BSA (Banbasa, Uttar Pradesh, India)'),
    ('IN-BND', 'IN-BND (Banddar, Andhra Pradesh, India)'),
    ('IN-BDA', 'IN-BDA (Bandra, Maharashtra, India)'),
    ('IN-BLR', 'IN-BLR (Bangalore, Karnataka, India)'),
    ('IN-BPT', 'IN-BPT (Bangarapet, Karnataka, India)'),
    ('IN-BKT', 'IN-BKT (Bankot, Maharashtra, India)'),
    ('IN-BKR', 'IN-BKR (Bankura, West Bengal, India)'),
    ('IN-BAN', 'IN-BAN (Banswara, Rajasthan, India)'),
    ('IN-BRT', 'IN-BRT (Baramati, Maharashtra, India)'),
    ('IN-BAA', 'IN-BAA (Baran, Rajasthan, India)'),
    ('IN-BNI', 'IN-BNI (Barauni, Bihar, India)'),
    ('IN-RRA', 'IN-RRA (Barbil, Odisha, India)'),
    ('IN-BAE', 'IN-BAE (Bardhaman, West Bengal, India)'),
    ('IN-BEK', 'IN-BEK (Bareilly, Uttar Pradesh, India)'),
    ('IN-BRG', 'IN-BRG (Bargarh, Odisha, India)'),
    ('IN-BMP', 'IN-BMP (Bargawan, Madhya Pradesh, India)'),
    ('IN-BAC', 'IN-BAC (Bari, Haryana, India)'),
    ('IN-BBH', 'IN-BBH (Bari Brahmana, Jammu and Kashmir, India)'),
    ('IN-BMR', 'IN-BMR (Barmer, Rajasthan, India)'),
    ('IN-BAR', 'IN-BAR (Barnala, Punjab, India)'),
    ('IN-BRC', 'IN-BRC (Baroda, Gujarat, India)'),
    ('IN-UPH', 'IN-UPH (Barotiwala, Uttar Pradesh, India)'),
    ('IN-BRP', 'IN-BRP (Barpeta, Assam, India)'),
    ('IN-BRA', 'IN-BRA (Barsora, Meghalaya, India)'),
    ('IN-BWL', 'IN-BWL (Barwala, Uttar Pradesh, India)'),
    ('IN-JUX', 'IN-JUX (Basni, Rajasthan, India)'),
    ('IN-BSN', 'IN-BSN (Bassain, Maharashtra, India)'),
    ('IN-BAS', 'IN-BAS (Basti, Uttar Pradesh, India)'),
    ('IN-BTD', 'IN-BTD (Bathinda, Punjab, India)'),
    ('IN-BOU', 'IN-BOU (Bauda, Odisha, India)'),
    ('IN-BAW', 'IN-BAW (Bawal, Haryana, India)'),
    ('IN-KJR', 'IN-KJR (Bbrel Sez/Kundalahalli, Karnataka, India)'),
    ('IN-KJM', 'IN-KJM (Bd Sez/Bangalore, Karnataka, India)'),
    ('IN-BED', 'IN-BED (Bedi, Gujarat, India)'),
    ('IN-BEE', 'IN-BEE (Beed, Maharashtra, India)'),
    ('IN-BLP', 'IN-BLP (Belapur, Maharashtra, India)'),
    ('IN-BLK', 'IN-BLK (Belekeri, Karnataka, India)'),
    ('IN-IXG', 'IN-IXG (Belgaum, India)'),
    ('IN-BEP', 'IN-BEP (Bellary, India)'),
    ('IN-BTL', 'IN-BTL (Beltola, Assam, India)'),
    ('IN-BNY', 'IN-BNY (Berhni, Uttar Pradesh, India)'),
    ('IN-BET', 'IN-BET (Betul, Goa, India)'),
    ('IN-BEL', 'IN-BEL (Betul, Madhya Pradesh, India)'),
    ('IN-BEY', 'IN-BEY (Beypore, Kerala, India)'),
    ('IN-BYT', 'IN-BYT (Beyt, Gujarat, India)'),
    ('IN-BAD', 'IN-BAD (Bhaddi, Punjab, India)'),
    ('IN-BDH', 'IN-BDH (Bhadohi, Uttar Pradesh, India)'),
    ('IN-BHK', 'IN-BHK (Bhadrakh, Odisha, India)'),
    ('IN-BGW', 'IN-BGW (Bhagwa, Gujarat, India)'),
    ('IN-BHP', 'IN-BHP (Bhagwanpur, Uttarakhand, India)'),
    ('IN-BHA', 'IN-BHA (Bharatpur, Rajasthan, India)'),
    ('IN-BRU', 'IN-BRU (Bharuch, Gujarat, India)'),
    ('IN-BUP', 'IN-BUP (Bhatinda, Punjab, India)'),
    ('IN-BTK', 'IN-BTK (Bhatkal, Karnataka, India)'),
    ('IN-BHU', 'IN-BHU (Bhavnagar, Gujarat, India)'),
    ('IN-BHW', 'IN-BHW (Bhawanigarh, Punjab, India)'),
    ('IN-BYD', 'IN-BYD (Bhayandar, Maharashtra, India)'),
    ('IN-BHM', 'IN-BHM (Bheemunipatnam, Andhra Pradesh, India)'),
    ('IN-BTP', 'IN-BTP (Bhetapara, Assam, India)'),
    ('IN-BIL', 'IN-BIL (Bhilad, Madhya Pradesh, India)'),
    ('IN-BHI', 'IN-BHI (Bhilai, Madhya Pradesh, India)'),
    ('IN-BHL', 'IN-BHL (Bhilwara, Rajasthan, India)'),
    ('IN-9BH', 'IN-9BH (Bhimasar, Gujarat, India)'),
    ('IN-BMV', 'IN-BMV (Bhimavaram, Andhra Pradesh, India)'),
    ('IN-BNR', 'IN-BNR (Bhimnagar, Bihar, India)'),
    ('IN-BHN', 'IN-BHN (Bhind, Madhya Pradesh, India)'),
    ('IN-BTM', 'IN-BTM (Bhithamore (Sursnad), Bihar, India)'),
    ('IN-BWD', 'IN-BWD (Bhiwadi, Rajasthan, India)'),
    ('IN-BWN', 'IN-BWN (Bhiwandi, Maharashtra, India)'),
    ('IN-BW2', 'IN-BW2 (Bhiwani, Haryana, India)'),
    ('IN-VGR', 'IN-VGR (Bhojva Icd/Viramgam, Gujarat, India)'),
    ('IN-BHO', 'IN-BHO (Bhopal, Madhya Pradesh, India)'),
    ('IN-BBI', 'IN-BBI (Bhubaneswar, Odisha, India)'),
    ('IN-BHJ', 'IN-BHJ (Bhuj, India)'),
    ('IN-BSL', 'IN-BSL (Bhusawal, Maharashtra, India)'),
    ('IN-AKB', 'IN-AKB (BIACPL SEZ/Visakhapatnam, Andhra Pradesh, India)'),
    ('IN-BID', 'IN-BID (Bidar, Karnataka, India)'),
    ('IN-BJP', 'IN-BJP (Bijapur, Karnataka, India)'),
    ('IN-BKB', 'IN-BKB (Bikaner, India)'),
    ('IN-BRI', 'IN-BRI (Bikaner, Rajasthan, India)'),
    ('IN-BLI', 'IN-BLI (Bilari, Uttar Pradesh, India)'),
    ('IN-PAB', 'IN-PAB (Bilaspur, Chhattisgarh, India)'),
    ('IN-BLU', 'IN-BLU (Bilaspur, Uttar Pradesh, India)'),
    ('IN-BLM', 'IN-BLM (Bilimora, Gujarat, India)'),
    ('IN-SBC', 'IN-SBC (Biocon-SEZ/Bangalore, Karnataka, India)'),
    ('IN-DLO', 'IN-DLO (Birpara Lcs, West Bengal, India)'),
    ('IN-BPR', 'IN-BPR (Bistupur, Jharkhand, India)'),
    ('IN-BTR', 'IN-BTR (Bitra Is, Lakshadweep, India)'),
    ('IN-BSC', 'IN-BSC (Bokaro Steel City, Jharkhand, India)'),
    ('IN-BOL', 'IN-BOL (Bolanganj, Meghalaya, India)'),
    ('IN-BON', 'IN-BON (Bongaigaon, Assam, India)'),
    ('IN-BOP', 'IN-BOP (Bonthapally, Telangana, India)'),
    ('IN-BRN', 'IN-BRN (Boranada, Jodhpur, Rajasthan, India)'),
    ('IN-BWR', 'IN-BWR (Borawar, Rajasthan, India)'),
    ('IN-BOK', 'IN-BOK (Borkhedi ICD/Nagpur, Maharashtra, India)'),
    ('IN-BRM', 'IN-BRM (Borliai-Mandla, Maharashtra, India)'),
    ('IN-BRY', 'IN-BRY (Borya, Maharashtra, India)'),
    ('IN-BRH', 'IN-BRH (Broach, Gujarat, India)'),
    ('IN-PNB', 'IN-PNB (BTSL SEZ/Pune, Maharashtra, India)'),
    ('IN-BUU', 'IN-BUU (Budaun, Uttar Pradesh, India)'),
    ('IN-BUD', 'IN-BUD (Budge-Budge, West Bengal, India)'),
    ('IN-BSR', 'IN-BSR (Bulsar, Gujarat, India)'),
    ('IN-BUN', 'IN-BUN (Bundala, Punjab, India)'),
    ('IN-NGB', 'IN-NGB (Butibori ICD/Nagpur, Maharashtra, India)'),
    ('IN-CAP', 'IN-CAP (Calingapatam, Andhra Pradesh, India)'),
    ('IN-CAM', 'IN-CAM (Cambay, Gujarat, India)'),
    ('IN-CBD', 'IN-CBD (Car Nicobar, India)'),
    ('IN-CAR', 'IN-CAR (Carijam, India)'),
    ('IN-TNC', 'IN-TNC (Ccclil-SEZ/Tuticorin, Tamil Nadu, India)'),
    ('IN-ADC', 'IN-ADC (Ccipl-SEZ/Ahmadabad, Gujarat, India)'),
    ('IN-SPC', 'IN-SPC (Cclpil Sez/Visakhapatnam, Andhra Pradesh, India)'),
    ('IN-CPC', 'IN-CPC (Cgml Cfs/Dadri, Uttar Pradesh, India)'),
    ('IN-ADR', 'IN-ADR (Cgrpl-SEZ/Ahmadabad, Gujarat, India)'),
    ('IN-CKN', 'IN-CKN (Chakan, Maharashtra, India)'),
    ('IN-CHP', 'IN-CHP (Champai, Mizoram, India)'),
    ('IN-CHM', 'IN-CHM (Chamurci, Sikkim, India)'),
    ('IN-CSM', 'IN-CSM (Chanasma, Gujarat, India)'),
    ('IN-CBL', 'IN-CBL (Chandbali, Odisha, India)'),
    ('IN-IXC', 'IN-IXC (Chandigarh, Punjab, India)'),
    ('IN-CHA', 'IN-CHA (Chandrapur, Maharashtra, India)'),
    ('IN-CHG', 'IN-CHG (Changanacherry, Kerala, India)'),
    ('IN-CRB', 'IN-CRB (Changrabandha, West Bengal, India)'),
    ('IN-CHR', 'IN-CHR (Chapora, Goa, India)'),
    ('IN-CSI', 'IN-CSI (Chattrapati Shivaji International Apt, Maharashtra, India)'),
    ('IN-CPR', 'IN-CPR (Chawapayal ICD/Samrala, Punjab, India)'),
    ('IN-CPU', 'IN-CPU (Chengalpattu, Tamil Nadu, India)'),
    ('IN-CGN', 'IN-CGN (Chengannur, Kerala, India)'),
    ('IN-MAA', 'IN-MAA (Chennai (ex Madras), Tamil Nadu, India)'),
    ('IN-CTI', 'IN-CTI (Chetlat Is, Lakshadweep, India)'),
    ('IN-PUZ', 'IN-PUZ (Chetpet, Tamil Nadu, India)'),
    ('IN-VTC', 'IN-VTC (Cheyyar-SEZ/Vellore, Tamil Nadu, India)'),
    ('IN-CHN', 'IN-CHN (Chhani/Vadodora, Gujarat, India)'),
    ('IN-CHH', 'IN-CHH (Chhatarpur, Madhya Pradesh, India)'),
    ('IN-CDM', 'IN-CDM (Chidambaram, Tamil Nadu, India)'),
    ('IN-CHI', 'IN-CHI (Chikaballur, Andaman and Nicobar Islands, India)'),
    ('IN-CKH', 'IN-CKH (Chikalthana, India)'),
    ('IN-CHY', 'IN-CHY (Chimakurthy, Andhra Pradesh, India)'),
    ('IN-CHV', 'IN-CHV (Chinchvad, Maharashtra, India)'),
    ('IN-CST', 'IN-CST (Chinchwad Station, Maharashtra, India)'),
    ('IN-CBC', 'IN-CBC (CHIPL SEZ/Coimbatore, Tamil Nadu, India)'),
    ('IN-CPL', 'IN-CPL (Chiplun, Maharashtra, India)'),
    ('IN-CLX', 'IN-CLX (Chirala, Andhra Pradesh, India)'),
    ('IN-CHW', 'IN-CHW (Chirawa, Rajasthan, India)'),
    ('IN-CKA', 'IN-CKA (Chirkunda, India)'),
    ('IN-CHT', 'IN-CHT (Chittoor, Andhra Pradesh, India)'),
    ('IN-CHO', 'IN-CHO (Chittorgarh, Rajasthan, India)'),
    ('IN-GGA', 'IN-GGA (Choga, Gujarat, India)'),
    ('IN-CHS', 'IN-CHS (Cholapuram, Tamil Nadu, India)'),
    ('IN-CHL', 'IN-CHL (Choolai, Tamil Nadu, India)'),
    ('IN-CHU', 'IN-CHU (Churu, Rajasthan, India)'),
    ('IN-TMX', 'IN-TMX (CMTL ICD/Thimmapur, Andhra Pradesh, India)'),
    ('IN-COK', 'IN-COK (Cochin, Kerala, India)'),
    ('IN-CJB', 'IN-CJB (Coimbatore, Tamil Nadu, India)'),
    ('IN-COL', 'IN-COL (Colochel, India)'),
    ('IN-BLE', 'IN-BLE (Concor ICD/Balasore, Odisha, India)'),
    ('IN-JSG', 'IN-JSG (Concor ICD/Jharsuguda, Odisha, India)'),
    ('IN-KPK', 'IN-KPK (Concor Icd/Mihan, Maharashtra, India)'),
    ('IN-RML', 'IN-RML (Concor Icd/Nayaraipur, Chhattisgarh, India)'),
    ('IN-BVC', 'IN-BVC (Concor-ICD/Ballabhgarh, Haryana, India)'),
    ('IN-CON', 'IN-CON (Contai, West Bengal, India)'),
    ('IN-COH', 'IN-COH (Cooch Behar, India)'),
    ('IN-COO', 'IN-COO (Coondapur (Ganguly), Karnataka, India)'),
    ('IN-CNR', 'IN-CNR (Coonoor, Tamil Nadu, India)'),
    ('IN-CRN', 'IN-CRN (Cornwallis, Andaman and Nicobar Islands, India)'),
    ('IN-COS', 'IN-COS (Cossipore, West Bengal, India)'),
    ('IN-TBC', 'IN-TBC (CTSI SEZ/Siruseri, Tamil Nadu, India)'),
    ('IN-CDL', 'IN-CDL (Cuddalore, Tamil Nadu, India)'),
    ('IN-CDP', 'IN-CDP (Cuddapah, India)'),
    ('IN-CUT', 'IN-CUT (Cuttack, Odisha, India)'),
    ('IN-DHP', 'IN-DHP (Dabhol Port, Maharashtra, India)'),
    ('IN-DRL', 'IN-DRL (Dabolim, Goa, India)'),
    ('IN-DAD', 'IN-DAD (Dadra, Gujarat, India)'),
    ('IN-DRI', 'IN-DRI (Dadri, Uttar Pradesh, India)'),
    ('IN-DCT', 'IN-DCT (Dadri Container Terminal, Uttar Pradesh, India)'),
    ('IN-DER', 'IN-DER (Dadri ICD/Noida, Uttar Pradesh, India)'),
    ('IN-DHU', 'IN-DHU (Dahanu, Maharashtra, India)'),
    ('IN-DAH', 'IN-DAH (Dahej, Gujarat, India)'),
    ('IN-BHD', 'IN-BHD (Dahez SEZ, Gujarat, India)'),
    ('IN-DLU', 'IN-DLU (Dalu, Meghalaya, India)'),
    ('IN-DAM', 'IN-DAM (Daman, India)'),
    ('IN-DAO', 'IN-DAO (Damoh, Madhya Pradesh, India)'),
    ('IN-DTW', 'IN-DTW (Dantiwara, Maharashtra, India)'),
    ('IN-DAE', 'IN-DAE (Daparizo, India)'),
    ('IN-DPR', 'IN-DPR (Dappar, Punjab, India)'),
    ('IN-DAI', 'IN-DAI (Darjeeling, India)'),
    ('IN-DRG', 'IN-DRG (Darranga, Assam, India)'),
    ('IN-DRA', 'IN-DRA (Dashrath Puri, Delhi, India)'),
    ('IN-RTR', 'IN-RTR (Dasrath, Odisha, India)'),
    ('IN-DAT', 'IN-DAT (Datia, Madhya Pradesh, India)'),
    ('IN-DLB', 'IN-DLB (Daulatabad, Maharashtra, India)'),
    ('IN-DAU', 'IN-DAU (Dausa, Rajasthan, India)'),
    ('IN-DWK', 'IN-DWK (Dawki, Meghalaya, India)'),
    ('IN-CDD', 'IN-CDD (DCA-I SEZ/Chandigarh, Haryana, India)'),
    ('IN-CDC', 'IN-CDC (DCA-II SEZ/Chandigarh, Haryana, India)'),
    ('IN-DEE', 'IN-DEE (Deesa (Disa), Gujarat, India)'),
    ('IN-DED', 'IN-DED (Dehra Dun, Uttarakhand, India)'),
    ('IN-HRI', 'IN-HRI (Dehri, Bihar, India)'),
    ('IN-KML', 'IN-KML (Deipl Sez/Kurubarapalli, Tamil Nadu, India)'),
    ('IN-DEL', 'IN-DEL (Delhi, Delhi, India)'),
    ('IN-DMR', 'IN-DMR (Demagir, Nagaland, India)'),
    ('IN-DEG', 'IN-DEG (Deogad, Maharashtra, India)'),
    ('IN-DEB', 'IN-DEB (Deogarh, Odisha, India)'),
    ('IN-DEO', 'IN-DEO (Deoria, Uttar Pradesh, India)'),
    ('IN-DEP', 'IN-DEP (Deparizo, India)'),
    ('IN-DBA', 'IN-DBA (Dera Bassi, Punjab, India)'),
    ('IN-DTM', 'IN-DTM (Devathanam/Tiruchirappalli, Tamil Nadu, India)'),
    ('IN-DEW', 'IN-DEW (Dewas, Madhya Pradesh, India)'),
    ('IN-DHL', 'IN-DHL (Dhalaighat, Tripura, India)'),
    ('IN-DMA', 'IN-DMA (Dhamara, Odisha, India)'),
    ('IN-DMQ', 'IN-DMQ (Dhamra Port, Odisha, India)'),
    ('IN-DBD', 'IN-DBD (Dhanbad, India)'),
    ('IN-DHA', 'IN-DHA (Dhannad/Indore, Madhya Pradesh, India)'),
    ('IN-DSK', 'IN-DSK (Dhanu-shkodi, Tamil Nadu, India)'),
    ('IN-HRD', 'IN-HRD (Dhar, Himachal Pradesh, India)'),
    ('IN-DHM', 'IN-DHM (Dharamsala, India)'),
    ('IN-DMT', 'IN-DMT (Dharamtar, Maharashtra, India)'),
    ('IN-DPM', 'IN-DPM (Dharapuram, Tamil Nadu, India)'),
    ('IN-DLA', 'IN-DLA (Dharchula, Uttar Pradesh, India)'),
    ('IN-DPI', 'IN-DPI (Dharmapuri, Tamil Nadu, India)'),
    ('IN-DRH', 'IN-DRH (Dharuhera, Haryana, India)'),
    ('IN-DHW', 'IN-DHW (Dharwad, Karnataka, India)'),
    ('IN-DHE', 'IN-DHE (Dhemaji, Assam, India)'),
    ('IN-DNK', 'IN-DNK (Dhenkanal, Odisha, India)'),
    ('IN-DHR', 'IN-DHR (Dholera, Gujarat, India)'),
    ('IN-DHK', 'IN-DHK (Dholka, Gujarat, India)'),
    ('IN-DHO', 'IN-DHO (Dholpur, Rajasthan, India)'),
    ('IN-DHB', 'IN-DHB (Dhubri Steamerghat, Assam, India)'),
    ('IN-DLE', 'IN-DLE (Dhule, Maharashtra, India)'),
    ('IN-DIB', 'IN-DIB (Dibrugarh, India)'),
    ('IN-DIG', 'IN-DIG (Dighi (Pune), Maharashtra, India)'),
    ('IN-DMU', 'IN-DMU (Dimapur, India)'),
    ('IN-DIL', 'IN-DIL (Dindigul, Tamil Nadu, India)'),
    ('IN-DIN', 'IN-DIN (Dindori, Madhya Pradesh, India)'),
    ('IN-VLD', 'IN-VLD (Dishman-Pharmaceutical-SEZ/Kalyangadh, Gujarat, India)'),
    ('IN-DIU', 'IN-DIU (Diu, India)'),
    ('IN-DIV', 'IN-DIV (Div, Gujarat, India)'),
    ('IN-CJD', 'IN-CJD (DLFC SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-VZM', 'IN-VZM (Dll SEZ/Visakhapatnam, Andhra Pradesh, India)'),
    ('IN-LPS', 'IN-LPS (DSIL SEZ/Ranga Reddy, Andhra Pradesh, India)'),
    ('IN-DGP', 'IN-DGP (Dungapur, Rajasthan, India)'),
    ('IN-DUR', 'IN-DUR (Durgapur, West Bengal, India)'),
    ('IN-DWA', 'IN-DWA (Dwarka, Gujarat, India)'),
    ('IN-DRK', 'IN-DRK (Dwarka (Rupen), Gujarat, India)'),
    ('IN-JBL', 'IN-JBL (E-Complex-SEZ/Amreli, Gujarat, India)'),
    ('IN-CEC', 'IN-CEC (ECTN SEZ/Coimbatore, Tamil Nadu, India)'),
    ('IN-CJE', 'IN-CJE (ECTN SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-HSA', 'IN-HSA (ECTN SEZ/Krishnagiri, Tamil Nadu, India)'),
    ('IN-MEC', 'IN-MEC (ECTN SEZ/Madurai-I, Tamil Nadu, India)'),
    ('IN-MDC', 'IN-MDC (ECTN SEZ/Madurai-II, Tamil Nadu, India)'),
    ('IN-SXE', 'IN-SXE (ECTN SEZ/Salem, Tamil Nadu, India)'),
    ('IN-TPJ', 'IN-TPJ (ECTN SEZ/Tiruchirapalli, Tamil Nadu, India)'),
    ('IN-MAE', 'IN-MAE (ECTNL SEZ/Gangaikondan, Tamil Nadu, India)'),
    ('IN-EDP', 'IN-EDP (Edappally, Kerala, India)'),
    ('IN-GMR', 'IN-GMR (Egmore, Tamil Nadu, India)'),
    ('IN-PEK', 'IN-PEK (EKIPL SEZ/Pune, Maharashtra, India)'),
    ('IN-EOR', 'IN-EOR (Eloor, Kerala, India)'),
    ('IN-ESH', 'IN-ESH (Elphinstone Harbour, Andaman and Nicobar Islands, India)'),
    ('IN-ELU', 'IN-ELU (Eluru, Andhra Pradesh, India)'),
    ('IN-ENR', 'IN-ENR (Ennore, Tamil Nadu, India)'),
    ('IN-PUE', 'IN-PUE (Eon SEZ/Kharadi, Maharashtra, India)'),
    ('IN-EKM', 'IN-EKM (Ernakulam, Kerala, India)'),
    ('IN-ERO', 'IN-ERO (Erode, Tamil Nadu, India)'),
    ('IN-CGE', 'IN-CGE (ETA SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-ETA', 'IN-ETA (Etah, Uttar Pradesh, India)'),
    ('IN-UKL', 'IN-UKL (Etlisl-SEZ/Erode, Tamil Nadu, India)'),
    ('IN-BCO', 'IN-BCO (Euro Multivision Bhachau-SEZ/Kutch, Gujarat, India)'),
    ('IN-URF', 'IN-URF (FAB City SPV-SEZ/Srinagar&Raviryal, Andhra Pradesh, India)'),
    ('IN-FLT', 'IN-FLT (Falta, West Bengal, India)'),
    ('IN-FAR', 'IN-FAR (Farakka, India)'),
    ('IN-FBD', 'IN-FBD (Faridabad, Haryana, India)'),
    ('IN-FBE', 'IN-FBE (Faridabad, Haryana, India)'),
    ('IN-FRD', 'IN-FRD (Faridkot, Punjab, India)'),
    ('IN-FTS', 'IN-FTS (Fatehgarh Sahib, Punjab, India)'),
    ('IN-FTP', 'IN-FTP (Fatehpur, Uttar Pradesh, India)'),
    ('IN-CFI', 'IN-CFI (FIPL SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-FZD', 'IN-FZD (Firozabad, Uttar Pradesh, India)'),
    ('IN-FIR', 'IN-FIR (Firozpur, Punjab, India)'),
    ('IN-GDP', 'IN-GDP (Fllpl-SEZ/Thirruvallur, Tamil Nadu, India)'),
    ('IN-BPL', 'IN-BPL (FPO BHOPAL/BHOPAL, Madhya Pradesh, India)'),
    ('IN-PNF', 'IN-PNF (FPO PATNA/PATNA, Bihar, India)'),
    ('IN-RNC', 'IN-RNC (FPO RANCHI/RANCHI, Jharkhand, India)'),
    ('IN-FCH', 'IN-FCH (Fpo(Sea)/Chennai, Tamil Nadu, India)'),
    ('IN-CJF', 'IN-CJF (Ftil-SEZ/Sriperumbudur, Tamil Nadu, India)'),
    ('IN-GJP', 'IN-GJP (Gajapati, Odisha, India)'),
    ('IN-GUJ', 'IN-GUJ (Gajraula, Uttar Pradesh, India)'),
    ('IN-GAL', 'IN-GAL (Galgalia, Bihar, India)'),
    ('IN-GAB', 'IN-GAB (Ganderbal, Jammu and Kashmir, India)'),
    ('IN-GAN', 'IN-GAN (Gandhar, India)'),
    ('IN-GIN', 'IN-GIN (Gandhidham, Gujarat, India)'),
    ('IN-GDH', 'IN-GDH (Gandhinagar, Gujarat, India)'),
    ('IN-GGR', 'IN-GGR (Ganganagar, Rajasthan, India)'),
    ('IN-GGV', 'IN-GGV (Gangavaram, Andhra Pradesh, India)'),
    ('IN-GAT', 'IN-GAT (Gangtok, Sikkim, India)'),
    ('IN-GAJ', 'IN-GAJ (Ganjam, Odisha, India)'),
    ('IN-GRR', 'IN-GRR (Garden Reach, West Bengal, India)'),
    ('IN-GHR', 'IN-GHR (Garhi Harsaru, Haryana, India)'),
    ('IN-GWA', 'IN-GWA (Garhwa, Jharkhand, India)'),
    ('IN-GAU', 'IN-GAU (Gauhati (Panidi), Assam, India)'),
    ('IN-GAI', 'IN-GAI (Gauriphanta, Uttar Pradesh, India)'),
    ('IN-GNU', 'IN-GNU (Gautam Budh Nagar, Uttar Pradesh, India)'),
    ('IN-GAY', 'IN-GAY (Gaya, India)'),
    ('IN-GED', 'IN-GED (Gede, West Bengal, India)'),
    ('IN-GTZ', 'IN-GTZ (Getandah, West Bengal, India)'),
    ('IN-GHP', 'IN-GHP (Ghasuapara, Meghalaya, India)'),
    ('IN-GZB', 'IN-GZB (Ghaziabad, Uttar Pradesh, India)'),
    ('IN-UDN', 'IN-UDN (Ghb-SEZ/Surat, Gujarat, India)'),
    ('IN-GHA', 'IN-GHA (Ghogha, Gujarat, India)'),
    ('IN-GJX', 'IN-GJX (Ghojadanga, West Bengal, India)'),
    ('IN-GNG', 'IN-GNG (Gidc-SEZ/Gandhinagar, Gujarat, India)'),
    ('IN-GDB', 'IN-GDB (Gidderbaha, Punjab, India)'),
    ('IN-ADG', 'IN-ADG (Gipl-SEZ/Ahmadabad, Gujarat, India)'),
    ('IN-GTG', 'IN-GTG (Gitaldah Road, Assam, India)'),
    ('IN-URG', 'IN-URG (GMR Hyderabad Aviation-SEZ/Mamidipally, Andhra Pradesh, India)'),
    ('IN-GOI', 'IN-GOI (Goa, India)'),
    ('IN-GOA', 'IN-GOA (Goalpara, Assam, India)'),
    ('IN-HEB', 'IN-HEB (GOCL SEZ/Bangalore, Karnataka, India)'),
    ('IN-GAH', 'IN-GAH (Godhra, Gujarat, India)'),
    ('IN-GOL', 'IN-GOL (Golaghat, Assam, India)'),
    ('IN-GKJ', 'IN-GKJ (Golakganj, Assam, India)'),
    ('IN-GON', 'IN-GON (Gonda, Uttar Pradesh, India)'),
    ('IN-GDA', 'IN-GDA (Gondia, Maharashtra, India)'),
    ('IN-GPP', 'IN-GPP (Gopalpur, Haryana, India)'),
    ('IN-GPR', 'IN-GPR (Gopalpur, Odisha, India)'),
    ('IN-GOP', 'IN-GOP (Gorakhpur, Uttar Pradesh, India)'),
    ('IN-GNP', 'IN-GNP (GPRPL SEZ/Gurgaon, Haryana, India)'),
    ('IN-GND', 'IN-GND (Greater Nodia, Uttar Pradesh, India)'),
    ('IN-GNO', 'IN-GNO (Greater Noida, Uttar Pradesh, India)'),
    ('IN-BFR', 'IN-BFR (GRFL ICD/Ballabhgarh, Haryana, India)'),
    ('IN-SGF', 'IN-SGF (GRFL ICD/Sahnwewal, Punjab, India)'),
    ('IN-GUD', 'IN-GUD (Güdür, India)'),
    ('IN-GUL', 'IN-GUL (Gulabpura, Rajasthan, India)'),
    ('IN-GBA', 'IN-GBA (Gulbarga, Karnataka, India)'),
    ('IN-GUA', 'IN-GUA (Gumla, Jharkhand, India)'),
    ('IN-GUM', 'IN-GUM (Gummidipoondi, Andaman and Nicobar Islands, India)'),
    ('IN-GMM', 'IN-GMM (Gummidipundi, Tamil Nadu, India)'),
    ('IN-GUX', 'IN-GUX (Guna, India)'),
    ('IN-GJI', 'IN-GJI (Gunji, Uttar Pradesh, India)'),
    ('IN-GTR', 'IN-GTR (Guntur, Andhra Pradesh, India)'),
    ('IN-GDR', 'IN-GDR (Gurdaspur, Punjab, India)'),
    ('IN-GGN', 'IN-GGN (Gurgaon, Haryana, India)'),
    ('IN-HHG', 'IN-HHG (Gurgaon, Maharashtra, India)'),
    ('IN-GAW', 'IN-GAW (Guwahati, Assam, India)'),
    ('IN-GWL', 'IN-GWL (Gwalior, Madhya Pradesh, India)'),
    ('IN-HAI', 'IN-HAI (Hailakandi, Assam, India)'),
    ('IN-HAL', 'IN-HAL (Haldia, West Bengal, India)'),
    ('IN-HLD', 'IN-HLD (Haldibari, Assam, India)'),
    ('IN-HLO', 'IN-HLO (Halol, Gujarat, India)'),
    ('IN-HGT', 'IN-HGT (Hangarkatta, Karnataka, India)'),
    ('IN-HGH', 'IN-HGH (Hanumangarh, Rajasthan, India)'),
    ('IN-HRA', 'IN-HRA (Haora, West Bengal, India)'),
    ('IN-HAA', 'IN-HAA (Harda, Madhya Pradesh, India)'),
    ('IN-HAO', 'IN-HAO (Hardoi, Uttar Pradesh, India)'),
    ('IN-HRN', 'IN-HRN (Harnai, Maharashtra, India)'),
    ('IN-HAR', 'IN-HAR (Haryana, Haryana, India)'),
    ('IN-HAS', 'IN-HAS (Hassan, Karnataka, India)'),
    ('IN-HTS', 'IN-HTS (Hatisar, Assam, India)'),
    ('IN-HZR', 'IN-HZR (Hazira, Haryana, India)'),
    ('IN-HZA', 'IN-HZA (Hazira Port/Surat, Gujarat, India)'),
    ('IN-LCH', 'IN-LCH (HCL SEZ/Lucknow, Uttar Pradesh, India)'),
    ('IN-HND', 'IN-HND (Hemnagar Lcs, West Bengal, India)'),
    ('IN-FMH', 'IN-FMH (Hgsezl-SEZ/Ranga Reddy, Andhra Pradesh, India)'),
    ('IN-HLI', 'IN-HLI (Hilli, West Bengal, India)'),
    ('IN-HIP', 'IN-HIP (Himachal Pradesh, Andaman and Nicobar Islands, India)'),
    ('IN-HNG', 'IN-HNG (Himatnagar, Gujarat, India)'),
    ('IN-HAN', 'IN-HAN (Hindaun ICD/Karauli, Rajasthan, India)'),
    ('IN-HDR', 'IN-HDR (Hindupur, Andhra Pradesh, India)'),
    ('IN-HGL', 'IN-HGL (Hingalganj, West Bengal, India)'),
    ('IN-HIN', 'IN-HIN (Hingoli, Maharashtra, India)'),
    ('IN-TNI', 'IN-TNI (Hipl SEZ/Visakhapatnam, Andhra Pradesh, India)'),
    ('IN-HPR', 'IN-HPR (Hirapur, Chhattisgarh, India)'),
    ('IN-TBH', 'IN-TBH (HIRL SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-HSS', 'IN-HSS (Hissar, India)'),
    ('IN-VKH', 'IN-VKH (HNB SEZ/Mumbai, Maharashtra, India)'),
    ('IN-HON', 'IN-HON (Honavar, Karnataka, India)'),
    ('IN-HWR', 'IN-HWR (Honawar, Karnataka, India)'),
    ('IN-HOS', 'IN-HOS (Hoshiarpur, Punjab, India)'),
    ('IN-HPT', 'IN-HPT (Hospet, Karnataka, India)'),
    ('IN-HSR', 'IN-HSR (Hosur, Karnataka, India)'),
    ('IN-HSU', 'IN-HSU (HOSUR ICD, Tamil Nadu, India)'),
    ('IN-HOW', 'IN-HOW (Howrah, West Bengal, India)'),
    ('IN-TBS', 'IN-TBS (HTL SEZ/Siruseri, Tamil Nadu, India)'),
    ('IN-HBX', 'IN-HBX (Hubli, India)'),
    ('IN-TSI', 'IN-TSI (HVCPL SEZ/KADAYAM, Tamil Nadu, India)'),
    ('IN-HYD', 'IN-HYD (Hyderabad, Telangana, India)'),
    ('IN-AIK', 'IN-AIK (Ibrahimpur Icd/Khurja, Uttar Pradesh, India)'),
    ('IN-JJK', 'IN-JJK (ICD JSL/JAJPUR, Odisha, India)'),
    ('IN-IDU', 'IN-IDU (Idukki, Kerala, India)'),
    ('IN-CJI', 'IN-CJI (IG3I SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-PKD', 'IN-PKD (Igel Sez/Kodur-Settipali, Andhra Pradesh, India)'),
    ('IN-AII', 'IN-AII (IGGSL SEZ/Thane, Maharashtra, India)'),
    ('IN-INI', 'IN-INI (IIPL SEZ/Indore, Madhya Pradesh, India)'),
    ('IN-DWR', 'IN-DWR (Il Sez/Hubli, Karnataka, India)'),
    ('IN-IMF', 'IN-IMF (Imphal, Manipur, India)'),
    ('IN-NDP', 'IN-NDP (Indapur, Maharashtra, India)'),
    ('IN-IDR', 'IN-IDR (Indore, Madhya Pradesh, India)'),
    ('IN-IND', 'IN-IND (Indrad, Gujarat, India)'),
    ('IN-KNK', 'IN-KNK (INFOPARK SEZ/Koratty, Kerala, India)'),
    ('IN-HLE', 'IN-HLE (Infosys Electronic City Sez/Begur Hobli, Karnataka, India)'),
    ('IN-DEF', 'IN-DEF (Infosys Sez/Dadri, Uttar Pradesh, India)'),
    ('IN-INN', 'IN-INN (INFOSYS SEZ/Indore, Madhya Pradesh, India)'),
    ('IN-SAS', 'IN-SAS (Infosys Sez/Mohali, Punjab, India)'),
    ('IN-GBN', 'IN-GBN (Ingau, Uttar Pradesh, India)'),
    ('IN-IRU', 'IN-IRU (Irungattukottai, Tamil Nadu, India)'),
    ('IN-ILP', 'IN-ILP (Irungattukottai-Ilp-ICD, Tamil Nadu, India)'),
    ('IN-ISP', 'IN-ISP (Islampur, West Bengal, India)'),
    ('IN-ITA', 'IN-ITA (Itanagar, Arunachal Pradesh, India)'),
    ('IN-BAU', 'IN-BAU (IT-ITES-A-SEZ/Ulwe, Maharashtra, India)'),
    ('IN-BAI', 'IN-BAI (IT-ITES-B-SEZ/Ulwe, Maharashtra, India)'),
    ('IN-BAT', 'IN-BAT (IT-ITES-C-SEZ/Ulwe, Maharashtra, India)'),
    ('IN-KLN', 'IN-KLN (IT-ITES-SEZ/Kalamboli, Maharashtra, India)'),
    ('IN-PIT', 'IN-PIT (ITL SEZ/Pune, Maharashtra, India)'),
    ('IN-GTI', 'IN-GTI (ITL SEZ/Ranga Reddy, Andhra Pradesh, India)'),
    ('IN-WFT', 'IN-WFT (Itpl Sezii/Whitefield, Karnataka, India)'),
    ('IN-JLR', 'IN-JLR (Jabalpur, India)'),
    ('IN-JCH', 'IN-JCH (Jadcheria, Andhra Pradesh, India)'),
    ('IN-JBD', 'IN-JBD (Jafarabad, Gujarat, India)'),
    ('IN-JTD', 'IN-JTD (Jagatdal, West Bengal, India)'),
    ('IN-JAG', 'IN-JAG (Jagatsinghpur, Odisha, India)'),
    ('IN-JGB', 'IN-JGB (Jagdalpur, Chhattisgarh, India)'),
    ('IN-JHD', 'IN-JHD (Jahanabad, Bihar, India)'),
    ('IN-JGD', 'IN-JGD (Jaigad, Maharashtra, India)'),
    ('IN-JIG', 'IN-JIG (Jaigaon, West Bengal, India)'),
    ('IN-JAI', 'IN-JAI (Jaipur, Rajasthan, India)'),
    ('IN-KKU', 'IN-KKU (Jaipur-Kanakpura, India)'),
    ('IN-JSZ', 'IN-JSZ (Jaipur-Sitapura, Rajasthan, India)'),
    ('IN-JSA', 'IN-JSA (Jaisalmer, India)'),
    ('IN-JTP', 'IN-JTP (Jaitapur, Maharashtra, India)'),
    ('IN-JAJ', 'IN-JAJ (Jajpur, Odisha, India)'),
    ('IN-JAK', 'IN-JAK (Jakhau, Gujarat, India)'),
    ('IN-JUC', 'IN-JUC (Jalandhar, Punjab, India)'),
    ('IN-JAL', 'IN-JAL (Jalgaon, Maharashtra, India)'),
    ('IN-JAN', 'IN-JAN (Jalna, Maharashtra, India)'),
    ('IN-JAO', 'IN-JAO (Jalore, Rajasthan, India)'),
    ('IN-JPG', 'IN-JPG (Jalpaiguri, West Bengal, India)'),
    ('IN-IXJ', 'IN-IXJ (Jammu, Jammu and Kashmir, India)'),
    ('IN-JGA', 'IN-JGA (Jamnagar, India)'),
    ('IN-IXW', 'IN-IXW (Jamshedpur, Jharkhand, India)'),
    ('IN-JNL', 'IN-JNL (Janaula, Haryana, India)'),
    ('IN-JWA', 'IN-JWA (Jarwa, Uttar Pradesh, India)'),
    ('IN-JAR', 'IN-JAR (Jaspur, Uttarakhand, India)'),
    ('IN-JPR', 'IN-JPR (Jaunpur, Uttar Pradesh, India)'),
    ('IN-NSA', 'IN-NSA (Jawaharlal Nehru (Nhava Sheva), Maharashtra, India)'),
    ('IN-JAY', 'IN-JAY (Jayanagar, Bihar, India)'),
    ('IN-JAD', 'IN-JAD (Jehanabad, Bihar, India)'),
    ('IN-PYB', 'IN-PYB (Jeypore, India)'),
    ('IN-CJG', 'IN-CJG (JGHIPL SEZ/Sriperumbudur, Tamil Nadu, India)'),
    ('IN-JHB', 'IN-JHB (Jhabua, Madhya Pradesh, India)'),
    ('IN-JHA', 'IN-JHA (Jhagadia, Gujarat, India)'),
    ('IN-JJR', 'IN-JJR (Jhajjar, Haryana, India)'),
    ('IN-JLW', 'IN-JLW (Jhalawar, Rajasthan, India)'),
    ('IN-JHR', 'IN-JHR (Jharsuguda, Odisha, India)'),
    ('IN-JHO', 'IN-JHO (Jhulaghat (Pithoragarh), Uttar Pradesh, India)'),
    ('IN-JJN', 'IN-JJN (Jhunjhunu, Rajasthan, India)'),
    ('IN-JIN', 'IN-JIN (Jind, Haryana, India)'),
    ('IN-CJJ', 'IN-CJJ (JMFTZ-SEZ/Mannur, Tamil Nadu, India)'),
    ('IN-JDG', 'IN-JDG (Jodhpur, Gujarat, India)'),
    ('IN-JDH', 'IN-JDH (Jodhpur, Rajasthan, India)'),
    ('IN-BGK', 'IN-BGK (Jodhpur-Bhagat Ki Kothi, India)'),
    ('IN-THA', 'IN-THA (Jodhpur-Thar, India)'),
    ('IN-JDA', 'IN-JDA (Jodia, Gujarat, India)'),
    ('IN-JBN', 'IN-JBN (Jogbani, Bihar, India)'),
    ('IN-RIC', 'IN-RIC (Johdpur ICD, Rajasthan, India)'),
    ('IN-JRH', 'IN-JRH (Jorhat, India)'),
    ('IN-BHC', 'IN-BHC (Jubilant-Chemical-SEZ/Vilayat, Gujarat, India)'),
    ('IN-QJU', 'IN-QJU (Jullundur, Punjab, India)'),
    ('IN-JUN', 'IN-JUN (Junagadh, Gujarat, India)'),
    ('IN-KGM', 'IN-KGM (Kachigam, India)'),
    ('IN-KDI', 'IN-KDI (Kadmat Is, Lakshadweep, India)'),
    ('IN-KAG', 'IN-KAG (Kagal, Maharashtra, India)'),
    ('IN-KKL', 'IN-KKL (Kaikalur, Andhra Pradesh, India)'),
    ('IN-IXH', 'IN-IXH (Kailashahar, India)'),
    ('IN-KWH', 'IN-KWH (Kakarahawa Lcs, Uttar Pradesh, India)'),
    ('IN-KAK', 'IN-KAK (Kakinada, Andhra Pradesh, India)'),
    ('IN-KKK', 'IN-KKK (Kakkanad, India)'),
    ('IN-KRA', 'IN-KRA (Kakrala, Punjab, India)'),
    ('IN-KAA', 'IN-KAA (Kala Amb, Himachal Pradesh, India)'),
    ('IN-KHN', 'IN-KHN (Kalahandi, Odisha, India)'),
    ('IN-KLE', 'IN-KLE (Kalamboli, Maharashtra, India)'),
    ('IN-KAL', 'IN-KAL (Kallai, Kerala, India)'),
    ('IN-KLO', 'IN-KLO (Kalol, Gujarat, India)'),
    ('IN-KPI', 'IN-KPI (Kalpeni Island, Lakshadweep, India)'),
    ('IN-KLY', 'IN-KLY (Kalyan, Maharashtra, India)'),
    ('IN-IXQ', 'IN-IXQ (Kamalpur, India)'),
    ('IN-PBL', 'IN-PBL (Kamardwisa Lcs, Assam, India)'),
    ('IN-KAM', 'IN-KAM (Kampur, Assam, India)'),
    ('IN-KKP', 'IN-KKP (Kanakapura, Karnataka, India)'),
    ('IN-MAB', 'IN-MAB (Kanara, Karnataka, India)'),
    ('IN-KCP', 'IN-KCP (Kanchipuram, Tamil Nadu, India)'),
    ('IN-KHL', 'IN-KHL (Kandhamal, Odisha, India)'),
    ('IN-IXY', 'IN-IXY (Kandla, Gujarat, India)'),
    ('IN-KDL', 'IN-KDL (Kandla-SEZ/Gandhidham, Gujarat, India)'),
    ('IN-SNI', 'IN-SNI (Kanech ICD/Sahnewal, Punjab, India)'),
    ('IN-GRA', 'IN-GRA (Kangra, Himachal Pradesh, India)'),
    ('IN-KND', 'IN-KND (Kankudy, Kerala, India)'),
    ('IN-KNN', 'IN-KNN (Kannur, Kerala, India)'),
    ('IN-KNU', 'IN-KNU (Kanpur, Uttar Pradesh, India)'),
    ('IN-KBS', 'IN-KBS (Kansbahal, Odisha, India)'),
    ('IN-KKM', 'IN-KKM (Kanyakumari, Tamil Nadu, India)'),
    ('IN-KAP', 'IN-KAP (Kapadra (Surat), Gujarat, India)'),
    ('IN-KPT', 'IN-KPT (Kapurthala, Punjab, India)'),
    ('IN-KRK', 'IN-KRK (Karaikal, Puducherry, India)'),
    ('IN-UTQ', 'IN-UTQ (Karamadi, Tamil Nadu, India)'),
    ('IN-KMD', 'IN-KMD (Karamsad, Gujarat, India)'),
    ('IN-KRN', 'IN-KRN (Karanja, Maharashtra, India)'),
    ('IN-KAU', 'IN-KAU (Karauli, Rajasthan, India)'),
    ('IN-KAN', 'IN-KAN (Karbi Anglong, Assam, India)'),
    ('IN-KDD', 'IN-KDD (Karedu, Andhra Pradesh, India)'),
    ('IN-KRG', 'IN-KRG (Karegaon, Maharashtra, India)'),
    ('IN-KIM', 'IN-KIM (Karimganj, Assam, India)'),
    ('IN-KMR', 'IN-KMR (Karimnagar, Andhra Pradesh, India)'),
    ('IN-KRL', 'IN-KRL (Karnal, India)'),
    ('IN-KAR', 'IN-KAR (Karur, Tamil Nadu, India)'),
    ('IN-KRW', 'IN-KRW (Karwar, Karnataka, India)'),
    ('IN-KSG', 'IN-KSG (Kasargod, Kerala, India)'),
    ('IN-KSR', 'IN-KSR (Kashipur, Uttarakhand, India)'),
    ('IN-KWD', 'IN-KWD (Kasrawad, Madhya Pradesh, India)'),
    ('IN-KTG', 'IN-KTG (Katarniyaghat, Uttar Pradesh, India)'),
    ('IN-KTR', 'IN-KTR (Kathinhar, Bihar, India)'),
    ('IN-CML', 'IN-CML (Kathuwas Icd/Alwar, Rajasthan, India)'),
    ('IN-KAI', 'IN-KAI (Katni, Madhya Pradesh, India)'),
    ('IN-KAT', 'IN-KAT (Kattupalli, Tamil Nadu, India)'),
    ('IN-KTP', 'IN-KTP (Kattupalli Port, Tamil Nadu, India)'),
    ('IN-KVT', 'IN-KVT (Kavaram Is, Lakshadweep, India)'),
    ('IN-KVI', 'IN-KVI (Kavi, Gujarat, India)'),
    ('IN-BNC', 'IN-BNC (Kbits-SEZ/Bangalore, Karnataka, India)'),
    ('IN-KEL', 'IN-KEL (Kel Sahar Subdivision, Tripura, India)'),
    ('IN-KSH', 'IN-KSH (Kelshi, Maharashtra, India)'),
    ('IN-KIW', 'IN-KIW (Kelwa, Maharashtra, India)'),
    ('IN-KNP', 'IN-KNP (Kendrapara, Odisha, India)'),
    ('IN-KHR', 'IN-KHR (Kendujhar, Odisha, India)'),
    ('IN-KEO', 'IN-KEO (Keonjhar, Odisha, India)'),
    ('IN-MDU', 'IN-MDU (Kern Icd/Madurai, Tamil Nadu, India)'),
    ('IN-IXK', 'IN-IXK (Keshod, India)'),
    ('IN-HJR', 'IN-HJR (Khajuraho, India)'),
    ('IN-KLP', 'IN-KLP (Khalapur, Maharashtra, India)'),
    ('IN-KHI', 'IN-KHI (Khambhaliya, Gujarat, India)'),
    ('IN-KBT', 'IN-KBT (Khambhat, Gujarat, India)'),
    ('IN-KGA', 'IN-KGA (Khamgaon, Maharashtra, India)'),
    ('IN-KHM', 'IN-KHM (Khammam, Andhra Pradesh, India)'),
    ('IN-KHS', 'IN-KHS (Khandsha, Haryana, India)'),
    ('IN-KGR', 'IN-KGR (Kharagpur, West Bengal, India)'),
    ('IN-WSI', 'IN-WSI (Kharsawan, Jharkhand, India)'),
    ('IN-KHU', 'IN-KHU (Khatauli, Uttar Pradesh, India)'),
    ('IN-KHA', 'IN-KHA (Khatima, Uttar Pradesh, India)'),
    ('IN-KHE', 'IN-KHE (Kheda, Gujarat, India)'),
    ('IN-KHD', 'IN-KHD (Kheda/Dhar, Madhya Pradesh, India)'),
    ('IN-LAH', 'IN-LAH (Kheri, Uttar Pradesh, India)'),
    ('IN-KHO', 'IN-KHO (Khodiyar, Gujarat, India)'),
    ('IN-KPL', 'IN-KPL (Khopoli, India)'),
    ('IN-KHP', 'IN-KHP (Khopta, India)'),
    ('IN-IXN', 'IN-IXN (Khowai, India)'),
    ('IN-KWG', 'IN-KWG (Khowaighat, Tripura, India)'),
    ('IN-KWA', 'IN-KWA (Khunwa, Uttar Pradesh, India)'),
    ('IN-HSF', 'IN-HSF (Kiadbfp-SEZ/Hassan, Karnataka, India)'),
    ('IN-HSP', 'IN-HSP (Kiadbp-SEZ/Hassan, Karnataka, India)'),
    ('IN-HST', 'IN-HST (Kiadbt-SEZ/Hassan, Karnataka, India)'),
    ('IN-KKR', 'IN-KKR (Kilakari, Tamil Nadu, India)'),
    ('IN-KTI', 'IN-KTI (Kiltan Is, Lakshadweep, India)'),
    ('IN-TVC', 'IN-TVC (Kinfraa-SEZ/Thiruvananthapuram, Kerala, India)'),
    ('IN-CCT', 'IN-CCT (Kinfrafp-SEZ/Kozhikkode, Kerala, India)'),
    ('IN-PUI', 'IN-PUI (Kippl-Gdpl Sez/Kharadi, Maharashtra, India)'),
    ('IN-KRP', 'IN-KRP (Kiranpani, Maharashtra, India)'),
    ('IN-KIT', 'IN-KIT (Kishtwar, Jammu and Kashmir, India)'),
    ('IN-PNK', 'IN-PNK (Klppl-ICD/Panki, Uttar Pradesh, India)'),
    ('IN-KOC', 'IN-KOC (Kochi, Kerala, India)'),
    ('IN-KDM', 'IN-KDM (Kodambakkam, Tamil Nadu, India)'),
    ('IN-KDA', 'IN-KDA (Kodarma (Koderma), Jharkhand, India)'),
    ('IN-KOD', 'IN-KOD (Kodinar, Gujarat, India)'),
    ('IN-KDR', 'IN-KDR (Kodungallur, Kerala, India)'),
    ('IN-KTW', 'IN-KTW (Koheshwar, Gujarat, India)'),
    ('IN-KOI', 'IN-KOI (Koilthottum, Kerala, India)'),
    ('IN-KOK', 'IN-KOK (Koka, Gujarat, India)'),
    ('IN-KOR', 'IN-KOR (Kokrajhar, Assam, India)'),
    ('IN-KOL', 'IN-KOL (Kolabira, Odisha, India)'),
    ('IN-KLR', 'IN-KLR (Kolar, Karnataka, India)'),
    ('IN-KLH', 'IN-KLH (Kolhåpur, Maharashtra, India)'),
    ('IN-CCU', 'IN-CCU (Kolkata (ex Calcutta), West Bengal, India)'),
    ('IN-BNK', 'IN-BNK (Kolkata IT Park/Bantala, West Bengal, India)'),
    ('IN-KUK', 'IN-KUK (Kollam, Kerala, India)'),
    ('IN-KCI', 'IN-KCI (Konakanchi, Andhra Pradesh, India)'),
    ('IN-KON', 'IN-KON (Konarak, Karnataka, India)'),
    ('IN-KDP', 'IN-KDP (Kondiapetnam, Kerala, India)'),
    ('IN-KRT', 'IN-KRT (Koraput, Odisha, India)'),
    ('IN-KGN', 'IN-KGN (Koregaon, Maharashtra, India)'),
    ('IN-KTU', 'IN-KTU (Kota, Rajasthan, India)'),
    ('IN-MHD', 'IN-MHD (Kotawalighat (Mohedipur), West Bengal, India)'),
    ('IN-KTD', 'IN-KTD (Kotda, Gujarat, India)'),
    ('IN-KOT', 'IN-KOT (Kothagudem, Andhra Pradesh, India)'),
    ('IN-KYM', 'IN-KYM (Kottayam, Kerala, India)'),
    ('IN-KTT', 'IN-KTT (Kottivakkam, Tamil Nadu, India)'),
    ('IN-KVL', 'IN-KVL (Kovalam, Kerala, India)'),
    ('IN-VPT', 'IN-VPT (Kovilpatti, Tamil Nadu, India)'),
    ('IN-KYD', 'IN-KYD (Koyambedu, Tamil Nadu, India)'),
    ('IN-CCJ', 'IN-CCJ (Kozhikode (ex Calicut), Kerala, India)'),
    ('IN-KBC', 'IN-KBC (Kril ICD, Gujarat, India)'),
    ('IN-PKR', 'IN-PKR (KRIL ICD/Pali, Haryana, India)'),
    ('IN-KGI', 'IN-KGI (Krishnagiri, Tamil Nadu, India)'),
    ('IN-KRI', 'IN-KRI (Krishnapatnam, Andhra Pradesh, India)'),
    ('IN-COA', 'IN-COA (Kspl-SEZ/Kakinada, Andhra Pradesh, India)'),
    ('IN-KSP', 'IN-KSP (Kulasekarapanam, Tamil Nadu, India)'),
    ('IN-KUL', 'IN-KUL (Kulgam, Jammu and Kashmir, India)'),
    ('IN-KMA', 'IN-KMA (Kulkuli Lcs, West Bengal, India)'),
    ('IN-KUU', 'IN-KUU (Kulu, India)'),
    ('IN-KBM', 'IN-KBM (Kumbakonam, Tamil Nadu, India)'),
    ('IN-KMB', 'IN-KMB (Kumbharu, Maharashtra, India)'),
    ('IN-KMH', 'IN-KMH (Kumhrar, Bihar, India)'),
    ('IN-KNL', 'IN-KNL (Kunauli, Bihar, India)'),
    ('IN-KUD', 'IN-KUD (Kundapur, Andhra Pradesh, India)'),
    ('IN-KUN', 'IN-KUN (Kundla, Gujarat, India)'),
    ('IN-KUI', 'IN-KUI (Kundli, Haryana, India)'),
    ('IN-KUS', 'IN-KUS (Kushinagar, Uttar Pradesh, India)'),
    ('IN-LIM', 'IN-LIM (Lakhimpur, Assam, India)'),
    ('IN-LWP', 'IN-LWP (Lakshadweep, Lakshadweep, India)'),
    ('IN-LAK', 'IN-LAK (Lalakua, Andaman and Nicobar Islands, India)'),
    ('IN-LGL', 'IN-LGL (Lalgola Town, West Bengal, India)'),
    ('IN-LAL', 'IN-LAL (Lalru, Punjab, India)'),
    ('IN-YNT', 'IN-YNT (Landt Cel Sezi/Bangalore North, Karnataka, India)'),
    ('IN-YNL', 'IN-YNL (Landt Cel Sezii/Bangalore North, Karnataka, India)'),
    ('IN-LNG', 'IN-LNG (Lapanga, Odisha, India)'),
    ('IN-LTB', 'IN-LTB (Latu Bazar, Assam, India)'),
    ('IN-LAT', 'IN-LAT (Latur, Maharashtra, India)'),
    ('IN-LKQ', 'IN-LKQ (Laukaha Lcs, Bihar, India)'),
    ('IN-LPR', 'IN-LPR (Leapuram, Kerala, India)'),
    ('IN-IXL', 'IN-IXL (Leh, India)'),
    ('IN-IXI', 'IN-IXI (Lilabari, India)'),
    ('IN-GNL', 'IN-GNL (LIPD SEZ/Navi Mumbai, Maharashtra, India)'),
    ('IN-GNR', 'IN-GNR (Lipl-ICD/Marripalem, Andhra Pradesh, India)'),
    ('IN-KOY', 'IN-KOY (Lkoyali, India)'),
    ('IN-LOH', 'IN-LOH (Lohardaga, Bihar, India)'),
    ('IN-CRX', 'IN-CRX (Loksan Lcs, West Bengal, India)'),
    ('IN-LNI', 'IN-LNI (Loni, Maharashtra, India)'),
    ('IN-LON', 'IN-LON (Loni, Uttar Pradesh, India)'),
    ('IN-LKH', 'IN-LKH (Loni Kalbhor, Maharashtra, India)'),
    ('IN-NOI', 'IN-NOI (Loni-1 LCD/Chaziabad, Uttar Pradesh, India)'),
    ('IN-RJN', 'IN-RJN (LSPL SEZ/Rajnandgaon, Chandigarh, India)'),
    ('IN-TLT', 'IN-TLT (LTSL SEZ/Tiruvallur, Tamil Nadu, India)'),
    ('IN-LKO', 'IN-LKO (Lucknow, Uttar Pradesh, India)'),
    ('IN-LUH', 'IN-LUH (Ludhiana, Punjab, India)'),
    ('IN-MCC', 'IN-MCC (Machhiwara, Punjab, India)'),
    ('IN-MAC', 'IN-MAC (Machilipatnam, Andhra Pradesh, India)'),
    ('IN-MGJ', 'IN-MGJ (Madanganj, Rajasthan, India)'),
    ('IN-KRM', 'IN-KRM (MADCL SEZ/Nagpur, Maharashtra, India)'),
    ('IN-MRG', 'IN-MRG (Madgaon, Goa, India)'),
    ('IN-MSH', 'IN-MSH (Madho Singhana, Haryana, India)'),
    ('IN-MBS', 'IN-MBS (Madhosingh/Allahabad, Uttar Pradesh, India)'),
    ('IN-IXM', 'IN-IXM (Madurai, Tamil Nadu, India)'),
    ('IN-MDT', 'IN-MDT (Maduranthakam, Tamil Nadu, India)'),
    ('IN-MAG', 'IN-MAG (Magadi, Karnataka, India)'),
    ('IN-MDA', 'IN-MDA (Magdalla, Gujarat, India)'),
    ('IN-HAD', 'IN-HAD (Mahad, Maharashtra, India)'),
    ('IN-MAJ', 'IN-MAJ (Maharajganj, Uttar Pradesh, India)'),
    ('IN-MHB', 'IN-MHB (Mahbubnagar, Andhra Pradesh, India)'),
    ('IN-MAH', 'IN-MAH (Mahe, Puducherry, India)'),
    ('IN-MGH', 'IN-MGH (Mahendraganj, Meghalaya, India)'),
    ('IN-MSA', 'IN-MSA (Mahesana, Gujarat, India)'),
    ('IN-MHN', 'IN-MHN (Mahisasan, Assam, India)'),
    ('IN-MHG', 'IN-MHG (Mahurighat, Tripura, India)'),
    ('IN-MHA', 'IN-MHA (Mahuva, Gujarat, India)'),
    ('IN-MPI', 'IN-MPI (Mainpuri, Uttar Pradesh, India)'),
    ('IN-MKN', 'IN-MKN (Makrana, Rajasthan, India)'),
    ('IN-MPR', 'IN-MPR (Malanpur, Madhya Pradesh, India)'),
    ('IN-MRK', 'IN-MRK (Malappuram, Kerala, India)'),
    ('IN-LDA', 'IN-LDA (Malda, India)'),
    ('IN-MWA', 'IN-MWA (Maliwada, Maharashtra, India)'),
    ('IN-MLY', 'IN-MLY (Maliya, Gujarat, India)'),
    ('IN-MLP', 'IN-MLP (Mallipuram, Kerala, India)'),
    ('IN-MAL', 'IN-MAL (Malpe, Karnataka, India)'),
    ('IN-MLR', 'IN-MLR (Malur, Karnataka, India)'),
    ('IN-MLW', 'IN-MLW (Malwan, Maharashtra, India)'),
    ('IN-MNI', 'IN-MNI (Manali, Himachal Pradesh, India)'),
    ('IN-MNT', 'IN-MNT (Manalithara, Kerala, India)'),
    ('IN-MKK', 'IN-MKK (Manapakkam, Tamil Nadu, India)'),
    ('IN-MDP', 'IN-MDP (Mandapam, Tamil Nadu, India)'),
    ('IN-MNP', 'IN-MNP (Mandideep, Madhya Pradesh, India)'),
    ('IN-MAN', 'IN-MAN (Mandsaur, Madhya Pradesh, India)'),
    ('IN-MDV', 'IN-MDV (Måndvi, Gujarat, India)'),
    ('IN-MNW', 'IN-MNW (Mandwa, Maharashtra, India)'),
    ('IN-IXE', 'IN-IXE (Mangalore, Karnataka, India)'),
    ('IN-MAI', 'IN-MAI (Mangalore, Karnataka, India)'),
    ('IN-MAQ', 'IN-MAQ (Mangalore SEZ, Karnataka, India)'),
    ('IN-MGR', 'IN-MGR (Mangrol, Gujarat, India)'),
    ('IN-MKC', 'IN-MKC (Manikarchar, Assam, India)'),
    ('IN-MNR', 'IN-MNR (Manori, Maharashtra, India)'),
    ('IN-MNS', 'IN-MNS (Mansa, Punjab, India)'),
    ('IN-MNU', 'IN-MNU (Manu, Assam, India)'),
    ('IN-MRM', 'IN-MRM (Marmagao (Marmugao), Goa, India)'),
    ('IN-MRM', 'IN-MRM (Marmugao (Marmagao), Goa, India)'),
    ('IN-MLI', 'IN-MLI (Maroli, Gujarat, India)'),
    ('IN-MAP', 'IN-MAP (Masulipatnam, Andhra Pradesh, India)'),
    ('IN-MKM', 'IN-MKM (Mathilakam, Kerala, India)'),
    ('IN-MAT', 'IN-MAT (Mathura, Uttar Pradesh, India)'),
    ('IN-MAU', 'IN-MAU (Mau, Uttar Pradesh, India)'),
    ('IN-MAV', 'IN-MAV (Mavalli, Karnataka, India)'),
    ('IN-MYB', 'IN-MYB (Mayabandar, Andaman and Nicobar Islands, India)'),
    ('IN-MYD', 'IN-MYD (Mayiladuthurai, Tamil Nadu, India)'),
    ('IN-MYN', 'IN-MYN (Mayurbhanj, Odisha, India)'),
    ('IN-MDW', 'IN-MDW (Meadows, Andaman and Nicobar Islands, India)'),
    ('IN-MED', 'IN-MED (Medinipur, West Bengal, India)'),
    ('IN-MER', 'IN-MER (Meerut, Uttar Pradesh, India)'),
    ('IN-MBZ', 'IN-MBZ (Metia Bruz, West Bengal, India)'),
    ('IN-MTT', 'IN-MTT (Mettupalayam, Tamil Nadu, India)'),
    ('IN-MTR', 'IN-MTR (Mettur, Tamil Nadu, India)'),
    ('IN-MTW', 'IN-MTW (Metwad, Gujarat, India)'),
    ('IN-MCI', 'IN-MCI (Minicoi I, Kerala, India)'),
    ('IN-MRJ', 'IN-MRJ (Miraj, Maharashtra, India)'),
    ('IN-MRI', 'IN-MRI (Mithivirdi, Gujarat, India)'),
    ('IN-YNA', 'IN-YNA (Modern Asset Sezi/Yelahanka Hobli, Karnataka, India)'),
    ('IN-YMA', 'IN-YMA (Modern Asset Sezii/Yelahanka Hobli, Karnataka, India)'),
    ('IN-MUZ', 'IN-MUZ (Modinagar Icd/Ghaziabad, Uttar Pradesh, India)'),
    ('IN-MOG', 'IN-MOG (Moga, Punjab, India)'),
    ('IN-MHI', 'IN-MHI (Mohali, Maharashtra, India)'),
    ('IN-MOH', 'IN-MOH (Mohanbari, India)'),
    ('IN-MRA', 'IN-MRA (Mora, Maharashtra, India)'),
    ('IN-MOR', 'IN-MOR (Moradabad, Uttar Pradesh, India)'),
    ('IN-MOB', 'IN-MOB (Morbi, Gujarat, India)'),
    ('IN-MRE', 'IN-MRE (Moreh, Meghalaya, India)'),
    ('IN-MOE', 'IN-MOE (Morena, Madhya Pradesh, India)'),
    ('IN-MAR', 'IN-MAR (Morigaon, Assam, India)'),
    ('IN-ADM', 'IN-ADM (Mrpl-SEZ/Ahmadabad, Gujarat, India)'),
    ('IN-PMT', 'IN-PMT (MTDCCL SEZ/Pune, Maharashtra, India)'),
    ('IN-MHP', 'IN-MHP (Muhammadpur, Haryana, India)'),
    ('IN-MDK', 'IN-MDK (Mul Dwårka, Gujarat, India)'),
    ('IN-MUL', 'IN-MUL (Mulgund, Karnataka, India)'),
    ('IN-BAP', 'IN-BAP (Multi Services-SEZ/Dronagiri, Maharashtra, India)'),
    ('IN-KLM', 'IN-KLM (Multi Services-SEZ/Kalamboli, Maharashtra, India)'),
    ('IN-BAM', 'IN-BAM (Multi Services-SEZ/Ulwe, Maharashtra, India)'),
    ('IN-MUU', 'IN-MUU (Mulund, India)'),
    ('IN-BOM', 'IN-BOM (Mumbai (ex Bombay), Maharashtra, India)'),
    ('IN-MNB', 'IN-MNB (Munabao, Rajasthan, India)'),
    ('IN-MUN', 'IN-MUN (Mundra, Gujarat, India)'),
    ('IN-AJM', 'IN-AJM (Mundra Port SEZ, Gujarat, India)'),
    ('IN-MUG', 'IN-MUG (Munger, Bihar, India)'),
    ('IN-MUR', 'IN-MUR (Murad, Maharashtra, India)'),
    ('IN-MZA', 'IN-MZA (Muzaffarnagar, India)'),
    ('IN-MZU', 'IN-MZU (Muzaffarpur, Bihar, India)'),
    ('IN-CGA', 'IN-CGA (MWCDL-Apparels-SEZ/Chengalpattu, Tamil Nadu, India)'),
    ('IN-CGL', 'IN-CGL (MWCDL-Auto-Ancillaries-SEZ/Chengalpattu, Tamil Nadu, India)'),
    ('IN-CGI', 'IN-CGI (MWCDL-IT-SEZ/Chengalpattu, Tamil Nadu, India)'),
    ('IN-MYR', 'IN-MYR (Mylapore, Tamil Nadu, India)'),
    ('IN-MYQ', 'IN-MYQ (Mysore, India)'),
    ('IN-NAB', 'IN-NAB (Nabarangapur, Odisha, India)'),
    ('IN-NDD', 'IN-NDD (Nadiad, Gujarat, India)'),
    ('IN-NGA', 'IN-NGA (Nagaon, Assam, India)'),
    ('IN-NPT', 'IN-NPT (Nagappattinam, Tamil Nadu, India)'),
    ('IN-NPR', 'IN-NPR (Nagapur, Maharashtra, India)'),
    ('IN-NGK', 'IN-NGK (Nagarkata Lcs, West Bengal, India)'),
    ('IN-NAU', 'IN-NAU (Nagaur, Rajasthan, India)'),
    ('IN-NGD', 'IN-NGD (Nagda, Madhya Pradesh, India)'),
    ('IN-NGC', 'IN-NGC (Nagercoil, Tamil Nadu, India)'),
    ('IN-NAG', 'IN-NAG (Nagpur, Maharashtra, India)'),
    ('IN-NAT', 'IN-NAT (Nainital, Uttarakhand, India)'),
    ('IN-NJD', 'IN-NJD (Najibabad, Uttar Pradesh, India)'),
    ('IN-NAA', 'IN-NAA (Nalagarh, Punjab, India)'),
    ('IN-NAL', 'IN-NAL (Nalbari, Assam, India)'),
    ('IN-TNN', 'IN-TNN (Namakkal, Tamil Nadu, India)'),
    ('IN-NKN', 'IN-NKN (Namkhana, West Bengal, India)'),
    ('IN-NMK', 'IN-NMK (Namkum, Jharkhand, India)'),
    ('IN-NPG', 'IN-NPG (Nampong, Andhra Pradesh, India)'),
    ('IN-NAN', 'IN-NAN (Nancowrie, Andaman and Nicobar Islands, India)'),
    ('IN-NDC', 'IN-NDC (Nanded, India)'),
    ('IN-DID', 'IN-DID (Nanded, Maharashtra, India)'),
    ('IN-NDG', 'IN-NDG (Nandgaon, Maharashtra, India)'),
    ('IN-NPK', 'IN-NPK (Nandiambakkam, Tamil Nadu, India)'),
    ('IN-ISK', 'IN-ISK (Nasik, Maharashtra, India)'),
    ('IN-NVB', 'IN-NVB (Navabunder, Gujarat, India)'),
    ('IN-NVP', 'IN-NVP (Navaspur, Andhra Pradesh, India)'),
    ('IN-NMB', 'IN-NMB (Navi Mumbai, Maharashtra, India)'),
    ('IN-SAJ', 'IN-SAJ (NAVKAR ICD/Umbergaon, Gujarat, India)'),
    ('IN-NAV', 'IN-NAV (Navlakhi, Gujarat, India)'),
    ('IN-NVS', 'IN-NVS (Navsari, Gujarat, India)'),
    ('IN-QNW', 'IN-QNW (Nawanshahar, Jammu and Kashmir, India)'),
    ('IN-NYG', 'IN-NYG (Nayagarh, Odisha, India)'),
    ('IN-CNC', 'IN-CNC (NCTL SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-CJC', 'IN-CJC (NCTL(ENGG) SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-NMT', 'IN-NMT (Neamari Stemerghat, Assam, India)'),
    ('IN-NER', 'IN-NER (Neemrana, Rajasthan, India)'),
    ('IN-NEM', 'IN-NEM (Neemuch, Madhya Pradesh, India)'),
    ('IN-NEL', 'IN-NEL (Nellore, Andhra Pradesh, India)'),
    ('IN-NGR', 'IN-NGR (Nepalgunj Road, Uttar Pradesh, India)'),
    ('IN-ICD', 'IN-ICD (New Delhi, Delhi, India)'),
    ('IN-NML', 'IN-NML (New Mangalore, Karnataka, India)'),
    ('IN-NTU', 'IN-NTU (New Tuticorin, Tamil Nadu, India)'),
    ('IN-NWP', 'IN-NWP (Newapur, Maharashtra, India)'),
    ('IN-NVY', 'IN-NVY (Neyveli, India)'),
    ('IN-VLN', 'IN-VLN (NG Realty-SEZ/Bavla, Gujarat, India)'),
    ('IN-NSA', 'IN-NSA (Nhava Sheva (Jawaharlal Nehru), Maharashtra, India)'),
    ('IN-NHV', 'IN-NHV (Nhave, Maharashtra, India)'),
    ('IN-NID', 'IN-NID (Nidadavole, Andhra Pradesh, India)'),
    ('IN-NGI', 'IN-NGI (Nilgiris, Tamil Nadu, India)'),
    ('IN-NKR', 'IN-NKR (Nilokheri, Haryana, India)'),
    ('IN-NEE', 'IN-NEE (Nindakara, Kerala, India)'),
    ('IN-CJN', 'IN-CJN (Nipl-SEZ/Sriperumbudur, Tamil Nadu, India)'),
    ('IN-NVT', 'IN-NVT (Nivti, Maharashtra, India)'),
    ('IN-NIZ', 'IN-NIZ (Nizamabad, Andhra Pradesh, India)'),
    ('IN-NDA', 'IN-NDA (Noida, Uttar Pradesh, India)'),
    ('IN-NSI', 'IN-NSI (North Sikkim, Sikkim, India)'),
    ('IN-JNJ', 'IN-JNJ (NPLP SEZ/Thane, Maharashtra, India)'),
    ('IN-NUA', 'IN-NUA (Nuapada, Odisha, India)'),
    ('IN-NUH', 'IN-NUH (Nuh, Haryana, India)'),
    ('IN-KUR', 'IN-KUR (OIIDC SEZ/Khurda, Odisha, India)'),
    ('IN-OKH', 'IN-OKH (Okha, Gujarat, India)'),
    ('IN-RGB', 'IN-RGB (Old Raghna Bazar, Tripura, India)'),
    ('IN-ONG', 'IN-ONG (Ongole, Andhra Pradesh, India)'),
    ('IN-ONJ', 'IN-ONJ (Onjal, Gujarat, India)'),
    ('IN-GAO', 'IN-GAO (OPGS SEZ/Gandhidham, Gujarat, India)'),
    ('IN-HOI', 'IN-HOI (OPTO INFRA SEZ/Hassan, Karnataka, India)'),
    ('IN-ORS', 'IN-ORS (Orissa, India)'),
    ('IN-OMN', 'IN-OMN (Osmanabad, India)'),
    ('IN-PDI', 'IN-PDI (Padi, India)'),
    ('IN-GJT', 'IN-GJT (Padra, Gujarat, India)'),
    ('IN-PDD', 'IN-PDD (Padubidri, Karnataka, India)'),
    ('IN-MBD', 'IN-MBD (Pakwara (Moradabad), Uttar Pradesh, India)'),
    ('IN-PAJ', 'IN-PAJ (Pal, Rajasthan, India)'),
    ('IN-PAD', 'IN-PAD (Palakkad, Kerala, India)'),
    ('IN-PAM', 'IN-PAM (Palamu, Jharkhand, India)'),
    ('IN-PKN', 'IN-PKN (Palani, Tamil Nadu, India)'),
    ('IN-PLS', 'IN-PLS (Palasa, Andhra Pradesh, India)'),
    ('IN-PLD', 'IN-PLD (Paldi, Gujarat, India)'),
    ('IN-PLJ', 'IN-PLJ (Palej, Gujarat, India)'),
    ('IN-PGR', 'IN-PGR (Palghar, Maharashtra, India)'),
    ('IN-PAL', 'IN-PAL (Palghat, Kerala, India)'),
    ('IN-PAI', 'IN-PAI (Pali, Rajasthan, India)'),
    ('IN-PSH', 'IN-PSH (Palshet, Maharashtra, India)'),
    ('IN-PWL', 'IN-PWL (Palwal ICD, Haryana, India)'),
    ('IN-PMB', 'IN-PMB (Pamban, Tamil Nadu, India)'),
    ('IN-PAN', 'IN-PAN (Panaji Port, Goa, India)'),
    ('IN-PNM', 'IN-PNM (Panambur, Va Mangalore, India)'),
    ('IN-PNA', 'IN-PNA (Panchkula, Haryana, India)'),
    ('IN-MP7', 'IN-MP7 (Pandhana, Madhya Pradesh, India)'),
    ('IN-5PA', 'IN-5PA (Paneli, Gujarat, India)'),
    ('IN-PAP', 'IN-PAP (Panipat, Haryana, India)'),
    ('IN-PNI', 'IN-PNI (Panipat, Haryana, India)'),
    ('IN-PNT', 'IN-PNT (Panitankit (Nazalbari), West Bengal, India)'),
    ('IN-PNJ', 'IN-PNJ (Panjim, Goa, India)'),
    ('IN-PAA', 'IN-PAA (Panna, Madhya Pradesh, India)'),
    ('IN-NOL', 'IN-NOL (Panoli, Gujarat, India)'),
    ('IN-PGH', 'IN-PGH (Pantnagar, India)'),
    ('IN-PVL', 'IN-PVL (Panvel, Maharashtra, India)'),
    ('IN-PAS', 'IN-PAS (Paonta Sahib, Himachal Pradesh, India)'),
    ('IN-PRT', 'IN-PRT (Paradip Garh, Odisha, India)'),
    ('IN-PPT', 'IN-PPT (Paradip Port, Odisha, India)'),
    ('IN-PJT', 'IN-PJT (Parantij, Gujarat, India)'),
    ('IN-PAR', 'IN-PAR (Parbhani, Maharashtra, India)'),
    ('IN-PWN', 'IN-PWN (Parwanoo, Himachal Pradesh, India)'),
    ('IN-IXT', 'IN-IXT (Pasighat, India)'),
    ('IN-PTU', 'IN-PTU (Patancheru, Andhra Pradesh, India)'),
    ('IN-IXP', 'IN-IXP (Pathankot, India)'),
    ('IN-PTQ', 'IN-PTQ (Patiala, Punjab, India)'),
    ('IN-PTL', 'IN-PTL (Patli, Haryana, India)'),
    ('IN-PAT', 'IN-PAT (Patna, Bihar, India)'),
    ('IN-PPG', 'IN-PPG (Patparganj, Delhi, India)'),
    ('IN-PAK', 'IN-PAK (Payyannur, Kerala, India)'),
    ('IN-PNL', 'IN-PNL (PDPL SEZ/Raigarh, Maharashtra, India)'),
    ('IN-PEE', 'IN-PEE (Peenya, India)'),
    ('IN-PPJ', 'IN-PPJ (Pellet Plant Jetty/Shiroda, Goa, India)'),
    ('IN-PBR', 'IN-PBR (Perambalur, Tamil Nadu, India)'),
    ('IN-PLY', 'IN-PLY (Periyapalayam, Tamil Nadu, India)'),
    ('IN-PRM', 'IN-PRM (Pernem, Goa, India)'),
    ('IN-PER', 'IN-PER (Perundurai, Tamil Nadu, India)'),
    ('IN-PTP', 'IN-PTP (Petrapole Road, West Bengal, India)'),
    ('IN-TBM', 'IN-TBM (Phpl-SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-PHB', 'IN-PHB (Phulbari, Assam, India)'),
    ('IN-PHU', 'IN-PHU (Phursungi, Maharashtra, India)'),
    ('IN-COP', 'IN-COP (Picpl-SEZ/Kakinada, Andhra Pradesh, India)'),
    ('IN-PLN', 'IN-PLN (Pilani, Rajasthan, India)'),
    ('IN-PIL', 'IN-PIL (Pilibhit, Uttar Pradesh, India)'),
    ('IN-PMP', 'IN-PMP (Pimpri, Maharashtra, India)'),
    ('IN-PIN', 'IN-PIN (Pindhara, Gujarat, India)'),
    ('IN-PAV', 'IN-PAV (Pipavav (Victor) Port, Gujarat, India)'),
    ('IN-KJI', 'IN-KJI (Pipraun Lcs, Bihar, India)'),
    ('IN-PIR', 'IN-PIR (Pithampur, Madhya Pradesh, India)'),
    ('IN-PBH', 'IN-PBH (Piyala Block Hut, Haryana, India)'),
    ('IN-POL', 'IN-POL (Pollachi, Tamil Nadu, India)'),
    ('IN-PNY', 'IN-PNY (Pondicherry, Puducherry, India)'),
    ('IN-PNN', 'IN-PNN (Ponnani, Kerala, India)'),
    ('IN-PON', 'IN-PON (Ponneri, Tamil Nadu, India)'),
    ('IN-PBD', 'IN-PBD (Porbandar, Gujarat, India)'),
    ('IN-IXZ', 'IN-IXZ (Port Blair, Andaman and Nicobar Islands, India)'),
    ('IN-PID', 'IN-PID (Port Indai, India)'),
    ('IN-PPV', 'IN-PPV (Port Pipavav, Gujarat, India)'),
    ('IN-PRN', 'IN-PRN (Portonovo, Tamil Nadu, India)'),
    ('IN-PST', 'IN-PST (Positra, Gujarat, India)'),
    ('IN-PRK', 'IN-PRK (Powarkheda ICD/Hoshangabad, Madhya Pradesh, India)'),
    ('IN-PKM', 'IN-PKM (Prakasam, Andhra Pradesh, India)'),
    ('IN-PTJ', 'IN-PTJ (Prantij, India)'),
    ('IN-BPQ', 'IN-BPQ (Pratapganj, Bihar, India)'),
    ('IN-PTG', 'IN-PTG (Pratapgarh, Rajasthan, India)'),
    ('IN-BDB', 'IN-BDB (Precious Cargo Customs Clearance Centre/Bandra, Maharashtra, India)'),
    ('IN-DDL', 'IN-DDL (PSWC ICD/Dhandari Kalan, Punjab, India)'),
    ('IN-PUD', 'IN-PUD (Puducherry, Puducherry, India)'),
    ('IN-PUK', 'IN-PUK (Pudukkottai, Tamil Nadu, India)'),
    ('IN-PUL', 'IN-PUL (Pulicat, Tamil Nadu, India)'),
    ('IN-PLV', 'IN-PLV (Pulivendula, Andhra Pradesh, India)'),
    ('IN-PNQ', 'IN-PNQ (Pune, Maharashtra, India)'),
    ('IN-PRG', 'IN-PRG (Purangad, Maharashtra, India)'),
    ('IN-PUR', 'IN-PUR (Puri, Odisha, India)'),
    ('IN-ERP', 'IN-ERP (Puthuvypeen-SEZ/Ernakulam, Kerala, India)'),
    ('IN-PUT', 'IN-PUT (Puttaparthi, India)'),
    ('IN-TEY', 'IN-TEY (Puzhal, Tamil Nadu, India)'),
    ('IN-PYL', 'IN-PYL (Pyala, Haryana, India)'),
    ('IN-BGQ', 'IN-BGQ (Quest-SEZ/Belgaum, Karnataka, India)'),
    ('IN-QUI', 'IN-QUI (Quilon, Kerala, India)'),
    ('IN-QUT', 'IN-QUT (Quthbullapur, Telangana, India)'),
    ('IN-RPL', 'IN-RPL (Raddipalam, Andhra Pradesh, India)'),
    ('IN-RDP', 'IN-RDP (Radhikapur, West Bengal, India)'),
    ('IN-RBL', 'IN-RBL (Rae Bareli, Uttar Pradesh, India)'),
    ('IN-RAR', 'IN-RAR (Raichur, Karnataka, India)'),
    ('IN-HYC', 'IN-HYC (Raidurg, Telangana, India)'),
    ('IN-RA7', 'IN-RA7 (Raigad, Maharashtra, India)'),
    ('IN-RGJ', 'IN-RGJ (Raiganj Railway Station Lcs, West Bengal, India)'),
    ('IN-RIG', 'IN-RIG (Raigarh, Chandigarh, India)'),
    ('IN-RGA', 'IN-RGA (Raigarh, Maharashtra, India)'),
    ('IN-RRI', 'IN-RRI (Raili, Bihar, India)'),
    ('IN-RPR', 'IN-RPR (Raipur, Chhattisgarh, India)'),
    ('IN-RGP', 'IN-RGP (Rairangpur, Odisha, India)'),
    ('IN-RAI', 'IN-RAI (Raisen, Madhya Pradesh, India)'),
    ('IN-RNN', 'IN-RNN (Raj Nandgaon, Chandigarh, India)'),
    ('IN-RJA', 'IN-RJA (Rajahmundry, India)'),
    ('IN-RKG', 'IN-RKG (Rajakkamangalam, Kerala, India)'),
    ('IN-RAH', 'IN-RAH (Rajgarh, Madhya Pradesh, India)'),
    ('IN-RIR', 'IN-RIR (Rajgir, Bihar, India)'),
    ('IN-RAJ', 'IN-RAJ (Rajkot, Gujarat, India)'),
    ('IN-RJI', 'IN-RJI (Rajouri, India)'),
    ('IN-RJP', 'IN-RJP (Rajpara/Navabunder, Gujarat, India)'),
    ('IN-RJR', 'IN-RJR (Rajpuri, Maharashtra, India)'),
    ('IN-RAD', 'IN-RAD (Rajsamand, Rajasthan, India)'),
    ('IN-RJU', 'IN-RJU (Rajula, Gujarat, India)'),
    ('IN-RMD', 'IN-RMD (Ramagundam, India)'),
    ('IN-RMP', 'IN-RMP (Ramanathapuram, Tamil Nadu, India)'),
    ('IN-RAB', 'IN-RAB (Ramban, Jammu and Kashmir, India)'),
    ('IN-RAM', 'IN-RAM (Rameshwaram, Tamil Nadu, India)'),
    ('IN-RAG', 'IN-RAG (Ramgarh, Jharkhand, India)'),
    ('IN-RAP', 'IN-RAP (Rampur, Uttar Pradesh, India)'),
    ('IN-RMT', 'IN-RMT (Ramtek, Maharashtra, India)'),
    ('IN-RNG', 'IN-RNG (Ranaghat, West Bengal, India)'),
    ('IN-RNM', 'IN-RNM (Ranasthalam, Andhra Pradesh, India)'),
    ('IN-IXR', 'IN-IXR (Ranchi, Bihar, India)'),
    ('IN-RGT', 'IN-RGT (Ranghat Bay, Andaman and Nicobar Islands, India)'),
    ('IN-RAN', 'IN-RAN (Rania, Haryana, India)'),
    ('IN-TN9', 'IN-TN9 (Ranipet, Tamil Nadu, India)'),
    ('IN-RNR', 'IN-RNR (Ranpar, Maharashtra, India)'),
    ('IN-RTM', 'IN-RTM (Ratlam, Madhya Pradesh, India)'),
    ('IN-RTC', 'IN-RTC (Ratnagiri, Maharashtra, India)'),
    ('IN-RXL', 'IN-RXL (Raxaul, Bihar, India)'),
    ('IN-RAY', 'IN-RAY (Rayapalayam, Andaman and Nicobar Islands, India)'),
    ('IN-RED', 'IN-RED (Redi, Maharashtra, India)'),
    ('IN-LPJ', 'IN-LPJ (Reliance SEZ/Jamnagar, Gujarat, India)'),
    ('IN-RGN', 'IN-RGN (Renigunta, Andhra Pradesh, India)'),
    ('IN-RKO', 'IN-RKO (Renukoot, Uttar Pradesh, India)'),
    ('IN-RVD', 'IN-RVD (Revdanda, Maharashtra, India)'),
    ('IN-REW', 'IN-REW (Rewa, India)'),
    ('IN-REA', 'IN-REA (Rewari, Haryana, India)'),
    ('IN-CRL', 'IN-CRL (Rga Sez/Chikkankannelli, Karnataka, India)'),
    ('IN-JPI', 'IN-JPI (Riico SEZ-I/Sitapura, Rajasthan, India)'),
    ('IN-KOH', 'IN-KOH (Rll-SEZ/Medak, Andhra Pradesh, India)'),
    ('IN-RHA', 'IN-RHA (Roha, Maharashtra, India)'),
    ('IN-ROH', 'IN-ROH (Rohtak, Haryana, India)'),
    ('IN-ROO', 'IN-ROO (Roorkee, Uttar Pradesh, India)'),
    ('IN-RRK', 'IN-RRK (Rourkela, India)'),
    ('IN-RYP', 'IN-RYP (Royapuram, Tamil Nadu, India)'),
    ('IN-ROZ', 'IN-ROZ (Rozi, Gujarat, India)'),
    ('IN-AKR', 'IN-AKR (RPCIPL SEZ/Visakhapatnam, Andhra Pradesh, India)'),
    ('IN-MDR', 'IN-MDR (RTPL SEZ/Madurai, Tamil Nadu, India)'),
    ('IN-RUD', 'IN-RUD (Rudrapur, Uttarakhand, India)'),
    ('IN-RPN', 'IN-RPN (Rupnagar, Punjab, India)'),
    ('IN-RUP', 'IN-RUP (Rupsi, India)'),
    ('IN-RGU', 'IN-RGU (Ryngku, Meghalaya, India)'),
    ('IN-SBT', 'IN-SBT (Sabarmati, Gujarat, India)'),
    ('IN-SAB', 'IN-SAB (Sabroom, Tripura, India)'),
    ('IN-JKA', 'IN-JKA (Sachana ICD/Viramgam, Gujarat, India)'),
    ('IN-SAC', 'IN-SAC (Sachin (Surat), Gujarat, India)'),
    ('IN-SGR', 'IN-SGR (Sagar, Madhya Pradesh, India)'),
    ('IN-SRE', 'IN-SRE (Saharanpur, Uttar Pradesh, India)'),
    ('IN-SHB', 'IN-SHB (Sahibabad, Uttar Pradesh, India)'),
    ('IN-SWA', 'IN-SWA (Sahnewal, Punjab, India)'),
    ('IN-SAL', 'IN-SAL (Salaya, Gujarat, India)'),
    ('IN-SXV', 'IN-SXV (Salem, Tamil Nadu, India)'),
    ('IN-SLT', 'IN-SLT (Salt Lake, West Bengal, India)'),
    ('IN-DWN', 'IN-DWN (Samalkha ICD/Panipat, Haryana, India)'),
    ('IN-SAM', 'IN-SAM (Samalkot, Andhra Pradesh, India)'),
    ('IN-JSJ', 'IN-JSJ (Sambalpur, Odisha, India)'),
    ('IN-SAA', 'IN-SAA (Sanand, Gujarat, India)'),
    ('IN-SAD', 'IN-SAD (Sanathnagar, Haryana, India)'),
    ('IN-HPI', 'IN-HPI (Sandkhera ICD/Kashipur, Uttarakhand, India)'),
    ('IN-JPW', 'IN-JPW (Sanganer, Rajasthan, India)'),
    ('IN-SAG', 'IN-SAG (Sangli, Maharashtra, India)'),
    ('IN-SAN', 'IN-SAN (Sangrur, Punjab, India)'),
    ('IN-DBS', 'IN-DBS (Santa-SEZ/Muppireddipally, Andhra Pradesh, India)'),
    ('IN-CAS', 'IN-CAS (SAPL SEZ/Ganjam, Odisha, India)'),
    ('IN-SCH', 'IN-SCH (Sap-SEZ/Surat, Gujarat, India)'),
    ('IN-SAR', 'IN-SAR (Sardar, Andaman and Nicobar Islands, India)'),
    ('IN-SRL', 'IN-SRL (Saroli, Rajasthan, India)'),
    ('IN-STA', 'IN-STA (Satara, Maharashtra, India)'),
    ('IN-STM', 'IN-STM (Satara, Maharashtra, India)'),
    ('IN-STN', 'IN-STN (Satna, Madhya Pradesh, India)'),
    ('IN-STP', 'IN-STP (Satpati, Maharashtra, India)'),
    ('IN-STY', 'IN-STY (Satyavedu, Tamil Nadu, India)'),
    ('IN-TSM', 'IN-TSM (Sawai Madhopur, Rajasthan, India)'),
    ('IN-MUC', 'IN-MUC (SCPL SEZ/Mulund, Maharashtra, India)'),
    ('IN-HBB', 'IN-HBB (Sdpl Sez/Bangalore, Karnataka, India)'),
    ('IN-CBS', 'IN-CBS (SE&C LTD-SEZ/Coimbatore, Tamil Nadu, India)'),
    ('IN-BRS', 'IN-BRS (SE&C-LTD-SEZ/Waghodia, Gujarat, India)'),
    ('IN-UND', 'IN-UND (Secunderabad, Andhra Pradesh, India)'),
    ('IN-SEH', 'IN-SEH (Sehore, Madhya Pradesh, India)'),
    ('IN-SLU', 'IN-SLU (Selu, Maharashtra, India)'),
    ('IN-SHW', 'IN-SHW (Sendhwa, Madhya Pradesh, India)'),
    ('IN-SHH', 'IN-SHH (Shahada, Maharashtra, India)'),
    ('IN-SHA', 'IN-SHA (Shahapur, Maharashtra, India)'),
    ('IN-SHD', 'IN-SHD (Shahdol, Madhya Pradesh, India)'),
    ('IN-SJN', 'IN-SJN (Shahjahanpur, Uttar Pradesh, India)'),
    ('IN-SHJ', 'IN-SHJ (Shajapur, Madhya Pradesh, India)'),
    ('IN-SH2', 'IN-SH2 (Shamli, Uttar Pradesh, India)'),
    ('IN-HIR', 'IN-HIR (SHB ICD/Surat, Gujarat, India)'),
    ('IN-SBZ', 'IN-SBZ (Shella Bazar, Meghalaya, India)'),
    ('IN-SHE', 'IN-SHE (Sheopur, Madhya Pradesh, India)'),
    ('IN-NTL', 'IN-NTL (Sherathang Lcs, Sikkim, India)'),
    ('IN-SRI', 'IN-SRI (Shertallai, Kerala, India)'),
    ('IN-SHL', 'IN-SHL (Shillong, India)'),
    ('IN-SMK', 'IN-SMK (Shimoga, Karnataka, India)'),
    ('IN-SHI', 'IN-SHI (Shirola, Karnataka, India)'),
    ('IN-SHU', 'IN-SHU (Shirur, Maharashtra, India)'),
    ('IN-SHV', 'IN-SHV (Shivpuri, Madhya Pradesh, India)'),
    ('IN-SSE', 'IN-SSE (Sholapur, India)'),
    ('IN-SHR', 'IN-SHR (Sholinghur, Tamil Nadu, India)'),
    ('IN-SHN', 'IN-SHN (Shopian, Jammu and Kashmir, India)'),
    ('IN-SWD', 'IN-SWD (Shriwardhan, Maharashtra, India)'),
    ('IN-SIB', 'IN-SIB (Sibsagar, Assam, India)'),
    ('IN-HDD', 'IN-HDD (Sidcul Icd/Pantnagar, Uttarakhand, India)'),
    ('IN-SAP', 'IN-SAP (Siddapur, Karnataka, India)'),
    ('IN-SDD', 'IN-SDD (Siddharthnagar, Uttar Pradesh, India)'),
    ('IN-SID', 'IN-SID (Sidhi, Madhya Pradesh, India)'),
    ('IN-SHO', 'IN-SHO (Sihor, Madhya Pradesh, India)'),
    ('IN-SIK', 'IN-SIK (Sika, Gujarat, India)'),
    ('IN-SKR', 'IN-SKR (Sikar, Rajasthan, India)'),
    ('IN-SKK', 'IN-SKK (Sikkim, Andaman and Nicobar Islands, India)'),
    ('IN-STF', 'IN-STF (Sikta Lcs, Bihar, India)'),
    ('IN-IXS', 'IN-IXS (Silchar, India)'),
    ('IN-SIL', 'IN-SIL (Siliguri, West Bengal, India)'),
    ('IN-SIV', 'IN-SIV (Silvassa, India)'),
    ('IN-SIM', 'IN-SIM (Sima/Navabunder, Gujarat, India)'),
    ('IN-SHP', 'IN-SHP (Simbhour Port, India)'),
    ('IN-SLV', 'IN-SLV (Simla, India)'),
    ('IN-SMR', 'IN-SMR (Simor, Gujarat, India)'),
    ('IN-SBH', 'IN-SBH (Sinbhour, Gujarat, India)'),
    ('IN-SIN', 'IN-SIN (Sindhudurg, Maharashtra, India)'),
    ('IN-SIR', 'IN-SIR (Singanallur, Tamil Nadu, India)'),
    ('IN-SNG', 'IN-SNG (Singhabad, West Bengal, India)'),
    ('IN-SLI', 'IN-SLI (Singrauli, Madhya Pradesh, India)'),
    ('IN-NKI', 'IN-NKI (Sinnar, Maharashtra, India)'),
    ('IN-HSI', 'IN-HSI (SIPC SEZ/Krishnagiri, Tamil Nadu, India)'),
    ('IN-VLR', 'IN-VLR (SIPC SEZ/Vellore, Tamil Nadu, India)'),
    ('IN-TEN', 'IN-TEN (Sipcot-Gangaikondan-SEZ/Tirunelveli, Tamil Nadu, India)'),
    ('IN-CJS', 'IN-CJS (Sipcot-Hi-Tech-SEZ/Sriperumbudur, Tamil Nadu, India)'),
    ('IN-CJO', 'IN-CJO (Sipcot-Hi-Tech-SEZ-Oragadam/Sriperumbudur, Tamil Nadu, India)'),
    ('IN-PYS', 'IN-PYS (Sipcot-SEZ/Erode, Tamil Nadu, India)'),
    ('IN-CSP', 'IN-CSP (SIPL SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-PSI', 'IN-PSI (SIPL SEZ/Pune, Maharashtra, India)'),
    ('IN-SIO', 'IN-SIO (Sirohi, Rajasthan, India)'),
    ('IN-SPR', 'IN-SPR (Sirpur, Andaman and Nicobar Islands, India)'),
    ('IN-STI', 'IN-STI (Sitai, West Bengal, India)'),
    ('IN-SIT', 'IN-SIT (Sitapur, Uttar Pradesh, India)'),
    ('IN-STG', 'IN-STG (Sitarganj, Uttar Pradesh, India)'),
    ('IN-SVK', 'IN-SVK (Sivakasi, Tamil Nadu, India)'),
    ('IN-PVS', 'IN-PVS (Snpip Sez/Tambaram, Tamil Nadu, India)'),
    ('IN-SKA', 'IN-SKA (Sokhana, Uttar Pradesh, India)'),
    ('IN-QSL', 'IN-QSL (Solan, India)'),
    ('IN-SOL', 'IN-SOL (Solapur, Maharashtra, India)'),
    ('IN-SNB', 'IN-SNB (Sonabarsa, Delhi, India)'),
    ('IN-SNL', 'IN-SNL (Sonauli, Uttar Pradesh, India)'),
    ('IN-SUB', 'IN-SUB (Sonepur, Odisha, India)'),
    ('IN-SON', 'IN-SON (Sonipat, Haryana, India)'),
    ('IN-SSI', 'IN-SSI (South Sikkim, Sikkim, India)'),
    ('IN-TBP', 'IN-TBP (SPIPL SEZ/Perungalathur, Tamil Nadu, India)'),
    ('IN-AIR', 'IN-AIR (SPPL SEZ/Thane, Maharashtra, India)'),
    ('IN-GNS', 'IN-GNS (Srehpl-SEZ/Gandhinagar, Gujarat, India)'),
    ('IN-TAS', 'IN-TAS (Sri City Pvt Ltd-SEZ/Satyavedu, Andhra Pradesh, India)'),
    ('IN-MUK', 'IN-MUK (Sri Muktsar Sahib, Punjab, India)'),
    ('IN-SMP', 'IN-SMP (Srimantapur, Tripura, India)'),
    ('IN-SXR', 'IN-SXR (Srinagar, Jammu and Kashmir, India)'),
    ('IN-SRP', 'IN-SRP (Sriperumbudur, Tamil Nadu, India)'),
    ('IN-TNS', 'IN-TNS (SSL SEZ/Tuticorin, Tamil Nadu, India)'),
    ('IN-SKN', 'IN-SKN (St Kabir Nagar, Uttar Pradesh, India)'),
    ('IN-KNM', 'IN-KNM (Startrack, Uttar Pradesh, India)'),
    ('IN-BHS', 'IN-BHS (Sterling-SEZ/Bharuch, Gujarat, India)'),
    ('IN-STT', 'IN-STT (Sttpl Cfs/Dadri, Uttar Pradesh, India)'),
    ('IN-SKP', 'IN-SKP (Sukhia Pokhari, West Bengal, India)'),
    ('IN-SUM', 'IN-SUM (Sunam, Punjab, India)'),
    ('IN-SUN', 'IN-SUN (Sundargarh, Odisha, India)'),
    ('IN-SJP', 'IN-SJP (Surajpur, Uttar Pradesh, India)'),
    ('IN-SRV', 'IN-SRV (Surasani-Yanam, Andhra Pradesh, India)'),
    ('IN-STV', 'IN-STV (Surat, Gujarat, India)'),
    ('IN-STR', 'IN-STR (Sutarkandi, Assam, India)'),
    ('IN-CSV', 'IN-CSV (SVPL SEZ/Coimbatore, Tamil Nadu, India)'),
    ('IN-PNS', 'IN-PNS (SVRL SEZ/Raigad, Maharashtra, India)'),
    ('IN-UDI', 'IN-UDI (Synefra-SEZ/Udupi, Karnataka, India)'),
    ('IN-TTS', 'IN-TTS (T.T.Shed, West Bengal, India)'),
    ('IN-TAD', 'IN-TAD (Tadri, Karnataka, India)'),
    ('IN-TJA', 'IN-TJA (Talaja, Gujarat, India)'),
    ('IN-TLG', 'IN-TLG (Talegaon, Maharashtra, India)'),
    ('IN-TGD', 'IN-TGD (Talegaon Dabhade, Maharashtra, India)'),
    ('IN-TLB', 'IN-TLB (Taliparamba, Kerala, India)'),
    ('IN-TPN', 'IN-TPN (Talpona, Goa, India)'),
    ('IN-TAL', 'IN-TAL (Talwara, Punjab, India)'),
    ('IN-TAM', 'IN-TAM (Tamilnada, Andaman and Nicobar Islands, India)'),
    ('IN-TNK', 'IN-TNK (Tankari, Gujarat, India)'),
    ('IN-TRP', 'IN-TRP (Tarapur, Maharashtra, India)'),
    ('IN-TT8', 'IN-TT8 (Tarn Taran, Punjab, India)'),
    ('IN-CAG', 'IN-CAG (Tata Steel SEZ/Ganjam, Odisha, India)'),
    ('IN-INT', 'IN-INT (TCS SEZ/Indore, Madhya Pradesh, India)'),
    ('IN-TBT', 'IN-TBT (TCSL SEZ/Siruseri, Tamil Nadu, India)'),
    ('IN-GNT', 'IN-GNT (TCS-SEZ/Gandhinagar, Gujarat, India)'),
    ('IN-CBT', 'IN-CBT (TDPL SEZ/Coimbatore, Tamil Nadu, India)'),
    ('IN-TEL', 'IN-TEL (Tellicherry, Kerala, India)'),
    ('IN-TKS', 'IN-TKS (Tenkasi, Tamil Nadu, India)'),
    ('IN-TEZ', 'IN-TEZ (Tezpur, India)'),
    ('IN-TEI', 'IN-TEI (Tezu, India)'),
    ('IN-THL', 'IN-THL (Thal, Maharashtra, India)'),
    ('IN-TNA', 'IN-TNA (Thana, Maharashtra, India)'),
    ('IN-THN', 'IN-THN (Thane, Maharashtra, India)'),
    ('IN-TJV', 'IN-TJV (Thanjavur, India)'),
    ('IN-THE', 'IN-THE (Theni, Tamil Nadu, India)'),
    ('IN-TRV', 'IN-TRV (Thiruvananthapuram (ex Trivandrum), Kerala, India)'),
    ('IN-TVR', 'IN-TVR (Thiruvarur, Tamil Nadu, India)'),
    ('IN-NTV', 'IN-NTV (Thootibari Lcs, Uttar Pradesh, India)'),
    ('IN-TPP', 'IN-TPP (Thoppumpady, India)'),
    ('IN-TPH', 'IN-TPH (Thopputhurai, Tamil Nadu, India)'),
    ('IN-THR', 'IN-THR (Thrissur, Kerala, India)'),
    ('IN-TCR', 'IN-TCR (Tics ICD/Mathilakam, Kerala, India)'),
    ('IN-TI3', 'IN-TI3 (Tihi, Madhya Pradesh, India)'),
    ('IN-TIK', 'IN-TIK (Tikamgarh, Uttar Pradesh, India)'),
    ('IN-TKN', 'IN-TKN (Tikonia, Uttar Pradesh, India)'),
    ('IN-TSK', 'IN-TSK (Tinsukia, Assam, India)'),
    ('IN-MAS', 'IN-MAS (TIPL SEZ/Chennai, Tamil Nadu, India)'),
    ('IN-TCH', 'IN-TCH (Tiruchengodu, Tamil Nadu, India)'),
    ('IN-TRZ', 'IN-TRZ (Tiruchirapalli, Tamil Nadu, India)'),
    ('IN-TRI', 'IN-TRI (Tiruchirappalli, Tamil Nadu, India)'),
    ('IN-TYR', 'IN-TYR (Tirukkadayyur, Tamil Nadu, India)'),
    ('IN-TIR', 'IN-TIR (Tirupati, India)'),
    ('IN-TUP', 'IN-TUP (Tiruppur, Tamil Nadu, India)'),
    ('IN-TRU', 'IN-TRU (Tirur, Kerala, India)'),
    ('IN-TRL', 'IN-TRL (Tiruvallur, Tamil Nadu, India)'),
    ('IN-TVI', 'IN-TVI (Tiruvannamalai, Tamil Nadu, India)'),
    ('IN-TIV', 'IN-TIV (Tiviri, India)'),
    ('IN-TND', 'IN-TND (Tondi, Tamil Nadu, India)'),
    ('IN-TVT', 'IN-TVT (Tondiarpet, Tamil Nadu, India)'),
    ('IN-TON', 'IN-TON (Tonk, Rajasthan, India)'),
    ('IN-KTK', 'IN-KTK (Toranagallu, Karnataka, India)'),
    ('IN-TRA', 'IN-TRA (Tranquebar, Tamil Nadu, India)'),
    ('IN-TMP', 'IN-TMP (Trombay, Maharashtra, India)'),
    ('IN-TTP', 'IN-TTP (Ttpl Cfs/Dadri, Uttar Pradesh, India)'),
    ('IN-TDE', 'IN-TDE (Tudiyalür, Tamil Nadu, India)'),
    ('IN-TKD', 'IN-TKD (Tughlakabad, Delhi, India)'),
    ('IN-TUB', 'IN-TUB (TUMB, Gujarat, India)'),
    ('IN-ZUM', 'IN-ZUM (Tumkur, Karnataka, India)'),
    ('IN-TUN', 'IN-TUN (Tuna, Gujarat, India)'),
    ('IN-TNG', 'IN-TNG (Tungi, West Bengal, India)'),
    ('IN-TUT', 'IN-TUT (Tuticorin, Tamil Nadu, India)'),
    ('IN-UDR', 'IN-UDR (Udaipur, Rajasthan, India)'),
    ('IN-UDH', 'IN-UDH (Udhampur, Jammu and Kashmir, India)'),
    ('IN-UJJ', 'IN-UJJ (Ujjain, Madhya Pradesh, India)'),
    ('IN-ULP', 'IN-ULP (Ultapani, Assam, India)'),
    ('IN-ULW', 'IN-ULW (Ulwa, Maharashtra, India)'),
    ('IN-UMA', 'IN-UMA (Umaria, Madhya Pradesh, India)'),
    ('IN-UMR', 'IN-UMR (Umarsadi, Gujarat, India)'),
    ('IN-UMG', 'IN-UMG (Umbergaon, Maharashtra, India)'),
    ('IN-UMB', 'IN-UMB (Umbergoan, Gujarat, India)'),
    ('IN-UNA', 'IN-UNA (Una, Himachal Pradesh, India)'),
    ('IN-UNN', 'IN-UNN (Unnao, Uttar Pradesh, India)'),
    ('IN-URA', 'IN-URA (Uran, Maharashtra, India)'),
    ('IN-UTN', 'IN-UTN (Uttan, Maharashtra, India)'),
    ('IN-VRU', 'IN-VRU (Vadarevu, Andhra Pradesh, India)'),
    ('IN-VAD', 'IN-VAD (Vadinar, Gujarat, India)'),
    ('IN-BDQ', 'IN-BDQ (Vadodara, Gujarat, India)'),
    ('IN-VVK', 'IN-VVK (Valasaravakkam, Tamil Nadu, India)'),
    ('IN-VKM', 'IN-VKM (Valinokkam, Tamil Nadu, India)'),
    ('IN-ERV', 'IN-ERV (Vallarpadom-SEZ/Ernakulam, Kerala, India)'),
    ('IN-VSD', 'IN-VSD (Valsad, Gujarat, India)'),
    ('IN-VAL', 'IN-VAL (Valvada, Gujarat, India)'),
    ('IN-VSI', 'IN-VSI (Vansi-Borsi, Gujarat, India)'),
    ('IN-VPI', 'IN-VPI (Vapi, Gujarat, India)'),
    ('IN-VNS', 'IN-VNS (Varanasi, Uttar Pradesh, India)'),
    ('IN-VRD', 'IN-VRD (Varavda, Maharashtra, India)'),
    ('IN-VSV', 'IN-VSV (Varsova, Maharashtra, India)'),
    ('IN-VGM', 'IN-VGM (Vasco da Gama, Goa, India)'),
    ('IN-VSH', 'IN-VSH (Vashi, Maharashtra, India)'),
    ('IN-MOV', 'IN-MOV (VBTL-SEZ/Medak, Andhra Pradesh, India)'),
    ('IN-JHV', 'IN-JHV (Vedanta SEZ/Jharsuguda, Odisha, India)'),
    ('IN-VNG', 'IN-VNG (Vemgira, Maharashtra, India)'),
    ('IN-VEN', 'IN-VEN (Vengurla, Maharashtra, India)'),
    ('IN-VEP', 'IN-VEP (Veppalodai, Tamil Nadu, India)'),
    ('IN-VVA', 'IN-VVA (Veraval, Gujarat, India)'),
    ('IN-VER', 'IN-VER (Verna, Goa, India)'),
    ('IN-VHA', 'IN-VHA (Vidisha, Madhya Pradesh, India)'),
    ('IN-VID', 'IN-VID (Vidyanagar, Gujarat, India)'),
    ('IN-VIA', 'IN-VIA (Vijapur, Gujarat, India)'),
    ('IN-VIJ', 'IN-VIJ (Vijayanagar, Gujarat, India)'),
    ('IN-VGA', 'IN-VGA (Vijayawada, India)'),
    ('IN-GWM', 'IN-GWM (Vijayawada International Airport/Gannavaram, Andhra Pradesh, India)'),
    ('IN-VYD', 'IN-VYD (Vijaydurg, Maharashtra, India)'),
    ('IN-NGS', 'IN-NGS (Village Namaya Shipkila, Manipur, India)'),
    ('IN-VIL', 'IN-VIL (Viluppuram, Tamil Nadu, India)'),
    ('IN-VGH', 'IN-VGH (Virudhunagar, Tamil Nadu, India)'),
    ('IN-VTZ', 'IN-VTZ (Visakhapatnam, Andhra Pradesh, India)'),
    ('IN-VSG', 'IN-VSG (Visnagar, Gujarat, India)'),
    ('IN-VIG', 'IN-VIG (Vizagapatanam, Delhi, India)'),
    ('IN-VZJ', 'IN-VZJ (Vizhinjam, Kerala, India)'),
    ('IN-CJV', 'IN-CJV (VTPL SEZ/Kancheepuram, Tamil Nadu, India)'),
    ('IN-TEV', 'IN-TEV (VVM SEZ/Tirunelveli, Tamil Nadu, India)'),
    ('IN-WAD', 'IN-WAD (Wada, Maharashtra, India)'),
    ('IN-WAI', 'IN-WAI (Wai, Maharashtra, India)'),
    ('IN-WAL', 'IN-WAL (Waluj (Aurangabad), Maharashtra, India)'),
    ('IN-WKE', 'IN-WKE (Wankaner, Gujarat, India)'),
    ('IN-WRA', 'IN-WRA (Warangal, Andhra Pradesh, India)'),
    ('IN-WAR', 'IN-WAR (Warora, Maharashtra, India)'),
    ('IN-WGC', 'IN-WGC (Warrangal, India)'),
    ('IN-WAS', 'IN-WAS (Washim, Maharashtra, India)'),
    ('IN-AJE', 'IN-AJE (Welspun Anjar-SEZ/Anjar, Gujarat, India)'),
    ('IN-WSS', 'IN-WSS (West Sikkim, Sikkim, India)'),
    ('IN-KVR', 'IN-KVR (WFPML-SEZ/Kovvur, Andhra Pradesh, India)'),
    ('IN-CCI', 'IN-CCI (Wipro Sez/Hinjewadi, Maharashtra, India)'),
    ('IN-KJW', 'IN-KJW (Wipro Sez/Kodathi, Karnataka, India)'),
    ('IN-BNW', 'IN-BNW (Wipro SEZ/Kolkata, West Bengal, India)'),
    ('IN-VSP', 'IN-VSP (Wipro Sez/Resapuvanipalem, Andhra Pradesh, India)'),
    ('IN-CHJ', 'IN-CHJ (WWIL ICD/Wardha, Maharashtra, India)'),
    ('IN-YAN', 'IN-YAN (Yanam, Andhra Pradesh, India)'),
    ('IN-YVT', 'IN-YVT (Yavatamal, Maharashtra, India)'),
    ('IN-YAV', 'IN-YAV (Yavatmal, Maharashtra, India)'),
    ('IN-YCD', 'IN-YCD (Yercaud, Tamil Nadu, India)'),
    ('IN-ZHR', 'IN-ZHR (Zahirabad, Telangana, India)'),
    ('IN-ZER', 'IN-ZER (Zero (Ziro), Andhra Pradesh, India)'),
    ('IN-ZIP', 'IN-ZIP (ZIPL-SEZ/Ahmedabad, Gujarat, India)'),
    ('IN-ZIR', 'IN-ZIR (Zirakpur, Punjab, India)'),
    ('IO-DGA', 'IO-DGA (Diego Garcia, British Indian Ocean Territory)'),
    ('IQ-ALF', 'IQ-ALF (Abu Al Fulus, Iraq)'),
    ('IQ-ALK', 'IQ-ALK (Abu Al Khasib, Iraq)'),
    ('IQ-ABG', 'IQ-ABG (Abu Gharib, Dhi Qar, Iraq)'),
    ('IQ-ABU', 'IQ-ABU (Abu Ghraib, Baghdad, Iraq)'),
    ('IQ-ADW', 'IQ-ADW (Ad Dawrah, Baghdad, Iraq)'),
    ('IQ-ASD', 'IQ-ASD (Al Asad, Iraq)'),
    ('IQ-HIL', 'IQ-HIL (Al Hillah, Babil, Iraq)'),
    ('IQ-KUT', 'IQ-KUT (Al Kut, Iraq)'),
    ('IQ-AQY', 'IQ-AQY (Al Qayyarah, Ninawá, Iraq)'),
    ('IQ-TQD', 'IQ-TQD (Al Taqaddum, Iraq)'),
    ('IQ-UZA', "IQ-UZA (Al 'Uzayr, Maysan, Iraq)"),
    ('IQ-ZUB', 'IQ-ZUB (Al Zuwayr, Al Qadisiyah, Iraq)'),
    ('IQ-TAL', 'IQ-TAL (Ali Air Base, Iraq)'),
    ('IQ-AMA', 'IQ-AMA (Amara (Al-Amarah), Iraq)'),
    ('IQ-ANJ', 'IQ-ANJ (An Najaf, Iraq)'),
    ('IQ-NRH', 'IQ-NRH (An Nasiriyah, Dhi Qar, Iraq)'),
    ('IQ-ARK', 'IQ-ARK (Arak, Iraq)'),
    ('IQ-ABL', 'IQ-ABL (Arbil, Arbil, Iraq)'),
    ('IQ-SBA', "IQ-SBA (Ash Shu'aybah, Al Basrah, Iraq)"),
    ('IQ-BBB', 'IQ-BBB (Babil, Babil, Iraq)'),
    ('IQ-BGW', 'IQ-BGW (Baghdåd, Baghdad, Iraq)'),
    ('IQ-BAL', 'IQ-BAL (Balad, Salah ad Din, Iraq)'),
    ('IQ-BMN', 'IQ-BMN (Bamerny, Iraq)'),
    ('IQ-BAQ', "IQ-BAQ (Ba'qubah, Diyalá, Iraq)"),
    ('IQ-BSH', 'IQ-BSH (Bashur Airfield, Iraq)'),
    ('IQ-BSR', 'IQ-BSR (Basra, Al Basrah, Iraq)'),
    ('IQ-MAB', 'IQ-MAB (Basrah Oil Terminal, Al Basrah, Iraq)'),
    ('IQ-BAI', 'IQ-BAI (Bayji, Salah ad Din, Iraq)'),
    ('IQ-CBC', 'IQ-CBC (Camp Bucca, Al Basrah, Iraq)'),
    ('IQ-CHA', 'IQ-CHA (Chamchamal, As Sulaymaniyah, Iraq)'),
    ('IQ-DQR', 'IQ-DQR (Dhi Qar, AI Muthanná, Iraq)'),
    ('IQ-DIW', 'IQ-DIW (Diwaniyah, Iraq)'),
    ('IQ-DOK', 'IQ-DOK (Dohuk, Iraq)'),
    ('IQ-DHK', 'IQ-DHK (Duhok, Dahuk, Iraq)'),
    ('IQ-EBL', 'IQ-EBL (Erbil International Apt, Iraq)'),
    ('IQ-FAL', 'IQ-FAL (Falluja, Iraq)'),
    ('IQ-FAO', 'IQ-FAO (Fao, Iraq)'),
    ('IQ-HAF', 'IQ-HAF (H1 Airfield, Iraq)'),
    ('IQ-IDQ', 'IQ-IDQ (Hasan Al Baghdadi, Dhi Qar, Iraq)'),
    ('IQ-HND', 'IQ-HND (Hindiya, Iraq)'),
    ('IQ-HIT', 'IQ-HIT (Hit, Iraq)'),
    ('IQ-IRB', 'IQ-IRB (Irbil, Iraq)'),
    ('IQ-IKD', 'IQ-IKD (Iskandariyha, Iraq)'),
    ('IQ-KAR', 'IQ-KAR (Karbala, Iraq)'),
    ('IQ-KAB', 'IQ-KAB (Khan al Baghdadi, Iraq)'),
    ('IQ-KHA', 'IQ-KHA (Khor Al Amaya, Iraq)'),
    ('IQ-KAZ', 'IQ-KAZ (Khor al Zubair, Iraq)'),
    ('IQ-KIK', 'IQ-KIK (Kirkuk, Iraq)'),
    ('IQ-KFA', 'IQ-KFA (Kufa, Iraq)'),
    ('IQ-BA4', 'IQ-BA4 (Mafraq Ash Shuaybah, Al Basrah, Iraq)'),
    ('IQ-MAN', 'IQ-MAN (Mandali, Iraq)'),
    ('IQ-OSM', 'IQ-OSM (Mosul (Ak Mawsil), Ninawá, Iraq)'),
    ('IQ-B9T', 'IQ-B9T (Musayyib, Babil, Iraq)'),
    ('IQ-NMA', "IQ-NMA (Nahr an Nu'maniyah, Dhi Qar, Iraq)"),
    ('IQ-NJF', 'IQ-NJF (Najaf, An Najaf, Iraq)'),
    ('IQ-NAS', 'IQ-NAS (Najat, Iraq)'),
    ('IQ-NSR', 'IQ-NSR (Nasiriyah, Iraq)'),
    ('IQ-NAM', 'IQ-NAM (New Al Muthana Air Base, Baghdad, Iraq)'),
    ('IQ-RMD', 'IQ-RMD (Ramadi, Iraq)'),
    ('IQ-RTM', 'IQ-RTM (Ratawi, Iraq)'),
    ('IQ-SAF', 'IQ-SAF (Safwan, Al Basrah, Iraq)'),
    ('IQ-SAM', "IQ-SAM (Samarra', Salah ad Din, Iraq)"),
    ('IQ-SMW', 'IQ-SMW (Samawa (As-Samawah), Iraq)'),
    ('IQ-SHT', 'IQ-SHT (Shaykh Hantush, Al Qadisiyah, Iraq)'),
    ('IQ-SYH', 'IQ-SYH (Sulaymaniyah, Iraq)'),
    ('IQ-ISU', 'IQ-ISU (Sulaymaniyah International Airport, As Sulaymaniyah, Iraq)'),
    ('IQ-TJI', 'IQ-TJI (Taji, Iraq)'),
    ('IQ-TAF', 'IQ-TAF (Tal Afar, Ninawá, Iraq)'),
    ('IQ-TLL', 'IQ-TLL (Tallil, Iraq)'),
    ('IQ-TKT', 'IQ-TKT (Tikrit, Iraq)'),
    ('IQ-UQR', 'IQ-UQR (Umm Qasr Port, Al Basrah, Iraq)'),
    ('IQ-WST', 'IQ-WST (Wasit, Al Qadisiyah, Iraq)'),
    ('IQ-ZAO', 'IQ-ZAO (Zakho, Iraq)'),
    ('IR-ABD', 'IR-ABD (Abadan, Iran, Islamic Republic of)'),
    ('IR-JBD', 'IR-JBD (Abadeh, Fars, Iran, Islamic Republic of)'),
    ('IR-ABR', 'IR-ABR (Abhar, Zanjan, Iran, Islamic Republic of)'),
    ('IR-AEU', 'IR-AEU (Abu Musa, Hormozgan, Iran, Islamic Republic of)'),
    ('IR-AKW', 'IR-AKW (Aghajari, Iran, Islamic Republic of)'),
    ('IR-AHR', 'IR-AHR (Ahar, AZarbayjan-e Sharqi, Iran, Islamic Republic of)'),
    ('IR-AWZ', 'IR-AWZ (Ahwaz, Iran, Islamic Republic of)'),
    ('IR-UZA', 'IR-UZA (Al Uzsayr, Iran, Islamic Republic of)'),
    ('IR-LEH', 'IR-LEH (Ali Shah Avaz, Tehran, Iran, Islamic Republic of)'),
    ('IR-AMR', 'IR-AMR (Amara, Iran, Islamic Republic of)'),
    ('IR-AMP', 'IR-AMP (Amir Abad Pt, Yazd, Iran, Islamic Republic of)'),
    ('IR-BAM', 'IR-BAM (Amirabad, Khuzestan, Iran, Islamic Republic of)'),
    ('IR-ARA', 'IR-ARA (Arak, Markazi, Iran, Islamic Republic of)'),
    ('IR-ADU', 'IR-ADU (Ardabil, Iran, Islamic Republic of)'),
    ('IR-PGU', 'IR-PGU (Asaloyeh, Iran, Islamic Republic of)'),
    ('IR-ASA', 'IR-ASA (Asaluyeh, Bushehr, Iran, Islamic Republic of)'),
    ('IR-ASR', 'IR-ASR (Astara, Iran, Islamic Republic of)'),
    ('IR-BBL', 'IR-BBL (Babolsar, Iran, Islamic Republic of)'),
    ('IR-IAQ', 'IR-IAQ (Bahregan, Iran, Islamic Republic of)'),
    ('IR-BAJ', 'IR-BAJ (Bajgiran, Iran, Islamic Republic of)'),
    ('IR-BXR', 'IR-BXR (Bam, Iran, Islamic Republic of)'),
    ('IR-BND', 'IR-BND (Bandar Abbas, Hormozgan, Iran, Islamic Republic of)'),
    ('IR-AMD', 'IR-AMD (Bandar Amirabad, Yazd, Iran, Islamic Republic of)'),
    ('IR-BAH', 'IR-BAH (Bandar Assaluyeh, Iran, Islamic Republic of)'),
    ('IR-BKM', 'IR-BKM (Bandar Khomeini, Khuzestan, Iran, Islamic Republic of)'),
    ('IR-BMR', 'IR-BMR (Bandar Mashur, Khuzestan, Iran, Islamic Republic of)'),
    ('IR-NEK', 'IR-NEK (Bandar Neka, Iran, Islamic Republic of)'),
    ('IR-BSR', 'IR-BSR (Bandar Shahid Rajaee, Iran, Islamic Republic of)'),
    ('IR-BAZ', 'IR-BAZ (Bandar-e Anzali, Gilan, Iran, Islamic Republic of)'),
    ('IR-BKK', 'IR-BKK (Bandar-e Emam Khomeyni, Iran, Islamic Republic of)'),
    ('IR-BRG', 'IR-BRG (Bandar-e Gaz, Iran, Islamic Republic of)'),
    ('IR-BDH', 'IR-BDH (Bandar-e Lengeh, Hormozgan, Iran, Islamic Republic of)'),
    ('IR-MRX', 'IR-MRX (Bandar-e Måh Shahr, Khuzestan, Iran, Islamic Republic of)'),
    ('IR-BPA', 'IR-BPA (Bandare Parsian, Hormozgan, Iran, Islamic Republic of)'),
    ('IR-BNH', 'IR-BNH (Baneh, Markazi, Iran, Islamic Republic of)'),
    ('IR-DGN', 'IR-DGN (Basargan, Iran, Islamic Republic of)'),
    ('IR-XBJ', 'IR-XBJ (Birjand, Iran, Islamic Republic of)'),
    ('IR-BSM', 'IR-BSM (Bisheh Kola, Iran, Islamic Republic of)'),
    ('IR-BJB', 'IR-BJB (Bojnurd, Iran, Islamic Republic of)'),
    ('IR-BOR', 'IR-BOR (Borazjan, Iran, Islamic Republic of)'),
    ('IR-BRJ', 'IR-BRJ (Borujerd, Lorestan, Iran, Islamic Republic of)'),
    ('IR-BUZ', 'IR-BUZ (Bushehr, Bushehr, Iran, Islamic Republic of)'),
    ('IR-CI3', 'IR-CI3 (Chabahar, Sistan va Baluchestan, Iran, Islamic Republic of)'),
    ('IR-ZBR', 'IR-ZBR (Chah Bahar, Iran, Islamic Republic of)'),
    ('IR-DAM', 'IR-DAM (Damavand, Iran, Islamic Republic of)'),
    ('IR-DAY', 'IR-DAY (Dayyer, Bushehr, Iran, Islamic Republic of)'),
    ('IR-DEH', 'IR-DEH (Dehbid, Fars, Iran, Islamic Republic of)'),
    ('IR-DEF', 'IR-DEF (Dezful, Khuzestan, Iran, Islamic Republic of)'),
    ('IR-DOG', 'IR-DOG (Do Gharun, Iran, Islamic Republic of)'),
    ('IR-ESF', 'IR-ESF (Esfahan, Iran, Islamic Republic of)'),
    ('IR-ESL', 'IR-ESL (Eslamshahr, Tehran, Iran, Islamic Republic of)'),
    ('IR-FR7', 'IR-FR7 (Fardis, Tehran, Iran, Islamic Republic of)'),
    ('IR-FAZ', 'IR-FAZ (Fasa, Fars, Iran, Islamic Republic of)'),
    ('IR-FKR', 'IR-FKR (Freidoon Kenar, Yazd, Iran, Islamic Republic of)'),
    ('IR-GCH', 'IR-GCH (Gachsaran, Kohgiluyeh va Bowyer A?mad, Iran, Islamic Republic of)'),
    ('IR-GNH', 'IR-GNH (Ganaveh, Iran, Islamic Republic of)'),
    ('IR-GHA', 'IR-GHA (Ghazvin (Qazwin), Iran, Islamic Republic of)'),
    ('IR-GSM', 'IR-GSM (Gheshm, Iran, Islamic Republic of)'),
    ('IR-GBT', 'IR-GBT (Gorgan, Golestan, Iran, Islamic Republic of)'),
    ('IR-HDM', 'IR-HDM (Hamadan, Iran, Islamic Republic of)'),
    ('IR-HDR', 'IR-HDR (Havadarya, Hormozgan, Iran, Islamic Republic of)'),
    ('IR-HEJ', 'IR-HEJ (Henjam, Iran, Islamic Republic of)'),
    ('IR-IFH', 'IR-IFH (Hesa, Iran, Islamic Republic of)'),
    ('IR-HOR', 'IR-HOR (Hormuz, Iran, Islamic Republic of)'),
    ('IR-IIL', 'IR-IIL (Ilam, Iran, Islamic Republic of)'),
    ('IR-IMH', 'IR-IMH (Imam Hasan, Iran, Islamic Republic of)'),
    ('IR-IKA', 'IR-IKA (Imam Khomeini International Apt/Tehran, Tehran, Iran, Islamic Republic of)'),
    ('IR-BIK', 'IR-BIK (Imam Khomeini Pt/ Mahshahr City, Esfahan, Iran, Islamic Republic of)'),
    ('IR-IFN', 'IR-IFN (Isfahan, Iran, Islamic Republic of)'),
    ('IR-IQH', "IR-IQH (Islam Qal'eh, Iran, Islamic Republic of)"),
    ('IR-JAK', 'IR-JAK (Jask, Iran, Islamic Republic of)'),
    ('IR-JRT', 'IR-JRT (Jiroft, Lorestan, Iran, Islamic Republic of)'),
    ('IR-DJU', 'IR-DJU (Jolfa, AZarbayjan-e Sharqi, Iran, Islamic Republic of)'),
    ('IR-KAL', 'IR-KAL (Kalaleh, Iran, Islamic Republic of)'),
    ('IR-KNR', 'IR-KNR (Kangan, Iran, Islamic Republic of)'),
    ('IR-QKC', 'IR-QKC (Karaj, Fars, Iran, Islamic Republic of)'),
    ('IR-KAS', 'IR-KAS (Kashan, Iran, Islamic Republic of)'),
    ('IR-KER', 'IR-KER (Kerman, Iran, Islamic Republic of)'),
    ('IR-KMS', 'IR-KMS (Kermanshah, Yazd, Iran, Islamic Republic of)'),
    ('IR-KSH', 'IR-KSH (Kermanshah (Bakhtaran), Kermanshah, Iran, Islamic Republic of)'),
    ('IR-KHA', 'IR-KHA (Khaneh, Iran, Islamic Republic of)'),
    ('IR-KHK', 'IR-KHK (Khark Island, Iran, Islamic Republic of)'),
    ('IR-KHD', 'IR-KHD (Khorramabad, Iran, Islamic Republic of)'),
    ('IR-KHO', 'IR-KHO (Khorramshahr, Iran, Islamic Republic of)'),
    ('IR-KHS', 'IR-KHS (Khosravi, Iran, Islamic Republic of)'),
    ('IR-KOR', 'IR-KOR (Khosrowshahr, Iran, Islamic Republic of)'),
    ('IR-KHY', 'IR-KHY (Khvoy, AZarbayjan-e Gharbi, Iran, Islamic Republic of)'),
    ('IR-KIH', 'IR-KIH (Kish Island, Iran, Islamic Republic of)'),
    ('IR-KAV', 'IR-KAV (Kuvei, Hormozgan, Iran, Islamic Republic of)'),
    ('IR-LFM', 'IR-LFM (Lamerd, Fars, Iran, Islamic Republic of)'),
    ('IR-LRR', 'IR-LRR (Lar, Iran, Islamic Republic of)'),
    ('IR-LVP', 'IR-LVP (Lavan, Iran, Islamic Republic of)'),
    ('IR-LIN', 'IR-LIN (Lingah, Iran, Islamic Republic of)'),
    ('IR-MLK', 'IR-MLK (Malekan, Iran, Islamic Republic of)'),
    ('IR-MHD', 'IR-MHD (Mashad, Iran, Islamic Republic of)'),
    ('IR-QMJ', 'IR-QMJ (Masjed Soleyman, Iran, Islamic Republic of)'),
    ('IR-MMH', 'IR-MMH (Mazandaran Mahalleh, Zanjan, Iran, Islamic Republic of)'),
    ('IR-MEB', 'IR-MEB (Meybod, Yazd, Iran, Islamic Republic of)'),
    ('IR-OSM', 'IR-OSM (Mosul, Iran, Islamic Republic of)'),
    ('IR-NKW', 'IR-NKW (Nakhjavån Tappeh, Iran, Islamic Republic of)'),
    ('IR-NKA', 'IR-NKA (Neka, Yazd, Iran, Islamic Republic of)'),
    ('IR-NSB', 'IR-NSB (Neyshabur, \tKhorasan-e Ra?avi, Iran, Islamic Republic of)'),
    ('IR-NUJ', 'IR-NUJ (Nojeh, Iran, Islamic Republic of)'),
    ('IR-NSH', 'IR-NSH (Now Shahr, Iran, Islamic Republic of)'),
    ('IR-OMI', 'IR-OMI (Omidiyeh, Khuzestan, Iran, Islamic Republic of)'),
    ('IR-PFQ', 'IR-PFQ (Parsabad, Iran, Islamic Republic of)'),
    ('IR-PYK', 'IR-PYK (Payam Apt, Iran, Islamic Republic of)'),
    ('IR-WPS', 'IR-WPS (Persepolis, Iran, Islamic Republic of)'),
    ('IR-PSR', 'IR-PSR (Piran Shahr, Iran, Islamic Republic of)'),
    ('IR-QAZ', 'IR-QAZ (Qazvin, Zanjan, Iran, Islamic Republic of)'),
    ('IR-QSM', 'IR-QSM (Qeshm, Iran, Islamic Republic of)'),
    ('IR-QSH', 'IR-QSH (Qeshm island, Iran, Islamic Republic of)'),
    ('IR-QUM', 'IR-QUM (Qum, Qom, Iran, Islamic Republic of)'),
    ('IR-RJN', 'IR-RJN (Rafsanjan, Iran, Islamic Republic of)'),
    ('IR-RZR', 'IR-RZR (Ramsar, Iran, Islamic Republic of)'),
    ('IR-RBA', 'IR-RBA (Ras Bahrgan, Iran, Islamic Republic of)'),
    ('IR-RAS', 'IR-RAS (Rasht, Iran, Islamic Republic of)'),
    ('IR-RTM', 'IR-RTM (Ratawi, Iran, Islamic Republic of)'),
    ('IR-SAZ', 'IR-SAZ (Sabzevar, Lorestan, Iran, Islamic Republic of)'),
    ('IR-SAB', 'IR-SAB (Sabzevar, Alborz, Iran, Islamic Republic of)'),
    ('IR-AFZ', 'IR-AFZ (Sabzevar National, Iran, Islamic Republic of)'),
    ('IR-ACP', 'IR-ACP (Sahand, Iran, Islamic Republic of)'),
    ('IR-SAN', 'IR-SAN (Sahlan, Iran, Islamic Republic of)'),
    ('IR-SFN', 'IR-SFN (Salafchegan, Markazi, Iran, Islamic Republic of)'),
    ('IR-SMW', 'IR-SMW (Samawa, Iran, Islamic Republic of)'),
    ('IR-SDG', 'IR-SDG (Sanandaj, Iran, Islamic Republic of)'),
    ('IR-CKT', 'IR-CKT (Sarakhs, Iran, Islamic Republic of)'),
    ('IR-SIX', 'IR-SIX (Sari, Iran, Islamic Republic of)'),
    ('IR-SRA', 'IR-SRA (Sarooj Anchorage, Iran, Islamic Republic of)'),
    ('IR-SRY', 'IR-SRY (Sary, Iran, Islamic Republic of)'),
    ('IR-SVH', 'IR-SVH (Saveh, Markazi, Iran, Islamic Republic of)'),
    ('IR-SEM', 'IR-SEM (Semnan, Semnan, Iran, Islamic Republic of)'),
    ('IR-SBR', 'IR-SBR (Shahid Bahonar, Tehran, Iran, Islamic Republic of)'),
    ('IR-SRP', 'IR-SRP (Shahid Rajaee Pt/Bandar Abbas, Tehran, Iran, Islamic Republic of)'),
    ('IR-QHK', 'IR-QHK (Shahre Kord, Iran, Islamic Republic of)'),
    ('IR-SEK', 'IR-SEK (Shahr-e Kord, Chahar Ma?al va Bakhtiari, Iran, Islamic Republic of)'),
    ('IR-SHS', 'IR-SHS (Shahriar, Iran, Islamic Republic of)'),
    ('IR-SHA', 'IR-SHA (Shahrud, Kordestan, Iran, Islamic Republic of)'),
    ('IR-SYZ', 'IR-SYZ (Shiraz, Iran, Islamic Republic of)'),
    ('IR-SRJ', 'IR-SRJ (Sirjan, Iran, Islamic Republic of)'),
    ('IR-SXI', 'IR-SXI (Sirri Island, Iran, Islamic Republic of)'),
    ('IR-CYT', 'IR-CYT (Soroosh (Cyrus) Terminal, Iran, Islamic Republic of)'),
    ('IR-TCX', 'IR-TCX (Tabas, Iran, Islamic Republic of)'),
    ('IR-TBZ', 'IR-TBZ (Tabriz, Iran, Islamic Republic of)'),
    ('IR-TAJ', 'IR-TAJ (Tajabad, Iran, Islamic Republic of)'),
    ('IR-THR', 'IR-THR (Tehran, Tehran, Iran, Islamic Republic of)'),
    ('IR-IHR', 'IR-IHR (Tilkuh (Iran Shahr), Kordestan, Iran, Islamic Republic of)'),
    ('IR-TEW', 'IR-TEW (Tohid, Iran, Islamic Republic of)'),
    ('IR-TMB', 'IR-TMB (Tombak, Bushehr, Iran, Islamic Republic of)'),
    ('IR-UIM', 'IR-UIM (Urmia, Ardabil, Iran, Islamic Republic of)'),
    ('IR-OMH', 'IR-OMH (Urmieh, Iran, Islamic Republic of)'),
    ('IR-QYS', 'IR-QYS (Yasouj, Kohgiluyeh va Bowyer A?mad, Iran, Islamic Republic of)'),
    ('IR-YAS', 'IR-YAS (Yasuj, Iran, Islamic Republic of)'),
    ('IR-AZD', 'IR-AZD (Yazd, Iran, Islamic Republic of)'),
    ('IR-ACZ', 'IR-ACZ (Zabol, Iran, Islamic Republic of)'),
    ('IR-ZAH', 'IR-ZAH (Zahedan, Iran, Islamic Republic of)'),
    ('IR-ZAN', 'IR-ZAN (Zanjan, Iran, Islamic Republic of)'),
    ('IR-ZVI', 'IR-ZVI (Zarand, Kerman, Iran, Islamic Republic of)'),
    ('IS-AKR', 'IS-AKR (Akranes, Iceland)'),
    ('IS-AKU', 'IS-AKU (Akureyri, Iceland)'),
    ('IS-AEY', 'IS-AEY (Akureyri Apt, Iceland)'),
    ('IS-ASS', 'IS-ASS (Arskogssandur, Iceland)'),
    ('IS-BAK', 'IS-BAK (Bakkafjördur, Iceland)'),
    ('IS-BIL', 'IS-BIL (Bildudalur - høfn, Iceland)'),
    ('IS-BIU', 'IS-BIU (Bildudalur Apt, Iceland)'),
    ('IS-BLO', 'IS-BLO (Blonduos, Iceland)'),
    ('IS-BOL', 'IS-BOL (Bolungarvik, Iceland)'),
    ('IS-BOI', 'IS-BOI (Bordeyri, Iceland)'),
    ('IS-BGJ', 'IS-BGJ (Borgarfjørdur eystri, Iceland)'),
    ('IS-BOR', 'IS-BOR (Borgarnes, Iceland)'),
    ('IS-BRE', 'IS-BRE (Breiddalsvik, Iceland)'),
    ('IS-BRJ', 'IS-BRJ (Brjánslækur, Vesturland, Iceland)'),
    ('IS-BUD', 'IS-BUD (Budardalur, Vesturland, Iceland)'),
    ('IS-DAL', 'IS-DAL (Dalvík, Iceland)'),
    ('IS-DPV', 'IS-DPV (Djupavik, Iceland)'),
    ('IS-DJU', 'IS-DJU (Djúpivogur, Iceland)'),
    ('IS-DRA', 'IS-DRA (Drangsnes, Iceland)'),
    ('IS-EGS', 'IS-EGS (Egilsstadir, Iceland)'),
    ('IS-ESK', 'IS-ESK (Eskifjørdur - høfn, Iceland)'),
    ('IS-EFJ', 'IS-EFJ (Eskifjørdur Apt, Iceland)'),
    ('IS-FAG', 'IS-FAG (Fagurholsmyri, Iceland)'),
    ('IS-FAS', 'IS-FAS (Faskrudsfjørdur, Iceland)'),
    ('IS-FEY', 'IS-FEY (Flatey, Vesturland, Iceland)'),
    ('IS-FLA', 'IS-FLA (Flateyri, Iceland)'),
    ('IS-FLI', 'IS-FLI (Flateyri Apt, Iceland)'),
    ('IS-GRB', 'IS-GRB (Gardabaer, Iceland)'),
    ('IS-GRD', 'IS-GRD (Gardur, Iceland)'),
    ('IS-GJR', 'IS-GJR (Gjogur, Iceland)'),
    ('IS-GRE', 'IS-GRE (Grenivík, Iceland)'),
    ('IS-GRY', 'IS-GRY (Grimsey, Iceland)'),
    ('IS-GRI', 'IS-GRI (Grindavík, Iceland)'),
    ('IS-GRF', 'IS-GRF (Grundarfjørdur, Iceland)'),
    ('IS-GRT', 'IS-GRT (Grundartangi, Iceland)'),
    ('IS-GUF', 'IS-GUF (Gufunes/Reykjavik, Iceland)'),
    ('IS-HAF', 'IS-HAF (Hafnarfjørdur, Iceland)'),
    ('IS-HNR', 'IS-HNR (Hafnir, Iceland)'),
    ('IS-HEL', 'IS-HEL (Helguvik, Iceland)'),
    ('IS-HEA', 'IS-HEA (Hella, Iceland)'),
    ('IS-HJA', 'IS-HJA (Hjalteyri, Iceland)'),
    ('IS-HFN', 'IS-HFN (Höfn, Hornafjørdur, Iceland)'),
    ('IS-HOF', 'IS-HOF (Hofsós, Iceland)'),
    ('IS-HVK', 'IS-HVK (Hólmavík, Iceland)'),
    ('IS-HRI', 'IS-HRI (Hrisey, Iceland)'),
    ('IS-HUS', 'IS-HUS (Husavik - høfn, Iceland)'),
    ('IS-HVM', 'IS-HVM (Hvammstangi, Iceland)'),
    ('IS-HVE', 'IS-HVE (Hveragerdi, Iceland)'),
    ('IS-HVO', 'IS-HVO (Hvolsvöllur, Iceland)'),
    ('IS-ISA', 'IS-ISA (Isafjørdur - høfn, Iceland)'),
    ('IS-KEF', 'IS-KEF (Keflavík, Iceland)'),
    ('IS-KEV', 'IS-KEV (Keflavikurkaupstadur, Iceland)'),
    ('IS-KIR', 'IS-KIR (Kirkjubæjarklaustur, Suðurland, Iceland)'),
    ('IS-KOP', 'IS-KOP (Kopasker - høfn, Iceland)'),
    ('IS-KOV', 'IS-KOV (Kópavogur, Iceland)'),
    ('IS-KRO', 'IS-KRO (Krokfjardarnes, Iceland)'),
    ('IS-LAN', 'IS-LAN (Landeyjahöfn, Suðurland, Iceland)'),
    ('IS-LSA', 'IS-LSA (Litli Sandur, Iceland)'),
    ('IS-HVR', 'IS-HVR (Midsandur, Iceland)'),
    ('IS-MJH', 'IS-MJH (Mjoeyrarhofn, Austurland, Iceland)'),
    ('IS-MJO', 'IS-MJO (Mjofjördur, Iceland)'),
    ('IS-MOS', 'IS-MOS (Mosfellsbaer, Iceland)'),
    ('IS-MVA', 'IS-MVA (Myvatn, Iceland)'),
    ('IS-NES', 'IS-NES (Neskaupstadur, Iceland)'),
    ('IS-NJA', 'IS-NJA (Njardvik, Iceland)'),
    ('IS-NOU', 'IS-NOU (Nordurfjördur, Iceland)'),
    ('IS-OLF', 'IS-OLF (Olafsfjørdur, Iceland)'),
    ('IS-OLV', 'IS-OLV (Olafsvík, Iceland)'),
    ('IS-OSP', 'IS-OSP (Ospakseyri, Iceland)'),
    ('IS-PAT', 'IS-PAT (Patreksfjørdur - høfn, Iceland)'),
    ('IS-RAU', 'IS-RAU (Raufarhöfn, Iceland)'),
    ('IS-RFJ', 'IS-RFJ (Reydarfjørdur, Iceland)'),
    ('IS-RHA', 'IS-RHA (Reykhólar, Iceland)'),
    ('IS-RYK', 'IS-RYK (Reykjabesbaer, Suðurnes, Iceland)'),
    ('IS-REY', 'IS-REY (Reykjavík, Iceland)'),
    ('IS-RIF', 'IS-RIF (Rif-Hellisandur, Iceland)'),
    ('IS-SAN', 'IS-SAN (Sandgerdi, Iceland)'),
    ('IS-SAU', 'IS-SAU (Saudarkrokur - høfn, Iceland)'),
    ('IS-SEL', 'IS-SEL (Selfoss, Iceland)'),
    ('IS-SFS', 'IS-SFS (Selfoss - Apt, Iceland)'),
    ('IS-SEY', 'IS-SEY (Seydisfjørdur, Iceland)'),
    ('IS-SIG', 'IS-SIG (Siglufjørdur - høfn, Iceland)'),
    ('IS-SKF', 'IS-SKF (Skaftafell, Suðurland, Iceland)'),
    ('IS-SKA', 'IS-SKA (Skagaströnd, Iceland)'),
    ('IS-KJF', 'IS-KJF (Skerjafjördur, Iceland)'),
    ('IS-STD', 'IS-STD (Stodhvarfjørdur, Iceland)'),
    ('IS-STK', 'IS-STK (Stokkseyri, Iceland)'),
    ('IS-STR', 'IS-STR (Straumsvik, Iceland)'),
    ('IS-STY', 'IS-STY (Stykkisholmur - høfn, Iceland)'),
    ('IS-SUV', 'IS-SUV (Sudavik, Iceland)'),
    ('IS-SUD', 'IS-SUD (Sudureyri/Sugandafjord, Iceland)'),
    ('IS-SVA', 'IS-SVA (Svalbardseyri, Iceland)'),
    ('IS-TAL', 'IS-TAL (Talknafjørdur/Sveinseyri, Iceland)'),
    ('IS-THE', 'IS-THE (Theistareykir, Norðurland eystra, Iceland)'),
    ('IS-TEY', 'IS-TEY (Thingeyri, Iceland)'),
    ('IS-THH', 'IS-THH (Thorlakshofn, Iceland)'),
    ('IS-THO', 'IS-THO (Thorshofn, Iceland)'),
    ('IS-THN', 'IS-THN (Tjörneshöfn, Iceland)'),
    ('IS-VES', 'IS-VES (Vestmannaeyjar - høfn, Iceland)'),
    ('IS-VIK', 'IS-VIK (Vík, Suðurland, Iceland)'),
    ('IS-VOG', 'IS-VOG (Vogar, Iceland)'),
    ('IS-VPN', 'IS-VPN (Vopnafjördur, Iceland)'),
    ('IT-AOM', 'IT-AOM (Abano Terme, Padova, Italy)'),
    ('IT-XYX', 'IT-XYX (Abbadia a Isola, Siena, Italy)'),
    ('IT-BBD', 'IT-BBD (Abbadia Lariana, Lecco, Italy)'),
    ('IT-ABS', 'IT-ABS (Abbadia San Salvatore, Siena, Italy)'),
    ('IT-Q22', 'IT-Q22 (Abbasanta, Oristano, Italy)'),
    ('IT-GBB', 'IT-GBB (Abbiate Guazzone, Italy)'),
    ('IT-ATR', 'IT-ATR (Abbiategrasso, Italy)'),
    ('IT-ACA', 'IT-ACA (Acate, Ragusa, Italy)'),
    ('IT-AOL', 'IT-AOL (Acciaroli, Italy)'),
    ('IT-AQW', 'IT-AQW (Acconia Di Curinga, Catanzaro, Italy)'),
    ('IT-AC4', 'IT-AC4 (Acerenza, Potenza, Italy)'),
    ('IT-ARR', 'IT-ARR (Acerra, Napoli, Italy)'),
    ('IT-AC2', 'IT-AC2 (Aci Bonaccorsi, Catania, Italy)'),
    ('IT-ACL', 'IT-ACL (Aci Castello, Italy)'),
    ('IT-AIO', "IT-AIO (Aci Sant'Antonio, Catania, Italy)"),
    ('IT-ACT', 'IT-ACT (Aci Trezza, Catania, Italy)'),
    ('IT-AIL', 'IT-AIL (Acilia, Roma, Italy)'),
    ('IT-ACR', 'IT-ACR (Acireale, Italy)'),
    ('IT-AQF', 'IT-AQF (Acquafredda, Brescia, Italy)'),
    ('IT-AC5', 'IT-AC5 (Acqualagna, Pesaro e Urbino, Italy)'),
    ('IT-ACU', 'IT-ACU (Acquanegra Cremonese, Cremona, Italy)'),
    ('IT-AUP', 'IT-AUP (Acquapendente, Viterbo, Italy)'),
    ('IT-AQT', 'IT-AQT (Acquasanta Terme, Ascoli Piceno, Italy)'),
    ('IT-ACS', 'IT-ACS (Acquasparta, Terni, Italy)'),
    ('IT-AQV', 'IT-AQV (Acquaviva, Siena, Italy)'),
    ('IT-OCE', 'IT-OCE (Acquaviva Collecroce, Campobasso, Italy)'),
    ('IT-ADF', 'IT-ADF (Acquaviva delle Fonti, Bari, Italy)'),
    ('IT-ACQ', 'IT-ACQ (Acquaviva Picena, Ascoli Piceno, Italy)'),
    ('IT-ACI', 'IT-ACI (Acqui Terme, Alessandria, Italy)'),
    ('IT-B7A', 'IT-B7A (Adelfia, Bari, Italy)'),
    ('IT-ZCF', 'IT-ZCF (Adrano, Catania, Italy)'),
    ('IT-ADM', 'IT-ADM (Adrara San Martino, Bergamo, Italy)'),
    ('IT-AS2', 'IT-AS2 (Adrara San Rocco, Bergamo, Italy)'),
    ('IT-ARA', 'IT-ARA (Adria, Rovigo, Italy)'),
    ('IT-ARO', 'IT-ARO (Adro, Brescia, Italy)'),
    ('IT-AFF', 'IT-AFF (Affi, Verona, Italy)'),
    ('IT-AFR', 'IT-AFR (Afragola, Napoli, Italy)'),
    ('IT-AAZ', 'IT-AAZ (Agazzano, Piacenza, Italy)'),
    ('IT-AG3', 'IT-AG3 (Agerola, Napoli, Italy)'),
    ('IT-AGA', 'IT-AGA (Agira, Enna, Italy)'),
    ('IT-AGL', 'IT-AGL (Agliana, Pistoia, Italy)'),
    ('IT-AT5', 'IT-AT5 (Agliano Terme, Asti, Italy)'),
    ('IT-AGI', 'IT-AGI (Agliè, Italy)'),
    ('IT-NTU', 'IT-NTU (Aglientu, Sassari, Italy)'),
    ('IT-AGQ', 'IT-AGQ (Agna, Padova, Italy)'),
    ('IT-AGO', 'IT-AGO (Agnadello, Cremona, Italy)'),
    ('IT-RR9', 'IT-RR9 (Agnana Calabra, Reggio Calabria, Italy)'),
    ('IT-AG2', 'IT-AG2 (Agnano, Pisa, Italy)'),
    ('IT-AGZ', 'IT-AGZ (Agnosine, Brescia, Italy)'),
    ('IT-AOE', 'IT-AOE (Agognate, Novara, Italy)'),
    ('IT-AGD', 'IT-AGD (Agordo, Belluno, Italy)'),
    ('IT-AOG', 'IT-AOG (Agosta, Roma, Italy)'),
    ('IT-AGB', 'IT-AGB (Agrate Brianza, Monza e Brianza, Italy)'),
    ('IT-ACN', 'IT-ACN (Agrate Conturbia, Novara, Italy)'),
    ('IT-AGR', 'IT-AGR (Agrigento, Agrigento, Italy)'),
    ('IT-AGP', 'IT-AGP (Agropoli, Salerno, Italy)'),
    ('IT-AUO', 'IT-AUO (Agugliano, Ancona, Italy)'),
    ('IT-AGU', 'IT-AGU (Agugliaro, Vicenza, Italy)'),
    ('IT-ACZ', 'IT-ACZ (Aicurzio, Monza e Brianza, Italy)'),
    ('IT-AFI', 'IT-AFI (Aiello del Friuli, Udine, Italy)'),
    ('IT-AIA', 'IT-AIA (Airasca, Italy)'),
    ('IT-ZCG', 'IT-ZCG (Airola, Benevento, Italy)'),
    ('IT-ALR', 'IT-ALR (Airuno, Lecco, Italy)'),
    ('IT-ALA', 'IT-ALA (Ala, Trento, Italy)'),
    ('IT-ZCH', 'IT-ZCH (Alanno, Pescara, Italy)'),
    ('IT-APV', 'IT-APV (Alano Di Piave, Belluno, Italy)'),
    ('IT-ALS', 'IT-ALS (Alassio, Savona, Italy)'),
    ('IT-AL7', 'IT-AL7 (Alatri, Frosinone, Italy)'),
    ('IT-LBA', 'IT-LBA (Alba, Cuneo, Italy)'),
    ('IT-ABE', 'IT-ABE (Albairate, Milano, Italy)'),
    ('IT-ABL', 'IT-ABL (Albano Laziale, Roma, Italy)'),
    ('IT-ASA', 'IT-ASA (Albano Sant Alessandro, Bergamo, Italy)'),
    ('IT-DOD', "IT-DOD (Albaredo d'Adige, Verona, Italy)"),
    ('IT-ABO', 'IT-ABO (Albareto, Parma, Italy)'),
    ('IT-ABA', 'IT-ABA (Albate, Como, Italy)'),
    ('IT-AVA', 'IT-AVA (Albavilla, Como, Italy)'),
    ('IT-ALL', 'IT-ALL (Albenga, Savona, Italy)'),
    ('IT-EEE', 'IT-EEE (Alberese, Grosseto, Italy)'),
    ('IT-ABF', 'IT-ABF (Albergo, Catanzaro, Italy)'),
    ('IT-3YZ', 'IT-3YZ (Alberi, Parma, Italy)'),
    ('IT-REL', 'IT-REL (Alberobello, Italy)'),
    ('IT-ABC', 'IT-ABC (Albese Con Cassano, Como, Italy)'),
    ('IT-ABT', 'IT-ABT (Albettone, Vicenza, Italy)'),
    ('IT-ADT', 'IT-ADT (Albiano, Trento, Italy)'),
    ('IT-AMM', 'IT-AMM (Albiano di Magra, Massa-Carrara, Italy)'),
    ('IT-LBI', 'IT-LBI (Albiate, Monza e Brianza, Italy)'),
    ('IT-ZCQ', 'IT-ZCQ (Albignano, Milano, Italy)'),
    ('IT-ABG', 'IT-ABG (Albignasego, Padova, Italy)'),
    ('IT-IAG', 'IT-IAG (Albina di Gaiarine, Treviso, Italy)'),
    ('IT-AJA', 'IT-AJA (Albinea, Reggio Emilia, Italy)'),
    ('IT-2AB', 'IT-2AB (Albinia, Grosseto, Italy)'),
    ('IT-ABN', 'IT-ABN (Albino, Bergamo, Italy)'),
    ('IT-ABI', 'IT-ABI (Albiolo, Como, Italy)'),
    ('IT-AMS', 'IT-AMS (Albisano, Italy)'),
    ('IT-ASM', 'IT-ASM (Albisola Marina, Savona, Italy)'),
    ('IT-ASU', 'IT-ASU (Albisola Superiore, Savona, Italy)'),
    ('IT-ALB', 'IT-ALB (Albizzate, Varese, Italy)'),
    ('IT-AL9', 'IT-AL9 (Albonese, Pavia, Italy)'),
    ('IT-ASG', 'IT-ASG (Albosaggia, Sondrio, Italy)'),
    ('IT-ABZ', 'IT-ABZ (Albuzzano, Pavia, Italy)'),
    ('IT-ALC', 'IT-ALC (Alcamo, Trapani, Italy)'),
    ('IT-EAL', 'IT-EAL (Aldeno, Trento, Italy)'),
    ('IT-ADN', 'IT-ADN (Aldino, Bolzano / Bozen (de), Italy)'),
    ('IT-ALE', 'IT-ALE (Alessandria, Alessandria, Italy)'),
    ('IT-AZ7', 'IT-AZ7 (Alezio, Lecce, Italy)'),
    ('IT-ZKH', 'IT-ZKH (Alfianello, Brescia, Italy)'),
    ('IT-A8O', 'IT-A8O (Alfiano Natta, Alessandria, Italy)'),
    ('IT-AFS', 'IT-AFS (Alfonsine, Ravenna, Italy)'),
    ('IT-AHO', 'IT-AHO (Alghero, Sassari, Italy)'),
    ('IT-ANO', 'IT-ANO (Aliano, Matera, Italy)'),
    ('IT-AB5', 'IT-AB5 (Alice Bel Colle, Alessandria, Italy)'),
    ('IT-ALI', 'IT-ALI (Alicudi, Italy)'),
    ('IT-ALF', 'IT-ALF (Alife, Caserta, Italy)'),
    ('IT-ZCJ', 'IT-ZCJ (Alimena, Palermo, Italy)'),
    ('IT-AL4', 'IT-AL4 (Allerona, Terni, Italy)'),
    ('IT-AS6', 'IT-AS6 (Alliste, Lecce, Italy)'),
    ('IT-AVC', 'IT-AVC (Alluvioni Cambiò, Alessandria, Italy)'),
    ('IT-ALM', 'IT-ALM (Almè, Bergamo, Italy)'),
    ('IT-ZSL', 'IT-ZSL (Almenno San Bartolomeo, Bergamo, Italy)'),
    ('IT-A5B', 'IT-A5B (Almenno San Salvatore, Bergamo, Italy)'),
    ('IT-TAM', 'IT-TAM (Almese, Torino, Italy)'),
    ('IT-AIS', 'IT-AIS (Almisano, Vicenza, Italy)'),
    ('IT-ALO', 'IT-ALO (Alonte, Vicenza, Italy)'),
    ('IT-LPG', 'IT-LPG (Alpago, Belluno, Italy)'),
    ('IT-NAN', 'IT-NAN (Alpignano, Torino, Italy)'),
    ('IT-ITA', 'IT-ITA (Alseno, Piacenza, Italy)'),
    ('IT-ATM', 'IT-ATM (Altamura, Italy)'),
    ('IT-ALT', 'IT-ALT (Altare, Savona, Italy)'),
    ('IT-AVL', 'IT-AVL (Altavilla, Italy)'),
    ('IT-ZCI', 'IT-ZCI (Altavilla Irpina, Avellino, Italy)'),
    ('IT-AVM', 'IT-AVM (Altavilla Monferrato, Alessandria, Italy)'),
    ('IT-ILL', 'IT-ILL (Altavilla Silentina, Salerno, Italy)'),
    ('IT-ALV', 'IT-ALV (Altavilla Vicentina, Vicenza, Italy)'),
    ('IT-ECA', 'IT-ECA (Alte Ceccato, Italy)'),
    ('IT-ATO', 'IT-ATO (Altedo, Bologna, Italy)'),
    ('IT-AL8', 'IT-AL8 (Altino, Chieti, Italy)'),
    ('IT-AMO', 'IT-AMO (Altissimo, Vicenza, Italy)'),
    ('IT-AIV', 'IT-AIV (Altivole, Treviso, Italy)'),
    ('IT-AL3', 'IT-AL3 (Altomonte, Cosenza, Italy)'),
    ('IT-APO', 'IT-APO (Altopascio, Lucca, Italy)'),
    ('IT-ABD', 'IT-ABD (Alzano Lombardo, Bergamo, Italy)'),
    ('IT-ABR', 'IT-ABR (Alzate Brianza, Como, Italy)'),
    ('IT-AMA', 'IT-AMA (Amalfi, Salerno, Italy)'),
    ('IT-ADL', 'IT-ADL (Amandola, Fermo, Italy)'),
    ('IT-AMT', 'IT-AMT (Amantea, Cosenza, Italy)'),
    ('IT-AM8', 'IT-AM8 (Amaro, Udine, Italy)'),
    ('IT-ZCK', 'IT-ZCK (Amato, Catanzaro, Italy)'),
    ('IT-AMB', 'IT-AMB (Ambivere, Bergamo, Italy)'),
    ('IT-ZOU', 'IT-ZOU (Ambra, Arezzo, Italy)'),
    ('IT-WFV', 'IT-WFV (Ambriola di Costa Serina, Bergamo, Italy)'),
    ('IT-AG4', 'IT-AG4 (Ameglia, La Spezia, Italy)'),
    ('IT-AME', 'IT-AME (Amelia, Terni, Italy)'),
    ('IT-AM7', 'IT-AM7 (Amorosi, Benevento, Italy)'),
    ('IT-APZ', 'IT-APZ (Ampezzo, Udine, Italy)'),
    ('IT-AN4', 'IT-AN4 (Anacapri, Napoli, Italy)'),
    ('IT-ANA', 'IT-ANA (Anagni, Frosinone, Italy)'),
    ('IT-ACP', 'IT-ACP (Ancarano, Perugia, Italy)'),
    ('IT-ANT', 'IT-ANT (Ancarano, Teramo, Italy)'),
    ('IT-AOI', 'IT-AOI (Ancona, Ancona, Italy)'),
    ('IT-XAN', 'IT-XAN (Andalo, Trento, Italy)'),
    ('IT-HJT', 'IT-HJT (Andalo Valtellino, Sondrio, Italy)'),
    ('IT-AZO', 'IT-AZO (Andezeno, Torino, Italy)'),
    ('IT-ADA', 'IT-ADA (Andora, Savona, Italy)'),
    ('IT-DNA', 'IT-DNA (Andorno Micca, Biella, Italy)'),
    ('IT-AD2', 'IT-AD2 (Andretta, Avellino, Italy)'),
    ('IT-ADR', 'IT-ADR (Andria, Barletta-Andria-Trani, Italy)'),
    ('IT-AN7', 'IT-AN7 (Andriano, Bolzano / Bozen (de), Italy)'),
    ('IT-AGE', 'IT-AGE (Angera, Italy)'),
    ('IT-HIA', 'IT-HIA (Anghiari, Arezzo, Italy)'),
    ('IT-ANG', 'IT-ANG (Angiari, Verona, Italy)'),
    ('IT-ZCN', 'IT-ZCN (Angri, Salerno, Italy)'),
    ('IT-GZS', 'IT-GZS (Anguillara Sabazia, Roma, Italy)'),
    ('IT-ANN', 'IT-ANN (Annicco, Cremona, Italy)'),
    ('IT-ZCP', 'IT-ZCP (Annone di Brianza, Lecco, Italy)'),
    ('IT-AEV', 'IT-AEV (Annone Veneto, Venezia, Italy)'),
    ('IT-ATN', 'IT-ATN (Antegnate, Bergamo, Italy)'),
    ('IT-AN2', 'IT-AN2 (Antignano, Asti, Italy)'),
    ('IT-APC', 'IT-APC (Anzano del Parco, Como, Italy)'),
    ('IT-ANZ', 'IT-ANZ (Anzio, Roma, Italy)'),
    ('IT-ADE', "IT-ADE (Anzola dell'Emilia, Bologna, Italy)"),
    ('IT-AOT', 'IT-AOT (Aosta, Italy)'),
    ('IT-XCC', 'IT-XCC (Apecchio, Pesaro e Urbino, Italy)'),
    ('IT-APX', 'IT-APX (Apiro, Macerata, Italy)'),
    ('IT-AOS', 'IT-AOS (Apollosa, Benevento, Italy)'),
    ('IT-AG5', 'IT-AG5 (Appiano Gentile, Como, Italy)'),
    ('IT-IAP', 'IT-IAP (Appiano Sulla Strada del Vino, Bolzano / Bozen (de), Italy)'),
    ('IT-APK', 'IT-APK (Appignano, Macerata, Italy)'),
    ('IT-6AG', 'IT-6AG (Apricena, Foggia, Italy)'),
    ('IT-APA', 'IT-APA (Aprilia, Latina, Italy)'),
    ('IT-AQZ', 'IT-AQZ (Aquileia, Udine, Italy)'),
    ('IT-AQI', 'IT-AQI (Aquino, Frosinone, Italy)'),
    ('IT-ZCU', 'IT-ZCU (Aradeo, Lecce, Italy)'),
    ('IT-AAN', 'IT-AAN (Aragona, Agrigento, Italy)'),
    ('IT-ATX', 'IT-ATX (Arbatax, Nuoro, Italy)'),
    ('IT-RBZ', 'IT-RBZ (Arbizzano, Verona, Italy)'),
    ('IT-ZCR', 'IT-ZCR (Arborio, Vercelli, Italy)'),
    ('IT-AAD', 'IT-AAD (Arcade, Treviso, Italy)'),
    ('IT-RCT', 'IT-RCT (Arce, Frosinone, Italy)'),
    ('IT-R3E', 'IT-R3E (Arcella, Avellino, Italy)'),
    ('IT-RFE', 'IT-RFE (Arcellasco, Como, Italy)'),
    ('IT-AEO', 'IT-AEO (Arcello, Piacenza, Italy)'),
    ('IT-2C8', 'IT-2C8 (Arcene, Bergamo, Italy)'),
    ('IT-AVR', 'IT-AVR (Arcevia, Ancona, Italy)'),
    ('IT-ARH', 'IT-ARH (Archi, Chieti, Italy)'),
    ('IT-ACD', 'IT-ACD (Arcidosso, Grosseto, Italy)'),
    ('IT-AZR', 'IT-AZR (Arcinazzo Romano, Roma, Italy)'),
    ('IT-AAR', 'IT-AAR (Arcisate, Varese, Italy)'),
    ('IT-ACO', 'IT-ACO (Arco, Trento, Italy)'),
    ('IT-QAR', 'IT-QAR (Arcola, La Spezia, Italy)'),
    ('IT-ACE', 'IT-ACE (Arcole, Verona, Italy)'),
    ('IT-ARN', 'IT-ARN (Arconate, Italy)'),
    ('IT-ARC', 'IT-ARC (Arcore, Monza e Brianza, Italy)'),
    ('IT-AUV', 'IT-AUV (Arcugnano, Vicenza, Italy)'),
    ('IT-ARD', 'IT-ARD (Ardea, Roma, Italy)'),
    ('IT-AND', 'IT-AND (Ardenno, Sondrio, Italy)'),
    ('IT-ADS', 'IT-ADS (Ardesio, Bergamo, Italy)'),
    ('IT-ARP', 'IT-ARP (Arena Po, Pavia, Italy)'),
    ('IT-AZA', 'IT-AZA (Arenzano, Genova, Italy)'),
    ('IT-AEE', 'IT-AEE (Arese, Milano, Italy)'),
    ('IT-ARE', 'IT-ARE (Arezzo, Arezzo, Italy)'),
    ('IT-ARL', 'IT-ARL (Argelato, Italy)'),
    ('IT-AGT', 'IT-AGT (Argenta, Ferrara, Italy)'),
    ('IT-APL', 'IT-APL (Ariano Irpino, Avellino, Italy)'),
    ('IT-AN9', 'IT-AN9 (Ariano nel Polesine, Rovigo, Italy)'),
    ('IT-ACC', 'IT-ACC (Ariccia, Roma, Italy)'),
    ('IT-AL5', 'IT-AL5 (Arielli, Chieti, Italy)'),
    ('IT-AXI', 'IT-AXI (Arienzo, Caserta, Italy)'),
    ('IT-AKA', 'IT-AKA (Arluno, Italy)'),
    ('IT-ATA', 'IT-ATA (Arma di Taggia, Italy)'),
    ('IT-RND', 'IT-RND (Arnad, Italy)'),
    ('IT-ANR', 'IT-ANR (Arona, Novara, Italy)'),
    ('IT-AOO', 'IT-AOO (Arosio, Como, Italy)'),
    ('IT-API', 'IT-API (Arpino, Frosinone, Italy)'),
    ('IT-AT7', 'IT-AT7 (Arquà Petrarca, Padova, Italy)'),
    ('IT-RQU', 'IT-RQU (Arquà Polesine, Rovigo, Italy)'),
    ('IT-AQD', 'IT-AQD (Arquata Del Tronto, Ascoli Piceno, Italy)'),
    ('IT-ARQ', 'IT-ARQ (Arquata Scrivia, Alessandria, Italy)'),
    ('IT-AQR', 'IT-AQR (Arre, Padova, Italy)'),
    ('IT-ZCM', 'IT-ZCM (Arrone, Terni, Italy)'),
    ('IT-AGS', 'IT-AGS (Arsago Seprio, Varese, Italy)'),
    ('IT-ADG', 'IT-ADG (Arsego, Padova, Italy)'),
    ('IT-ARJ', 'IT-ARJ (Arsiè, Belluno, Italy)'),
    ('IT-ARS', 'IT-ARS (Arsiero, Vicenza, Italy)'),
    ('IT-ART', 'IT-ART (Artegna, Udine, Italy)'),
    ('IT-BS5', 'IT-BS5 (Artogne, Brescia, Italy)'),
    ('IT-AV8', 'IT-AV8 (Arvier, Italy)'),
    ('IT-AZC', 'IT-AZC (Arzachena, Sassari, Italy)'),
    ('IT-AZ8', "IT-AZ8 (Arzago d'Adda, Bergamo, Italy)"),
    ('IT-ARZ', 'IT-ARZ (Arzano, Napoli, Italy)'),
    ('IT-AKD', 'IT-AKD (Arzergrande, Padova, Italy)'),
    ('IT-ARI', 'IT-ARI (Arzignano, Vicenza, Italy)'),
    ('IT-ZVI', 'IT-ZVI (Asciano, Siena, Italy)'),
    ('IT-ASP', 'IT-ASP (Ascoli Piceno, Italy)'),
    ('IT-ASB', 'IT-ASB (Asiago, Vicenza, Italy)'),
    ('IT-AGV', 'IT-AGV (Asigliano Veneto, Vicenza, Italy)'),
    ('IT-AS7', 'IT-AS7 (Asigliano Vercellese, Vercelli, Italy)'),
    ('IT-CA2', 'IT-CA2 (Asnago, Como, Italy)'),
    ('IT-ASL', 'IT-ASL (Asola, Mantova, Italy)'),
    ('IT-ASO', 'IT-ASO (Asolo, Treviso, Italy)'),
    ('IT-APR', 'IT-APR (Asparetto, Verona, Italy)'),
    ('IT-AS3', 'IT-AS3 (Aspra, Palermo, Italy)'),
    ('IT-ASS', 'IT-ASS (Assago, Italy)'),
    ('IT-SSN', 'IT-SSN (Assemini, Italy)'),
    ('IT-ASI', 'IT-ASI (Assisi, Perugia, Italy)'),
    ('IT-AXO', 'IT-AXO (Asso, Como, Italy)'),
    ('IT-ASY', 'IT-ASY (Assoro, Enna, Italy)'),
    ('IT-AST', 'IT-AST (Asti, Asti, Italy)'),
    ('IT-AAP', 'IT-AAP (Atella, Potenza, Italy)'),
    ('IT-ATL', 'IT-ATL (Atena Lucana, Salerno, Italy)'),
    ('IT-ATE', 'IT-ATE (Atessa, Chieti, Italy)'),
    ('IT-ZCY', 'IT-ZCY (Atina, Frosinone, Italy)'),
    ('IT-ZCV', 'IT-ZCV (Atri, Teramo, Italy)'),
    ('IT-DDA', 'IT-DDA (Atripalda, Avellino, Italy)'),
    ('IT-ATT', 'IT-ATT (Attigliano, Terni, Italy)'),
    ('IT-AUD', 'IT-AUD (Attimis, Udine, Italy)'),
    ('IT-AUG', 'IT-AUG (Augusta, Italy)'),
    ('IT-AUL', 'IT-AUL (Auletta, Salerno, Italy)'),
    ('IT-AUA', 'IT-AUA (Aulla, Massa-Carrara, Italy)'),
    ('IT-NDS', 'IT-NDS (Auna di Sotto, Bolzano / Bozen (de), Italy)'),
    ('IT-AUS', 'IT-AUS (Aurisina, Trieste, Italy)'),
    ('IT-ADC', 'IT-ADC (Auronzo di Cadore, Belluno, Italy)'),
    ('IT-ZCW', 'IT-ZCW (Ausonia, Frosinone, Italy)'),
    ('IT-AV2', 'IT-AV2 (Avella, Avellino, Italy)'),
    ('IT-AVE', 'IT-AVE (Avellino, Avellino, Italy)'),
    ('IT-AVN', 'IT-AVN (Avenza, Italy)'),
    ('IT-AVV', 'IT-AVV (Averara, Bergamo, Italy)'),
    ('IT-AEA', 'IT-AEA (Aversa, Caserta, Italy)'),
    ('IT-AVT', 'IT-AVT (Avetrana, Taranto, Italy)'),
    ('IT-AVZ', "IT-AVZ (Avezzano, L'Aquila, Italy)"),
    ('IT-AVI', 'IT-AVI (Aviano, Pordenone, Italy)'),
    ('IT-AVG', 'IT-AVG (Avigliana, Torino, Italy)'),
    ('IT-AIN', 'IT-AIN (Avigliano, Potenza, Italy)'),
    ('IT-AV7', 'IT-AV7 (Avio, Trento, Italy)'),
    ('IT-AI9', 'IT-AI9 (Avise, Italy)'),
    ('IT-AVO', 'IT-AVO (Avola, Siracusa, Italy)'),
    ('IT-AYM', 'IT-AYM (Aymavilles, Italy)'),
    ('IT-ZDA', 'IT-ZDA (Azeglio, Torino, Italy)'),
    ('IT-AZD', 'IT-AZD (Azzano Decimo, Pordenone, Italy)'),
    ('IT-AML', 'IT-AML (Azzano Mella, Brescia, Italy)'),
    ('IT-AZP', 'IT-AZP (Azzano San Paolo, Bergamo, Italy)'),
    ('IT-AZT', 'IT-AZT (Azzate, Varese, Italy)'),
    ('IT-AZW', 'IT-AZW (Azzio, Varese, Italy)'),
    ('IT-BBE', 'IT-BBE (Bacedasco Basso, Piacenza, Italy)'),
    ('IT-BCI', 'IT-BCI (Bacoli, Napoli, Italy)'),
    ('IT-ZDE', 'IT-ZDE (Badalucco, Imperia, Italy)'),
    ('IT-BIS', 'IT-BIS (Badia a Settimo, Italy)'),
    ('IT-BAP', 'IT-BAP (Badia Al Pino, Arezzo, Italy)'),
    ('IT-BVA', 'IT-BVA (Badia Calavena, Verona, Italy)'),
    ('IT-BCG', 'IT-BCG (Badia di Cantignano, Lucca, Italy)'),
    ('IT-9PV', 'IT-9PV (Badia Pavese, Pavia, Italy)'),
    ('IT-BPS', 'IT-BPS (Badia Polesine, Rovigo, Italy)'),
    ('IT-BPZ', 'IT-BPZ (Badia Pozzeveri, Lucca, Italy)'),
    ('IT-ERE', 'IT-ERE (Badoere, Treviso, Italy)'),
    ('IT-BDL', 'IT-BDL (Badolato, Catanzaro, Italy)'),
    ('IT-BGG', 'IT-BGG (Baggiovara, Italy)'),
    ('IT-BHA', 'IT-BHA (Bagheria, Palermo, Italy)'),
    ('IT-BGV', 'IT-BGV (Bagnacavallo, Ravenna, Italy)'),
    ('IT-BCB', 'IT-BCB (Bagnara Calabra, Reggio Calabria, Italy)'),
    ('IT-BDM', 'IT-BDM (Bagnara di Romagna, Ravenna, Italy)'),
    ('IT-BAW', 'IT-BAW (Bagnaria, Pavia, Italy)'),
    ('IT-BAA', 'IT-BAA (Bagnaria Arsa, Udine, Italy)'),
    ('IT-BZL', 'IT-BZL (Bagnarola, Italy)'),
    ('IT-BNS', 'IT-BNS (Bagnasco, Cuneo, Italy)'),
    ('IT-BNA', 'IT-BNA (Bagnatica, Bergamo, Italy)'),
    ('IT-BLU', 'IT-BLU (Bagni di Lucca, Lucca, Italy)'),
    ('IT-BAV', 'IT-BAV (Bagni di Tivoli, Roma, Italy)'),
    ('IT-BRL', 'IT-BRL (Bagno a Ripoli, Firenze, Italy)'),
    ('IT-BRM', 'IT-BRM (Bagno di Romagna, Forlì-Cesena, Italy)'),
    ('IT-RSE', 'IT-RSE (Bagno Roselle, Italy)'),
    ('IT-BLN', 'IT-BLN (Bagnoli, Napoli, Italy)'),
    ('IT-BGS', 'IT-BGS (Bagnoli di Sopra, Padova, Italy)'),
    ('IT-BAL', 'IT-BAL (Bagnolo, Grosseto, Italy)'),
    ('IT-BCR', 'IT-BCR (Bagnolo Cremasco, Cremona, Italy)'),
    ('IT-BGP', 'IT-BGP (Bagnolo in Piano, Reggio Emilia, Italy)'),
    ('IT-BAM', 'IT-BAM (Bagnolo Mella, Brescia, Italy)'),
    ('IT-BOP', 'IT-BOP (Bagnolo Piemonte, Cuneo, Italy)'),
    ('IT-ZEE', 'IT-ZEE (Bagnolo San Vito, Mantova, Italy)'),
    ('IT-ZIM', 'IT-ZIM (Bagnoregio, Viterbo, Italy)'),
    ('IT-BAG', 'IT-BAG (Bagno-Rubiera, Italy)'),
    ('IT-GOL', 'IT-GOL (Bagolino, Brescia, Italy)'),
    ('IT-BAI', 'IT-BAI (Baia, Napoli, Italy)'),
    ('IT-BIR', 'IT-BIR (Bairo, Italy)'),
    ('IT-IOB', 'IT-IOB (Baiso, Reggio Emilia, Italy)'),
    ('IT-ZBN', "IT-ZBN (Baldichieri d'Asti, Asti, Italy)"),
    ('IT-BCV', 'IT-BCV (Baldissero Canavese, Torino, Italy)'),
    ('IT-BLD', "IT-BLD (Baldissero d'Alba, Cuneo, Italy)"),
    ('IT-BL7', 'IT-BL7 (Baldissero Torinese, Torino, Italy)'),
    ('IT-ZDD', 'IT-ZDD (Balestrate, Palermo, Italy)'),
    ('IT-LLB', 'IT-LLB (Ballabio, Lecco, Italy)'),
    ('IT-LBM', 'IT-LBM (Balme, Torino, Italy)'),
    ('IT-BA2', 'IT-BA2 (Balocco, Vercelli, Italy)'),
    ('IT-CYZ', "IT-CYZ (Balsorano Nuovo, L'Aquila, Italy)"),
    ('IT-NYZ', "IT-NYZ (Balsorano Vecchio, L'Aquila, Italy)"),
    ('IT-BL3', 'IT-BL3 (Balvano, Potenza, Italy)'),
    ('IT-AZL', 'IT-AZL (Balzola, Alessandria, Italy)'),
    ('IT-B9T', 'IT-B9T (Banchette, Torino, Italy)'),
    ('IT-BND', 'IT-BND (Bando, Italy)'),
    ('IT-BA5', 'IT-BA5 (Baone, Padova, Italy)'),
    ('IT-BAC', 'IT-BAC (Baraccola, Italy)'),
    ('IT-BNZ', 'IT-BNZ (Baranzate, Milano, Italy)'),
    ('IT-BS8', 'IT-BS8 (Barasso, Varese, Italy)'),
    ('IT-BNP', 'IT-BNP (Baratili San Pietro, Oristano, Italy)'),
    ('IT-BBR', 'IT-BBR (Barbara, Ancona, Italy)'),
    ('IT-B3M', 'IT-B3M (Barbarano Mossano, Vicenza, Italy)'),
    ('IT-BBV', 'IT-BBV (Barbarano Vicentino, Vicenza, Italy)'),
    ('IT-BRB', 'IT-BRB (Barbarasco, Massa-Carrara, Italy)'),
    ('IT-BBS', 'IT-BBS (Barbaresco, Cuneo, Italy)'),
    ('IT-BBG', 'IT-BBG (Barbariga, Brescia, Italy)'),
    ('IT-BTB', 'IT-BTB (Barbata, Bergamo, Italy)'),
    ('IT-BMU', 'IT-BMU (Barberino di Mugello, Firenze, Italy)'),
    ('IT-BVD', "IT-BVD (Barberino Val D'Elsa, Firenze, Italy)"),
    ('IT-YBB', 'IT-YBB (Barbiano, Bolzano / Bozen (de), Italy)'),
    ('IT-BPO', 'IT-BPO (Barcellona-Pozzo di Gotto, Messina, Italy)'),
    ('IT-BH9', 'IT-BH9 (Barchi, Pesaro e Urbino, Italy)'),
    ('IT-BCQ', 'IT-BCQ (Barco, Reggio Emilia, Italy)'),
    ('IT-B8D', 'IT-B8D (Bardello, Varese, Italy)'),
    ('IT-BDI', 'IT-BDI (Bardi, Parma, Italy)'),
    ('IT-BLI', 'IT-BLI (Bardolino, Verona, Italy)'),
    ('IT-BD2', 'IT-BD2 (Bardonecchia, Torino, Italy)'),
    ('IT-BRR', 'IT-BRR (Bareggio, Italy)'),
    ('IT-BG9', 'IT-BG9 (Barengo, Novara, Italy)'),
    ('IT-ZDC', 'IT-ZDC (Barga, Lucca, Italy)'),
    ('IT-BGE', 'IT-BGE (Barge, Cuneo, Italy)'),
    ('IT-BAH', 'IT-BAH (Barghe, Brescia, Italy)'),
    ('IT-BRI', 'IT-BRI (Bari, Bari, Italy)'),
    ('IT-BR9', 'IT-BR9 (Bariano, Bergamo, Italy)'),
    ('IT-BAF', 'IT-BAF (Baricella, Bologna, Italy)'),
    ('IT-BA6', 'IT-BA6 (Barile, Potenza, Italy)'),
    ('IT-RLA', 'IT-RLA (Barlassina, Monza e Brianza, Italy)'),
    ('IT-BLT', 'IT-BLT (Barletta, Barletta-Andria-Trani, Italy)'),
    ('IT-RRR', 'IT-RRR (Barni, Como, Italy)'),
    ('IT-ITY', 'IT-ITY (Barolo, Cuneo, Italy)'),
    ('IT-BII', 'IT-BII (Baronissi, Salerno, Italy)'),
    ('IT-BRF', 'IT-BRF (Barrafranca, Enna, Italy)'),
    ('IT-ZEH', 'IT-ZEH (Baruccana, Italy)'),
    ('IT-BZG', 'IT-BZG (Barzago, Lecco, Italy)'),
    ('IT-BZA', 'IT-BZA (Barzana, Italy)'),
    ('IT-AZN', 'IT-AZN (Barzanò, Lecco, Italy)'),
    ('IT-BAD', 'IT-BAD (Basaldella, Udine, Italy)'),
    ('IT-BMM', 'IT-BMM (Basalghelle di Mansuè, Treviso, Italy)'),
    ('IT-BZZ', 'IT-BZZ (Basaluzzo, Italy)'),
    ('IT-BS9', 'IT-BS9 (Baschi, Terni, Italy)'),
    ('IT-BSB', 'IT-BSB (Basciano, Teramo, Italy)'),
    ('IT-BAO', 'IT-BAO (Basiano, Italy)'),
    ('IT-BSI', 'IT-BSI (Basiglio, Italy)'),
    ('IT-BXI', 'IT-BXI (Basiliano, Udine, Italy)'),
    ('IT-BCN', 'IT-BCN (Basilicagoiano, Parma, Italy)'),
    ('IT-ZED', 'IT-ZED (Basilicanova, Parma, Italy)'),
    ('IT-BS2', 'IT-BS2 (Bassano Bresciano, Brescia, Italy)'),
    ('IT-BDG', 'IT-BDG (Bassano del Grappa, Vicenza, Italy)'),
    ('IT-GAN', 'IT-GAN (Bassignana, Alessandria, Italy)'),
    ('IT-OR2', 'IT-OR2 (Bastardo, Perugia, Italy)'),
    ('IT-BTA', 'IT-BTA (Bastia, Padova, Italy)'),
    ('IT-BAS', 'IT-BAS (Bastia Umbra, Perugia, Italy)'),
    ('IT-BTG', 'IT-BTG (Bastiglia, Modena, Italy)'),
    ('IT-ZBE', 'IT-ZBE (Battaglia Terme, Padova, Italy)'),
    ('IT-BAT', 'IT-BAT (Battipaglia, Salerno, Italy)'),
    ('IT-BVN', 'IT-BVN (Baveno, Verbano-Cusio-Ossola, Italy)'),
    ('IT-BAZ', "IT-BAZ (Bazzano, L'Aquila, Italy)"),
    ('IT-BZN', 'IT-BZN (Bazzano, Bologna, Italy)'),
    ('IT-BVC', 'IT-BVC (Bedero Valcuvia, Varese, Italy)'),
    ('IT-BED', 'IT-BED (Bedizzole(Brescia), Brescia, Italy)'),
    ('IT-BNI', 'IT-BNI (Bedonia, Parma, Italy)'),
    ('IT-BIC', 'IT-BIC (Beinasco, Torino, Italy)'),
    ('IT-BNE', 'IT-BNE (Beinette, Cuneo, Italy)'),
    ('IT-BFE', 'IT-BFE (Belfiore, Verona, Italy)'),
    ('IT-BFI', "IT-BFI (Belforte all'Isauro, Pesaro e Urbino, Italy)"),
    ('IT-BE7', 'IT-BE7 (Belforte del Chienti, Macerata, Italy)'),
    ('IT-BMF', 'IT-BMF (Belforte Monferrato, Alessandria, Italy)'),
    ('IT-BGL', 'IT-BGL (Belgioioso, Pavia, Italy)'),
    ('IT-BLB', 'IT-BLB (Bellagio, Como, Italy)'),
    ('IT-BEL', 'IT-BEL (Bellano, Lecco, Italy)'),
    ('IT-BLA', 'IT-BLA (Bellaria, Rimini, Italy)'),
    ('IT-BIM', 'IT-BIM (Bellaria Igea Marina, Rimini, Italy)'),
    ('IT-BLR', 'IT-BLR (Bellinzago Lombardo, Milano, Italy)'),
    ('IT-IBN', 'IT-IBN (Bellinzago Novarese, Novara, Italy)'),
    ('IT-S2A', 'IT-S2A (Bellizzi, Salerno, Italy)'),
    ('IT-BLC', 'IT-BLC (Bellocchi, Italy)'),
    ('IT-ZDN', 'IT-ZDN (Bellona, Caserta, Italy)'),
    ('IT-BLX', 'IT-BLX (Belluno, Belluno, Italy)'),
    ('IT-BLL', 'IT-BLL (Bellusco, Italy)'),
    ('IT-BLP', 'IT-BLP (Belpasso, Catania, Italy)'),
    ('IT-BEE', 'IT-BEE (Belvedere di Spinello, Crotone, Italy)'),
    ('IT-BDT', 'IT-BDT (Belvedere di Tezze, Vicenza, Italy)'),
    ('IT-BLH', 'IT-BLH (Belvedere Langhe, Cuneo, Italy)'),
    ('IT-BMT', 'IT-BMT (Belvedere Marittimo, Cosenza, Italy)'),
    ('IT-BEO', 'IT-BEO (Belvedere Ostrense, Ancona, Italy)'),
    ('IT-BEV', 'IT-BEV (Bene Vagienna, Cuneo, Italy)'),
    ('IT-BNH', 'IT-BNH (Benestare, Reggio Calabria, Italy)'),
    ('IT-BTU', 'IT-BTU (Benetutti, Sassari, Italy)'),
    ('IT-BEN', 'IT-BEN (Benevento, Benevento, Italy)'),
    ('IT-BEA', 'IT-BEA (Benna, Biella, Italy)'),
    ('IT-BVG', 'IT-BVG (Bentivoglio, Italy)'),
    ('IT-BEB', 'IT-BEB (Berbenno, Bergamo, Italy)'),
    ('IT-BDV', 'IT-BDV (Berbenno di Valtellina, Sondrio, Italy)'),
    ('IT-BE3', 'IT-BE3 (Berchidda, Sassari, Italy)'),
    ('IT-BZF', 'IT-BZF (Beregazzo con Figliaro, Como, Italy)'),
    ('IT-RGD', 'IT-RGD (Bereguardo, Pavia, Italy)'),
    ('IT-BGO', 'IT-BGO (Bergamo, Bergamo, Italy)'),
    ('IT-ZXJ', 'IT-ZXJ (Bergantino, Rovigo, Italy)'),
    ('IT-B8S', 'IT-B8S (Bergeggi, Savona, Italy)'),
    ('IT-BER', 'IT-BER (Berlingo, Brescia, Italy)'),
    ('IT-RLD', 'IT-RLD (Bernalda, Matera, Italy)'),
    ('IT-BEG', 'IT-BEG (Bernareggio, Monza e Brianza, Italy)'),
    ('IT-BTN', 'IT-BTN (Bernate Ticino, Milano, Italy)'),
    ('IT-BEZ', 'IT-BEZ (Bernezzo, Cuneo, Italy)'),
    ('IT-BEX', 'IT-BEX (Berra, Ferrara, Italy)'),
    ('IT-BSQ', 'IT-BSQ (Bersano, Italy)'),
    ('IT-BIN', 'IT-BIN (Bertinoro, Forlì-Cesena, Italy)'),
    ('IT-ZEA', 'IT-ZEA (Bertiolo, Udine, Italy)'),
    ('IT-ZEL', 'IT-ZEL (Bertonico, Lodi, Italy)'),
    ('IT-BZI', 'IT-BZI (Berzo Inferiore, Brescia, Italy)'),
    ('IT-BNB', 'IT-BNB (Besana in Brianza, Monza e Brianza, Italy)'),
    ('IT-BNL', 'IT-BNL (Besenello, Trento, Italy)'),
    ('IT-BNT', 'IT-BNT (Besnate, Varese, Italy)'),
    ('IT-BSZ', 'IT-BSZ (Besozzo, Varese, Italy)'),
    ('IT-BES', 'IT-BES (Bessica, Treviso, Italy)'),
    ('IT-BT9', 'IT-BT9 (Bettola, Piacenza, Italy)'),
    ('IT-ZEF', 'IT-ZEF (Bettolino, Italy)'),
    ('IT-BT2', 'IT-BT2 (Bettolle, Siena, Italy)'),
    ('IT-BT3', 'IT-BT3 (Bettona, Perugia, Italy)'),
    ('IT-BUR', 'IT-BUR (Beura, Verbano-Cusio-Ossola, Italy)'),
    ('IT-BCZ', 'IT-BCZ (Beura Cardezza, Verbano-Cusio-Ossola, Italy)'),
    ('IT-BV6', 'IT-BV6 (Bevagna, Perugia, Italy)'),
    ('IT-BVR', 'IT-BVR (Bevera, Imperia, Italy)'),
    ('IT-B22', 'IT-B22 (Bevera Di Sirtori, Lecco, Italy)'),
    ('IT-BTE', 'IT-BTE (Beverate, Lecco, Italy)'),
    ('IT-VCQ', 'IT-VCQ (Bevilacqua, Verona, Italy)'),
    ('IT-BDN', 'IT-BDN (Biadene, Treviso, Italy)'),
    ('IT-BCD', 'IT-BCD (Biancade, Treviso, Italy)'),
    ('IT-ZDK', 'IT-ZDK (Biancavilla, Catania, Italy)'),
    ('IT-BNC', 'IT-BNC (Bianco, Reggio Calabria, Italy)'),
    ('IT-BDF', 'IT-BDF (Bianconese di Fontevivo, Italy)'),
    ('IT-BD7', 'IT-BD7 (Biandrate, Novara, Italy)'),
    ('IT-BNR', 'IT-BNR (Biandronno, Varese, Italy)'),
    ('IT-BZE', 'IT-BZE (Bianzè, Vercelli, Italy)'),
    ('IT-BA4', 'IT-BA4 (Bianzone, Sondrio, Italy)'),
    ('IT-BIA', 'IT-BIA (Biassono, Monza e Brianza, Italy)'),
    ('IT-BGD', "IT-BGD (Bibano Di Godega Di Sant'Urbano, Treviso, Italy)"),
    ('IT-BIB', 'IT-BIB (Bibbiano, Reggio Emilia, Italy)'),
    ('IT-BBB', 'IT-BBB (Bibbiena, Arezzo, Italy)'),
    ('IT-BB3', 'IT-BB3 (Bibbona, Livorno, Italy)'),
    ('IT-BB8', 'IT-BB8 (Bibiana, Torino, Italy)'),
    ('IT-IBI', 'IT-IBI (Bibione, Venezia, Italy)'),
    ('IT-B97', 'IT-B97 (Biccari, Foggia, Italy)'),
    ('IT-INI', 'IT-INI (Bicinicco, Udine, Italy)'),
    ('IT-BIE', 'IT-BIE (Biella, Biella, Italy)'),
    ('IT-ZDL', 'IT-ZDL (Bienate, Italy)'),
    ('IT-IEN', 'IT-IEN (Bienno, Brescia, Italy)'),
    ('IT-BEI', 'IT-BEI (Bientina, Pisa, Italy)'),
    ('IT-BIG', 'IT-BIG (Bigolino, Italy)'),
    ('IT-BNG', 'IT-BNG (Binago, Como, Italy)'),
    ('IT-BIO', 'IT-BIO (Binasco, Italy)'),
    ('IT-TN9', 'IT-TN9 (Binetto, Bari, Italy)'),
    ('IT-BG3', 'IT-BG3 (Bioglio, Biella, Italy)'),
    ('IT-ION', 'IT-ION (Bione, Brescia, Italy)'),
    ('IT-ZDJ', 'IT-ZDJ (Birago, Italy)'),
    ('IT-BQN', 'IT-BQN (Bisacquino, Palermo, Italy)'),
    ('IT-BCE', 'IT-BCE (Bisceglie, Barletta-Andria-Trani, Italy)'),
    ('IT-ZEC', 'IT-ZEC (Bisignano, Cosenza, Italy)'),
    ('IT-ZDI', 'IT-ZDI (Bistagno, Alessandria, Italy)'),
    ('IT-BHO', 'IT-BHO (Bisuschio, Varese, Italy)'),
    ('IT-BTO', 'IT-BTO (Bitonto, Italy)'),
    ('IT-BIT', 'IT-BIT (Bitritto, Bari, Italy)'),
    ('IT-BT5', 'IT-BT5 (Bitti, Nuoro, Italy)'),
    ('IT-BIV', 'IT-BIV (Bivona, Agrigento, Italy)'),
    ('IT-ZDM', 'IT-ZDM (Bizzarone, Como, Italy)'),
    ('IT-VTB', 'IT-VTB (Blera, Viterbo, Italy)'),
    ('IT-BP2', 'IT-BP2 (Boara Pisani, Padova, Italy)'),
    ('IT-BOB', 'IT-BOB (Bobbio, Piacenza, Italy)'),
    ('IT-OCA', 'IT-OCA (Boca, Novara, Italy)'),
    ('IT-BLM', 'IT-BLM (Bodio Lomnago, Varese, Italy)'),
    ('IT-BFA', "IT-BFA (Boffalora d'Adda, Lodi, Italy)"),
    ('IT-BTI', 'IT-BTI (Boffalora sopra Ticino, Milano, Italy)'),
    ('IT-BET', 'IT-BET (Boglietto, Asti, Italy)'),
    ('IT-BG2', 'IT-BG2 (Bognanco, Verbano-Cusio-Ossola, Italy)'),
    ('IT-OOO', 'IT-OOO (Bogogno, Novara, Italy)'),
    ('IT-3BJ', 'IT-3BJ (Bojano, Campobasso, Italy)'),
    ('IT-BGR', 'IT-BGR (Bolgare, Bergamo, Italy)'),
    ('IT-BHI', 'IT-BHI (Bolgheri, Italy)'),
    ('IT-VA2', 'IT-VA2 (Bolladello, Varese, Italy)'),
    ('IT-BOE', 'IT-BOE (Bollate, Italy)'),
    ('IT-BLG', 'IT-BLG (Bollengo, Torino, Italy)'),
    ('IT-BLQ', 'IT-BLQ (Bologna, Bologna, Italy)'),
    ('IT-PE2', 'IT-PE2 (Bolognano, Pescara, Italy)'),
    ('IT-BOL', 'IT-BOL (Bolognetta, Italy)'),
    ('IT-6TI', 'IT-6TI (Bolsena, Viterbo, Italy)'),
    ('IT-BLE', 'IT-BLE (Boltiere, Bergamo, Italy)'),
    ('IT-BLZ', 'IT-BLZ (Bolzaneto, Italy)'),
    ('IT-BZO', 'IT-BZO (Bolzano, Bolzano / Bozen (de), Italy)'),
    ('IT-BLV', 'IT-BLV (Bolzano Novarese, Novara, Italy)'),
    ('IT-BZV', 'IT-BZV (Bolzano Vicentino, Vicenza, Italy)'),
    ('IT-BOM', 'IT-BOM (Bomporto, Modena, Italy)'),
    ('IT-OAA', 'IT-OAA (Bonagia, Italy)'),
    ('IT-BTP', 'IT-BTP (Bonate di Sopra, Bergamo, Italy)'),
    ('IT-BOT', 'IT-BOT (Bonate Sotto, Bergamo, Italy)'),
    ('IT-BON', 'IT-BON (Bondeno, Italy)'),
    ('IT-ZDV', 'IT-ZDV (Bonea, Benevento, Italy)'),
    ('IT-BFO', 'IT-BFO (Bonefro, Campobasso, Italy)'),
    ('IT-BNM', 'IT-BNM (Bonemerse, Cremona, Italy)'),
    ('IT-BFR', 'IT-BFR (Bonferraro, Italy)'),
    ('IT-NNB', 'IT-NNB (Bonnanaro, Sassari, Italy)'),
    ('IT-BAJ', 'IT-BAJ (Bora Bassa, Forlì-Cesena, Italy)'),
    ('IT-BGH', 'IT-BGH (Bordighera, Imperia, Italy)'),
    ('IT-BRT', 'IT-BRT (Boretto, Reggio Emilia, Italy)'),
    ('IT-BTR', 'IT-BTR (Borgaro Torinese, Italy)'),
    ('IT-PA3', 'IT-PA3 (Borgetto, Palermo, Italy)'),
    ('IT-ZDF', 'IT-ZDF (Borghetto di Borbera, Alessandria, Italy)'),
    ('IT-BLO', 'IT-BLO (Borghetto Lodigiano, Lodi, Italy)'),
    ('IT-BBU', 'IT-BBU (Borgo a Buggiano, Italy)'),
    ('IT-BMZ', 'IT-BMZ (Borgo a Mozzano, Lucca, Italy)'),
    ('IT-BCS', 'IT-BCS (Borgo Chiese, Trento, Italy)'),
    ('IT-BOR', 'IT-BOR (Borgo Di Trevi, Italy)'),
    ('IT-B2M', 'IT-B2M (Borgo Montello, Latina, Italy)'),
    ('IT-BPG', 'IT-BPG (Borgo Panigale, Italy)'),
    ('IT-ZDW', 'IT-ZDW (Borgo Piave, Latina, Italy)'),
    ('IT-PVB', 'IT-PVB (Borgo Priolo, Pavia, Italy)'),
    ('IT-BSA', 'IT-BSA (Borgo Sabotino, Italy)'),
    ('IT-BSD', 'IT-BSD (Borgo San Dalmazzo, Cuneo, Italy)'),
    ('IT-BDO', 'IT-BDO (Borgo San Donato, Italy)'),
    ('IT-ZDH', 'IT-ZDH (Borgo San Giacomo, Brescia, Italy)'),
    ('IT-BRV', 'IT-BRV (Borgo San Giovanni, Lodi, Italy)'),
    ('IT-BSL', 'IT-BSL (Borgo San Lorenzo, Italy)'),
    ('IT-BM2', 'IT-BM2 (Borgo San Martino, Alessandria, Italy)'),
    ('IT-BSR', 'IT-BSR (Borgo San Michele, Italy)'),
    ('IT-OGS', 'IT-OGS (Borgo San Siro, Pavia, Italy)'),
    ('IT-ZDR', 'IT-ZDR (Borgo Santa Maria, Pesaro e Urbino, Italy)'),
    ('IT-BGT', 'IT-BGT (Borgo Ticino, Novara, Italy)'),
    ('IT-BTW', 'IT-BTW (Borgo Tossignano, Bologna, Italy)'),
    ('IT-BVO', 'IT-BVO (Borgo Val di Taro, Parma, Italy)'),
    ('IT-BG4', 'IT-BG4 (Borgo Valbelluna, Belluno, Italy)'),
    ('IT-BVU', 'IT-BVU (Borgo Valsugana, Trento, Italy)'),
    ('IT-BVE', 'IT-BVE (Borgo Vercelli, Vercelli, Italy)'),
    ('IT-BIL', 'IT-BIL (Borgo Virgilio, Mantova, Italy)'),
    ('IT-L9V', 'IT-L9V (Borgo Vodice, Latina, Italy)'),
    ('IT-ZDU', 'IT-ZDU (Borgoforte, Mantova, Italy)'),
    ('IT-BOG', "IT-BOG (Borgofranco d'Ivrea, Torino, Italy)"),
    ('IT-B2P', 'IT-B2P (Borgofranco Sul Po, Mantova, Italy)'),
    ('IT-BOO', 'IT-BOO (Borgolavezzaro, Novara, Italy)'),
    ('IT-BMR', 'IT-BMR (Borgomanero, Novara, Italy)'),
    ('IT-USG', 'IT-USG (Borgone Susa, Torino, Italy)'),
    ('IT-BVT', 'IT-BVT (Borgonovo Val Tidone, Piacenza, Italy)'),
    ('IT-BGI', 'IT-BGI (Borgoricco, Padova, Italy)'),
    ('IT-RIE', 'IT-RIE (Borgorose, Rieti, Italy)'),
    ('IT-BTL', 'IT-BTL (Borgosatollo, Brescia, Italy)'),
    ('IT-BGM', 'IT-BGM (Borgosesia, Vercelli, Italy)'),
    ('IT-BMI', 'IT-BMI (Bormio, Sondrio, Italy)'),
    ('IT-BOC', 'IT-BOC (Bornasco, Pavia, Italy)'),
    ('IT-ZIA', 'IT-ZIA (Borriana, Biella, Italy)'),
    ('IT-BSE', 'IT-BSE (Borsea, Reggio Emilia, Italy)'),
    ('IT-RSO', 'IT-RSO (Borso del Grappa, Treviso, Italy)'),
    ('IT-BRZ', 'IT-BRZ (Borzago, Italy)'),
    ('IT-BZB', 'IT-BZB (Borzano di Albinea, Reggio Emilia, Italy)'),
    ('IT-ZBB', 'IT-ZBB (Borzonasca, Genova, Italy)'),
    ('IT-BOA', 'IT-BOA (Bosa, Oristano, Italy)'),
    ('IT-BCH', 'IT-BCH (Bosco Chiesanuova, Verona, Italy)'),
    ('IT-2BO', 'IT-2BO (Bosco di Scandiano, Reggio Emilia, Italy)'),
    ('IT-BSM', 'IT-BSM (Bosco Marengo, Alessandria, Italy)'),
    ('IT-BME', 'IT-BME (Bosco Mesola, Italy)'),
    ('IT-BSC', 'IT-BSC (Bosconero, Torino, Italy)'),
    ('IT-BAE', 'IT-BAE (Boscoreale, Napoli, Italy)'),
    ('IT-NPL', 'IT-NPL (Boscotrecase, Napoli, Italy)'),
    ('IT-BTV', 'IT-BTV (Bosentino, Trento, Italy)'),
    ('IT-OIO', 'IT-OIO (Bosio, Alessandria, Italy)'),
    ('IT-BSP', 'IT-BSP (Bosisio Parini, Lecco, Italy)'),
    ('IT-BSS', 'IT-BSS (Bosnasco, Pavia, Italy)'),
    ('IT-BOS', 'IT-BOS (Bossolasco, Cuneo, Italy)'),
    ('IT-TBL', 'IT-TBL (Botricello, Catanzaro, Italy)'),
    ('IT-ZDG', 'IT-ZDG (Bottanuco, Bergamo, Italy)'),
    ('IT-BTC', 'IT-BTC (Botticino Sera, Italy)'),
    ('IT-BVM', 'IT-BVM (Bova Marina, Reggio Calabria, Italy)'),
    ('IT-BMA', 'IT-BMA (Bovalino Marina, Reggio Calabria, Italy)'),
    ('IT-BVS', 'IT-BVS (Boves, Cuneo, Italy)'),
    ('IT-ZDX', 'IT-ZDX (Bovezzo, Brescia, Italy)'),
    ('IT-BMO', 'IT-BMO (Bovisio Masciago, Monza e Brianza, Italy)'),
    ('IT-BOV', 'IT-BOV (Bovolenta, Padova, Italy)'),
    ('IT-BVL', 'IT-BVL (Bovolone, Verona, Italy)'),
    ('IT-BOZ', 'IT-BOZ (Bozzolo, Mantova, Italy)'),
    ('IT-BRA', 'IT-BRA (Bra, Cuneo, Italy)'),
    ('IT-BR2', 'IT-BR2 (Bracciano, Roma, Italy)'),
    ('IT-NDC', 'IT-NDC (Brandico, Brescia, Italy)'),
    ('IT-BIZ', 'IT-BIZ (Brandizzo, Torino, Italy)'),
    ('IT-BDD', 'IT-BDD (Brebbia, Varese, Italy)'),
    ('IT-BPV', 'IT-BPV (Breda di Piave, Treviso, Italy)'),
    ('IT-GGB', 'IT-GGB (Bregano, Varese, Italy)'),
    ('IT-BGZ', 'IT-BGZ (Breganze, Vicenza, Italy)'),
    ('IT-BNO', 'IT-BNO (Bregnano, Como, Italy)'),
    ('IT-BRS', 'IT-BRS (Brembate, Bergamo, Italy)'),
    ('IT-BMS', 'IT-BMS (Brembate di Sopra, Bergamo, Italy)'),
    ('IT-BBI', 'IT-BBI (Brembilla, Bergamo, Italy)'),
    ('IT-BBM', 'IT-BBM (Brembio, Lodi, Italy)'),
    ('IT-BRN', 'IT-BRN (Brendola, Vicenza, Italy)'),
    ('IT-BBA', 'IT-BBA (Brenna, Como, Italy)'),
    ('IT-BXO', 'IT-BXO (Breno, Brescia, Italy)'),
    ('IT-VE2', 'IT-VE2 (Brentino Belluno, Verona, Italy)'),
    ('IT-BRE', 'IT-BRE (Brescello, Italy)'),
    ('IT-BRC', 'IT-BRC (Brescia, Brescia, Italy)'),
    ('IT-BAB', 'IT-BAB (Bressana Bottarone, Pavia, Italy)'),
    ('IT-BZ2', 'IT-BZ2 (Bressanone, Bolzano / Bozen (de), Italy)'),
    ('IT-BSV', 'IT-BSV (Bressanvido, Vicenza, Italy)'),
    ('IT-IDQ', 'IT-IDQ (Bresseo di Teolo, Padova, Italy)'),
    ('IT-BSO', 'IT-BSO (Bresso, Italy)'),
    ('IT-BDB', 'IT-BDB (Brezzo Di Bedero, Varese, Italy)'),
    ('IT-BBN', 'IT-BBN (Bribano, Italy)'),
    ('IT-BHS', 'IT-BHS (Bricherasio, Torino, Italy)'),
    ('IT-BRG', 'IT-BRG (Briga Novarese, Novara, Italy)'),
    ('IT-AII', 'IT-AII (Brignano Frascata, Alessandria, Italy)'),
    ('IT-BGA', "IT-BGA (Brignano Gera d 'Adda, Bergamo, Italy)"),
    ('IT-BDS', 'IT-BDS (Brindisi, Brindisi, Italy)'),
    ('IT-OSC', 'IT-OSC (Briosco, Monza e Brianza, Italy)'),
    ('IT-BSG', 'IT-BSG (Brisighella, Ravenna, Italy)'),
    ('IT-BVV', 'IT-BVV (Brissago Valtravaglia, Italy)'),
    ('IT-B5E', 'IT-B5E (Brissogne, Italy)'),
    ('IT-BVI', 'IT-BVI (Brivio, Lecco, Italy)'),
    ('IT-ZLD', 'IT-ZLD (Broccostella, Frosinone, Italy)'),
    ('IT-ZDQ', 'IT-ZDQ (Brogliano, Vicenza, Italy)'),
    ('IT-ZDO', 'IT-ZDO (Brolo, Messina, Italy)'),
    ('IT-ZDY', 'IT-ZDY (Broni, Pavia, Italy)'),
    ('IT-BZY', 'IT-BZY (Bronte, Catania, Italy)'),
    ('IT-ZDT', 'IT-ZDT (Bronzolo, Bolzano / Bozen (de), Italy)'),
    ('IT-S8S', 'IT-S8S (Brossasco, Cuneo, Italy)'),
    ('IT-BZR', 'IT-BZR (Brozzo, Brescia, Italy)'),
    ('IT-BHR', 'IT-BHR (Brugherio, Monza e Brianza, Italy)'),
    ('IT-BRD', 'IT-BRD (Brugine, Padova, Italy)'),
    ('IT-BGN', 'IT-BGN (Brugnera, Pordenone, Italy)'),
    ('IT-BDR', 'IT-BDR (Brugnetto di Ripe, Italy)'),
    ('IT-BUN', 'IT-BUN (Bruino, Italy)'),
    ('IT-BRU', 'IT-BRU (Brunello, Varese, Italy)'),
    ('IT-ZDS', 'IT-ZDS (Brunico, Bolzano / Bozen (de), Italy)'),
    ('IT-BPT', 'IT-BPT (Brusaporto, Bergamo, Italy)'),
    ('IT-BCC', 'IT-BCC (Brusciano, Napoli, Italy)'),
    ('IT-BMP', 'IT-BMP (Brusimpiano, Varese, Italy)'),
    ('IT-BNN', 'IT-BNN (Brusnengo, Biella, Italy)'),
    ('IT-BZD', 'IT-BZD (Bruzolo di Susa, Italy)'),
    ('IT-BZU', 'IT-BZU (Bruzzano, Milano, Italy)'),
    ('IT-UBA', 'IT-UBA (Bubano, Bologna, Italy)'),
    ('IT-BUB', 'IT-BUB (Bubbio, Asti, Italy)'),
    ('IT-BUC', 'IT-BUC (Buccinasco, Italy)'),
    ('IT-BCO', 'IT-BCO (Buccino, Salerno, Italy)'),
    ('IT-UNE', 'IT-UNE (Bucine, Arezzo, Italy)'),
    ('IT-BOI', 'IT-BOI (Budoia, Pordenone, Italy)'),
    ('IT-BUD', 'IT-BUD (Budrio, Bologna, Italy)'),
    ('IT-BD5', 'IT-BD5 (Budrio, Reggio Emilia, Italy)'),
    ('IT-B52', 'IT-B52 (Buggiano, Pistoia, Italy)'),
    ('IT-IBM', 'IT-IBM (Buglio In Monte, Sondrio, Italy)'),
    ('IT-BGU', 'IT-BGU (Buguggiate, Varese, Italy)'),
    ('IT-BBJ', 'IT-BBJ (Buja, Udine, Italy)'),
    ('IT-ZKJ', 'IT-ZKJ (Bulciago, Lecco, Italy)'),
    ('IT-ZEI', 'IT-ZEI (Bulgarograsso, Como, Italy)'),
    ('IT-B8C', 'IT-B8C (Bulgorello di Cadorago, Como, Italy)'),
    ('IT-BBT', 'IT-BBT (Buonabitacolo, Salerno, Italy)'),
    ('IT-SI2', 'IT-SI2 (Buonconvento, Siena, Italy)'),
    ('IT-BUV', 'IT-BUV (Buonvicino, Cosenza, Italy)'),
    ('IT-BMG', 'IT-BMG (Burago Di Molgora, Monza e Brianza, Italy)'),
    ('IT-BR4', 'IT-BR4 (Burgos, Sassari, Italy)'),
    ('IT-BUI', 'IT-BUI (Buriasco, Italy)'),
    ('IT-BRO', 'IT-BRO (Burolo, Italy)'),
    ('IT-NZO', 'IT-NZO (Buronzo, Vercelli, Italy)'),
    ('IT-BSU', 'IT-BSU (Busalla, Genova, Italy)'),
    ('IT-BSN', 'IT-BSN (Busana, Reggio Emilia, Italy)'),
    ('IT-BUO', 'IT-BUO (Busano, Torino, Italy)'),
    ('IT-BWA', 'IT-BWA (Busca, Cuneo, Italy)'),
    ('IT-BUT', 'IT-BUT (Buscate, Milano, Italy)'),
    ('IT-ZEB', 'IT-ZEB (Busche, Belluno, Italy)'),
    ('IT-WCO', 'IT-WCO (Buscoldo, Mantova, Italy)'),
    ('IT-ZKK', 'IT-ZKK (Buseto Palizzolo, Trapani, Italy)'),
    ('IT-BGJ', 'IT-BGJ (Busnago, Monza e Brianza, Italy)'),
    ('IT-BUS', 'IT-BUS (Bussero, Italy)'),
    ('IT-BST', 'IT-BST (Busseto, Parma, Italy)'),
    ('IT-BOF', 'IT-BOF (Bussi Officine, Italy)'),
    ('IT-BUZ', 'IT-BUZ (Bussi sul Tirino, Pescara, Italy)'),
    ('IT-BUL', 'IT-BUL (Bussolengo, Verona, Italy)'),
    ('IT-SXN', 'IT-SXN (Bussoleno, Torino, Italy)'),
    ('IT-BUA', 'IT-BUA (Busto Arsizio, Varese, Italy)'),
    ('IT-BUG', 'IT-BUG (Busto Garolfo, Italy)'),
    ('IT-BUP', 'IT-BUP (Buti, Pisa, Italy)'),
    ('IT-BPA', 'IT-BPA (Buttapietra, Verona, Italy)'),
    ('IT-BUE', 'IT-BUE (Buttigliera Alta, Torino, Italy)'),
    ('IT-BDA', "IT-BDA (Buttigliera d'Asti, Asti, Italy)"),
    ('IT-BTT', 'IT-BTT (Buttrio, Udine, Italy)'),
    ('IT-CFM', 'IT-CFM (Ca de Fabbri, Italy)'),
    ('IT-CDO', "IT-CDO (Ca' Degli Oppi, Italy)"),
    ('IT-CID', "IT-CID (Ca' di David, Italy)"),
    ('IT-LUR', "IT-LUR (Ca' di Lugo, Italy)"),
    ('IT-TII', "IT-TII (Ca' Rainati, Treviso, Italy)"),
    ('IT-CAB', 'IT-CAB (Cabiate, Como, Italy)'),
    ('IT-OIR', 'IT-OIR (Cabras, Oristano, Italy)'),
    ('IT-CDY', 'IT-CDY (Cadè, Reggio Emilia, Italy)'),
    ('IT-C2V', 'IT-C2V (Cadegliano Viconago, Varese, Italy)'),
    ('IT-CAD', 'IT-CAD (Cadelbosco di Sopra, Italy)'),
    ('IT-DBS', 'IT-DBS (Cadelbosco di Sotto, Reggio Emilia, Italy)'),
    ('IT-DEX', 'IT-DEX (Cadeo, Piacenza, Italy)'),
    ('IT-CDZ', 'IT-CDZ (Cadola, Italy)'),
    ('IT-CNH', 'IT-CNH (Cadoneghe, Padova, Italy)'),
    ('IT-CDR', 'IT-CDR (Cadorago, Italy)'),
    ('IT-AEZ', 'IT-AEZ (Cadrezzate, Varese, Italy)'),
    ('IT-ZGE', 'IT-ZGE (Cadriano, Italy)'),
    ('IT-CNM', 'IT-CNM (Caerano di San Marco, Treviso, Italy)'),
    ('IT-CFS', 'IT-CFS (Cafasse, Torino, Italy)'),
    ('IT-KGI', 'IT-KGI (Cagli, Pesaro e Urbino, Italy)'),
    ('IT-CAG', 'IT-CAG (Cagliari, Cagliari, Italy)'),
    ('IT-3CO', 'IT-3CO (Cagno, Como, Italy)'),
    ('IT-CAJ', 'IT-CAJ (Caianello, Italy)'),
    ('IT-CE3', 'IT-CE3 (Caiazzo, Caserta, Italy)'),
    ('IT-CYO', 'IT-CYO (Caino, Brescia, Italy)'),
    ('IT-CO7', 'IT-CO7 (Caiolo, Sondrio, Italy)'),
    ('IT-XAC', 'IT-XAC (Cairano, Avellino, Italy)'),
    ('IT-CEU', 'IT-CEU (Cairate, Italy)'),
    ('IT-CMO', 'IT-CMO (Cairo Montenotte, Savona, Italy)'),
    ('IT-CAI', 'IT-CAI (Caivano, Italy)'),
    ('IT-NNE', 'IT-NNE (Cala Gonone, Italy)'),
    ('IT-CLA', 'IT-CLA (Calamandrana, Italy)'),
    ('IT-KMT', 'IT-KMT (Calamita, Italy)'),
    ('IT-OLL', 'IT-OLL (Calangianus, Sassari, Italy)'),
    ('IT-CLS', 'IT-CLS (Calasetta, Italy)'),
    ('IT-C7L', 'IT-C7L (Calatabiano, Catania, Italy)'),
    ('IT-LFM', 'IT-LFM (Calatafimi, Trapani, Italy)'),
    ('IT-CLR', 'IT-CLR (Calcara, Italy)'),
    ('IT-YZA', 'IT-YZA (Calceranica Al Lago, Trento, Italy)'),
    ('IT-ZFA', 'IT-ZFA (Calcinaia, Pisa, Italy)'),
    ('IT-CCT', 'IT-CCT (Calcinate, Bergamo, Italy)'),
    ('IT-BCA', 'IT-BCA (Calcinato, Brescia, Italy)'),
    ('IT-ZGW', 'IT-ZGW (Calcinelli, Pesaro e Urbino, Italy)'),
    ('IT-CLC', 'IT-CLC (Calcio, Italy)'),
    ('IT-COX', 'IT-COX (Calco, Lecco, Italy)'),
    ('IT-CA7', 'IT-CA7 (Caldaro, Bolzano / Bozen (de), Italy)'),
    ('IT-COD', 'IT-COD (Caldarola, Macerata, Italy)'),
    ('IT-ZFT', 'IT-ZFT (Calderano, Treviso, Italy)'),
    ('IT-DRI', 'IT-DRI (Calderara di Reno, Italy)'),
    ('IT-CDI', 'IT-CDI (Calderari, Italy)'),
    ('IT-ALD', 'IT-ALD (Calderino, Bologna, Italy)'),
    ('IT-LDR', 'IT-LDR (Caldiero, Verona, Italy)'),
    ('IT-ALN', 'IT-ALN (Caldine, Firenze, Italy)'),
    ('IT-LDG', 'IT-LDG (Caldogno, Vicenza, Italy)'),
    ('IT-ZZQ', 'IT-ZZQ (Caldonazzo, Trento, Italy)'),
    ('IT-CDS', 'IT-CDS (Calendasco, Italy)'),
    ('IT-CAL', 'IT-CAL (Calenzano, Italy)'),
    ('IT-PPI', 'IT-PPI (Caleppio di Settala, Milano, Italy)'),
    ('IT-CLX', 'IT-CLX (Calerno, Reggio Emilia, Italy)'),
    ('IT-QEE', 'IT-QEE (Calisese, Forlì-Cesena, Italy)'),
    ('IT-ZHD', 'IT-ZHD (Calitri, Avellino, Italy)'),
    ('IT-ZZA', 'IT-ZZA (Calizzano, Savona, Italy)'),
    ('IT-2TA', 'IT-2TA (Calliano, Asti, Italy)'),
    ('IT-ZFP', 'IT-ZFP (Calliano, Trento, Italy)'),
    ('IT-CXB', 'IT-CXB (Calmasino, Verona, Italy)'),
    ('IT-COY', 'IT-COY (Calolziocorte, Italy)'),
    ('IT-OO8', 'IT-OO8 (Calosso, Asti, Italy)'),
    ('IT-ZET', 'IT-ZET (Caltagirone, Catania, Italy)'),
    ('IT-CTS', 'IT-CTS (Caltanissetta, Caltanissetta, Italy)'),
    ('IT-CXX', 'IT-CXX (Caltignaga, Novara, Italy)'),
    ('IT-C34', 'IT-C34 (Calto, Rovigo, Italy)'),
    ('IT-LRN', 'IT-LRN (Caltrano, Vicenza, Italy)'),
    ('IT-CLD', "IT-CLD (Calusco d'Adda, Italy)"),
    ('IT-ALU', 'IT-ALU (Caluso, Torino, Italy)'),
    ('IT-CV7', 'IT-CV7 (Calvagese della Riviera, Brescia, Italy)'),
    ('IT-LVJ', 'IT-LVJ (Calvatone, Cremona, Italy)'),
    ('IT-CVO', 'IT-CVO (Calvenzano, Italy)'),
    ('IT-C6V', 'IT-C6V (Calvi, Benevento, Italy)'),
    ('IT-DUB', "IT-DUB (Calvi dell'Umbria, Terni, Italy)"),
    ('IT-GNC', 'IT-GNC (Calvignasco, Milano, Italy)'),
    ('IT-AVS', 'IT-AVS (Calvisano, Brescia, Italy)'),
    ('IT-CAZ', 'IT-CAZ (Calzolaro, Italy)'),
    ('IT-KMR', 'IT-KMR (Camaiore, Lucca, Italy)'),
    ('IT-ZBG', 'IT-ZBG (Camaro, Messina, Italy)'),
    ('IT-CAM', 'IT-CAM (Cambiago, Italy)'),
    ('IT-CIN', 'IT-CIN (Cambiano, Italy)'),
    ('IT-AMR', 'IT-AMR (Camerana, Cuneo, Italy)'),
    ('IT-CAO', 'IT-CAO (Camerano, Ancona, Italy)'),
    ('IT-CXI', 'IT-CXI (Cameri, Italy)'),
    ('IT-YCA', 'IT-YCA (Camerino, Macerata, Italy)'),
    ('IT-ZYB', 'IT-ZYB (Camerlata, Italy)'),
    ('IT-2CA', 'IT-2CA (Camerlona, Ravenna, Italy)'),
    ('IT-CMM', 'IT-CMM (Camignone, Italy)'),
    ('IT-CRD', 'IT-CRD (Camin, Padova, Italy)'),
    ('IT-CS4', 'IT-CS4 (Camisano, Cremona, Italy)'),
    ('IT-CMV', 'IT-CMV (Camisano Vicentino, Italy)'),
    ('IT-ZGC', 'IT-ZGC (Cammarata, Agrigento, Italy)'),
    ('IT-CNJ', 'IT-CNJ (Camnago, Italy)'),
    ('IT-GLJ', 'IT-GLJ (Camogli, Genova, Italy)'),
    ('IT-PAG', 'IT-PAG (Campagna, Italy)'),
    ('IT-CL3', 'IT-CL3 (Campagna Lupia, Venezia, Italy)'),
    ('IT-GO2', 'IT-GO2 (Campagnatico, Grosseto, Italy)'),
    ('IT-CEH', 'IT-CEH (Campagnola Emilia, Italy)'),
    ('IT-CPG', 'IT-CPG (Campegine, Reggio Emilia, Italy)'),
    ('IT-CMP', 'IT-CMP (Campello sul Clitunno, Perugia, Italy)'),
    ('IT-CBZ', 'IT-CBZ (Campi Bisenzio, Italy)'),
    ('IT-C5T', 'IT-C5T (Campi Salentina, Lecce, Italy)'),
    ('IT-ZAC', 'IT-ZAC (Campiglia dei Berici, Vicenza, Italy)'),
    ('IT-LII', 'IT-LII (Campiglia Marittima, Livorno, Italy)'),
    ('IT-CEF', 'IT-CEF (Campiglione-Fenile, Italy)'),
    ('IT-ZFO', 'IT-ZFO (Campigo, Italy)'),
    ('IT-PO9', "IT-PO9 (Campione d'Italia, Como, Italy)"),
    ('IT-65A', 'IT-65A (Campitello, Mantova, Italy)'),
    ('IT-LIT', 'IT-LIT (Campli, Teramo, Italy)'),
    ('IT-CPB', 'IT-CPB (Campo Calabro, Reggio Calabria, Italy)'),
    ('IT-C2P', 'IT-C2P (Campo di Pietra, Treviso, Italy)'),
    ('IT-CMH', 'IT-CMH (Campo Di Trens, Bolzano / Bozen (de), Italy)'),
    ('IT-ZEO', 'IT-ZEO (Campo Ligure, Genova, Italy)'),
    ('IT-LLV', "IT-LLV (Campo Nell'Elba, Livorno, Italy)"),
    ('IT-OMT', 'IT-OMT (Campo San Martino, Padova, Italy)'),
    ('IT-TUR', 'IT-TUR (Campo Tures (Sand in Taufers), Bolzano / Bozen (de), Italy)'),
    ('IT-COB', 'IT-COB (Campobasso, Campobasso, Italy)'),
    ('IT-AAA', 'IT-AAA (Campobello di Licata, Agrigento, Italy)'),
    ('IT-ZGQ', 'IT-ZGQ (Campobello di Mazara, Trapani, Italy)'),
    ('IT-CMX', 'IT-CMX (Campochiaro, Italy)'),
    ('IT-CXS', 'IT-CXS (Campochiesa, Savona, Italy)'),
    ('IT-CAP', 'IT-CAP (Campodarsego, Italy)'),
    ('IT-DI3', 'IT-DI3 (Campodipietra, Campobasso, Italy)'),
    ('IT-CPD', 'IT-CPD (Campodoro, Padova, Italy)'),
    ('IT-CFR', 'IT-CFR (Campofelice di Roccella, Ferrara, Italy)'),
    ('IT-C55', 'IT-C55 (Campofilone, Fermo, Italy)'),
    ('IT-CMD', 'IT-CMD (Campoformido, Udine, Italy)'),
    ('IT-CGA', 'IT-CGA (Campogalliano, Modena, Italy)'),
    ('IT-ACM', 'IT-ACM (Campoleone, Roma, Italy)'),
    ('IT-MGI', 'IT-MGI (Campolongo Maggiore, Italy)'),
    ('IT-CSB', 'IT-CSB (Campolongo sul Brenta, Vicenza, Italy)'),
    ('IT-C5N', 'IT-C5N (Campolongo Tapogliano, Udine, Italy)'),
    ('IT-MPR', 'IT-MPR (Campomarino, Campobasso, Italy)'),
    ('IT-CCP', 'IT-CCP (Campomorone, Genova, Italy)'),
    ('IT-CG4', 'IT-CG4 (Camponogara, Venezia, Italy)'),
    ('IT-PP2', 'IT-PP2 (Camporeale, Palermo, Italy)'),
    ('IT-AMP', 'IT-AMP (Camporosso, Imperia, Italy)'),
    ('IT-ZFY', 'IT-ZFY (Camporotondo Etneo, Catania, Italy)'),
    ('IT-CPS', 'IT-CPS (Camposampiero, Italy)'),
    ('IT-CSX', 'IT-CSX (Camposano, Napoli, Italy)'),
    ('IT-ECM', 'IT-ECM (Camposanto, Modena, Italy)'),
    ('IT-CPV', 'IT-CPV (Campoverde, Italy)'),
    ('IT-CDB', "IT-CDB (Canale D'alba, Cuneo, Italy)"),
    ('IT-NAA', 'IT-NAA (Canavaccio, Pesaro e Urbino, Italy)'),
    ('IT-ZGF', 'IT-ZGF (Cancello Ed Arnone, Italy)'),
    ('IT-CN6', 'IT-CN6 (Candelo, Biella, Italy)'),
    ('IT-CDU', 'IT-CDU (Candelù, Treviso, Italy)'),
    ('IT-CIQ', 'IT-CIQ (Candia, Ancona, Italy)'),
    ('IT-CND', 'IT-CND (Candiana, Italy)'),
    ('IT-ZHL', 'IT-ZHL (Candiolo, Torino, Italy)'),
    ('IT-CAE', 'IT-CAE (Canegrate, Italy)'),
    ('IT-CAN', 'IT-CAN (Canelli, Italy)'),
    ('IT-ANP', 'IT-ANP (Canepina, Viterbo, Italy)'),
    ('IT-ZGG', 'IT-ZGG (Caneva, Pordenone, Italy)'),
    ('IT-ZEP', 'IT-ZEP (Canicatti, Agrigento, Italy)'),
    ('IT-ICS', 'IT-ICS (Canicossa, Mantova, Italy)'),
    ('IT-VB2', 'IT-VB2 (Canino, Viterbo, Italy)'),
    ('IT-CR9', 'IT-CR9 (Cannara, Perugia, Italy)'),
    ('IT-NET', 'IT-NET (Canneto, Messina, Italy)'),
    ('IT-ATP', 'IT-ATP (Canneto Pavese, Pavia, Italy)'),
    ('IT-NGO', "IT-NGO (Canneto sull'Oglio, Mantova, Italy)"),
    ('IT-NIG', 'IT-NIG (Cannigione, Italy)'),
    ('IT-CZX', 'IT-CZX (Cannizzaro, Italy)'),
    ('IT-NN3', 'IT-NN3 (Cannobio, Verbano-Cusio-Ossola, Italy)'),
    ('IT-KDA', "IT-KDA (Canonica d'Adda, Bergamo, Italy)"),
    ('IT-BCP', 'IT-BCP (Canosa di Puglia, Barletta-Andria-Trani, Italy)'),
    ('IT-KNS', 'IT-KNS (Canosa Sannita, Chieti, Italy)'),
    ('IT-ONZ', 'IT-ONZ (Canossa, Reggio Emilia, Italy)'),
    ('IT-CVK', 'IT-CVK (Canove, Cuneo, Italy)'),
    ('IT-NTG', 'IT-NTG (Cantagallo, Prato, Italy)'),
    ('IT-ALP', 'IT-ALP (Cantalupo, Milano, Italy)'),
    ('IT-CN5', 'IT-CN5 (Cantarana, Venezia, Italy)'),
    ('IT-CTQ', 'IT-CTQ (Cantello, Italy)'),
    ('IT-CT4', 'IT-CT4 (Canterano, Roma, Italy)'),
    ('IT-CAU', 'IT-CAU (Cantù, Como, Italy)'),
    ('IT-C5O', 'IT-C5O (Canzo, Como, Italy)'),
    ('IT-AOR', 'IT-AOR (Caorle, Italy)'),
    ('IT-CR3', 'IT-CR3 (Caorso, Piacenza, Italy)'),
    ('IT-SA5', 'IT-SA5 (Capaccio, Salerno, Italy)'),
    ('IT-ZGL', 'IT-ZGL (Capaci, Palermo, Italy)'),
    ('IT-BPI', 'IT-BPI (Capalbio, Italy)'),
    ('IT-APE', 'IT-APE (Capalle, Firenze, Italy)'),
    ('IT-CI5', 'IT-CI5 (Capannoli, Pisa, Italy)'),
    ('IT-MAY', 'IT-MAY (Capannori, Lucca, Italy)'),
    ('IT-CCB', 'IT-CCB (Cape Carbonara, Italy)'),
    ('IT-ZGM', 'IT-ZGM (Capena, Rovigo, Italy)'),
    ('IT-CG6', 'IT-CG6 (Capergnanica, Cremona, Italy)'),
    ('IT-CS2', "IT-CS2 (Capestrano, L'Aquila, Italy)"),
    ('IT-CPZ', 'IT-CPZ (Capezzano Pianore, Lucca, Italy)'),
    ('IT-CP7', 'IT-CP7 (Capiago, Como, Italy)'),
    ('IT-PTL', "IT-PTL (Capistrello, L'Aquila, Italy)"),
    ('IT-COQ', "IT-COQ (Capo d'Orlando, Italy)"),
    ('IT-CCE', 'IT-CCE (Capocolle, Forlì-Cesena, Italy)'),
    ('IT-CPF', 'IT-CPF (Capodarco di Fermo, Italy)'),
    ('IT-ZGP', 'IT-ZGP (Capodrise, Caserta, Italy)'),
    ('IT-CAA', 'IT-CAA (Capolona, Italy)'),
    ('IT-APG', 'IT-APG (Caponago, Monza e Brianza, Italy)'),
    ('IT-OAT', 'IT-OAT (Capostrada, Pistoia, Italy)'),
    ('IT-CC5', 'IT-CC5 (Cappella Cantone, Cremona, Italy)'),
    ('IT-CMK', 'IT-CMK (Cappella Maggiore, Treviso, Italy)'),
    ('IT-CPE', 'IT-CPE (Cappelle sul Tavo, Pescara, Italy)'),
    ('IT-CT2', 'IT-CT2 (Capracotta, Isernia, Italy)'),
    ('IT-CPA', 'IT-CPA (Capraia, Italy)'),
    ('IT-FCM', 'IT-FCM (Capraia e Limite, Firenze, Italy)'),
    ('IT-QRA', 'IT-QRA (Capralba, Cremona, Italy)'),
    ('IT-CA5', 'IT-CA5 (Caprarola, Viterbo, Italy)'),
    ('IT-ZGS', 'IT-ZGS (Caprazzino, Pesaro e Urbino, Italy)'),
    ('IT-CHL', 'IT-CHL (Caprese Michelangelo, Arezzo, Italy)'),
    ('IT-PRJ', 'IT-PRJ (Capri, Napoli, Italy)'),
    ('IT-FUK', 'IT-FUK (Capriano Briosco, Monza e Brianza, Italy)'),
    ('IT-CRL', 'IT-CRL (Capriano del Colle, Italy)'),
    ('IT-ATC', "IT-ATC (Capriata d'Orba, Alessandria, Italy)"),
    ('IT-CPI', 'IT-CPI (Capriate San Gervasio, Italy)'),
    ('IT-CP6', 'IT-CP6 (Caprie, Torino, Italy)'),
    ('IT-ZAB', 'IT-ZAB (Caprino Bergamasco, Bergamo, Italy)'),
    ('IT-OVN', 'IT-OVN (Caprino Veronese, Verona, Italy)'),
    ('IT-ZFQ', 'IT-ZFQ (Capriolo, Brescia, Italy)'),
    ('IT-CXF', 'IT-CXF (Capriva del Friuli, Gorizia, Italy)'),
    ('IT-CPU', 'IT-CPU (Capua, Italy)'),
    ('IT-ZGN', 'IT-ZGN (Capurso, Bari, Italy)'),
    ('IT-CRO', 'IT-CRO (Caraglio, Italy)'),
    ('IT-GNI', 'IT-GNI (Caramagna Piemonte, Cuneo, Italy)'),
    ('IT-CRC', 'IT-CRC (Carasco, Genova, Italy)'),
    ('IT-A3C', 'IT-A3C (Carassai, Ascoli Piceno, Italy)'),
    ('IT-CTB', 'IT-CTB (Carate Brianza, Monza e Brianza, Italy)'),
    ('IT-CU4', 'IT-CU4 (Carate Urio, Como, Italy)'),
    ('IT-CVG', 'IT-CVG (Caravaggio, Italy)'),
    ('IT-CTE', 'IT-CTE (Caravate, Italy)'),
    ('IT-VOX', 'IT-VOX (Caravonica, Imperia, Italy)'),
    ('IT-ARB', 'IT-ARB (Carbognano, Viterbo, Italy)'),
    ('IT-6TV', 'IT-6TV (Carbonara Al Ticino, Pavia, Italy)'),
    ('IT-4CD', 'IT-4CD (Carbonara di Nola, Napoli, Italy)'),
    ('IT-ZGR', 'IT-ZGR (Carbonara di Po, Mantova, Italy)'),
    ('IT-ZOO', 'IT-ZOO (Carbonara Scrivia, Alessandria, Italy)'),
    ('IT-MSC', 'IT-MSC (Carbonate, Italy)'),
    ('IT-CRB', 'IT-CRB (Carbonera, Italy)'),
    ('IT-CB9', 'IT-CB9 (Carbonia, Cagliari, Italy)'),
    ('IT-CAC', 'IT-CAC (Carcare, Savona, Italy)'),
    ('IT-CAK', 'IT-CAK (Carceri, Padova, Italy)'),
    ('IT-ZEQ', 'IT-ZEQ (Cardano, Bolzano / Bozen (de), Italy)'),
    ('IT-AAC', 'IT-AAC (Cardano al Campo, Varese, Italy)'),
    ('IT-CKA', 'IT-CKA (Cardè, Cuneo, Italy)'),
    ('IT-CD7', 'IT-CD7 (Cardedu, Nuoro, Italy)'),
    ('IT-C9A', 'IT-C9A (Cardeto, Reggio Calabria, Italy)'),
    ('IT-C8A', 'IT-C8A (Cardinale, Catanzaro, Italy)'),
    ('IT-C7A', 'IT-C7A (Cardito, Napoli, Italy)'),
    ('IT-XGG', 'IT-XGG (Careggine, Lucca, Italy)'),
    ('IT-CM2', 'IT-CM2 (Carema, Torino, Italy)'),
    ('IT-CBT', 'IT-CBT (Caresanablot, Italy)'),
    ('IT-CRT', 'IT-CRT (Cariati, Italy)'),
    ('IT-AC9', 'IT-AC9 (Carife, Avellino, Italy)'),
    ('IT-CIX', 'IT-CIX (Carignano, Torino, Italy)'),
    ('IT-ZGB', 'IT-ZGB (Carimate, Como, Italy)'),
    ('IT-CWW', 'IT-CWW (Carinaro, Caserta, Italy)'),
    ('IT-RNI', 'IT-RNI (Carini, Italy)'),
    ('IT-C2A', 'IT-C2A (Carinola, Caserta, Italy)'),
    ('IT-CRY', 'IT-CRY (Carisio, Italy)'),
    ('IT-CAH', 'IT-CAH (Carisolo, Trento, Italy)'),
    ('IT-LAZ', 'IT-LAZ (Carlazzo, Como, Italy)'),
    ('IT-CL6', 'IT-CL6 (Carlino, Udine, Italy)'),
    ('IT-CLF', 'IT-CLF (Carloforte, Italy)'),
    ('IT-CRM', 'IT-CRM (Carmagnola, Italy)'),
    ('IT-CA6', 'IT-CA6 (Carmiano, Lecce, Italy)'),
    ('IT-CXM', 'IT-CXM (Carmignano, Italy)'),
    ('IT-CMI', 'IT-CMI (Carmignano di Brenta, Italy)'),
    ('IT-NAG', 'IT-NAG (Carnago, Varese, Italy)'),
    ('IT-CT8', 'IT-CT8 (Carnate, Monza e Brianza, Italy)'),
    ('IT-CBB', 'IT-CBB (Carobbio, Italy)'),
    ('IT-CBX', 'IT-CBX (Carobbio degli Angeli, Italy)'),
    ('IT-COP', 'IT-COP (Caronno Pertusella, Varese, Italy)'),
    ('IT-VRS', 'IT-VRS (Caronno Varesino, Varese, Italy)'),
    ('IT-CA8', 'IT-CA8 (Carosino, Taranto, Italy)'),
    ('IT-RV7', 'IT-RV7 (Carovigno, Brindisi, Italy)'),
    ('IT-APP', 'IT-APP (Carpaneto Piacentino, Piacenza, Italy)'),
    ('IT-VVV', 'IT-VVV (Carpeneda Di Vobarno, Brescia, Italy)'),
    ('IT-CXE', 'IT-CXE (Carpenedo, Venezia, Italy)'),
    ('IT-CRP', 'IT-CRP (Carpenedolo, Brescia, Italy)'),
    ('IT-C9N', 'IT-C9N (Carpeneto, Alessandria, Italy)'),
    ('IT-ZFC', 'IT-ZFC (Carpesica, Treviso, Italy)'),
    ('IT-RPI', 'IT-RPI (Carpi, Modena, Italy)'),
    ('IT-CBV', 'IT-CBV (Carpi di Villa Bartolomea, Verona, Italy)'),
    ('IT-CPX', 'IT-CPX (Carpiano, Italy)'),
    ('IT-8EO', 'IT-8EO (Carpignano Salentino, Lecce, Italy)'),
    ('IT-APS', 'IT-APS (Carpignano Sesia, Novara, Italy)'),
    ('IT-CZ5', 'IT-CZ5 (Carpineti, Reggio Emilia, Italy)'),
    ('IT-CFG', 'IT-CFG (Carpino, Foggia, Italy)'),
    ('IT-RRI', 'IT-RRI (Carraia, Lucca, Italy)'),
    ('IT-CRA', 'IT-CRA (Carrara, Massa-Carrara, Italy)'),
    ('IT-ZSN', 'IT-ZSN (Carrè, Vicenza, Italy)'),
    ('IT-CRR', 'IT-CRR (Carrù, Italy)'),
    ('IT-ZHE', 'IT-ZHE (Carruba, Italy)'),
    ('IT-ZLN', "IT-ZLN (Carsoli, L'Aquila, Italy)"),
    ('IT-IGO', 'IT-IGO (Cartigliano, Vicenza, Italy)'),
    ('IT-CAT', 'IT-CAT (Cartignano, Italy)'),
    ('IT-CP2', 'IT-CP2 (Cartoceto, Pesaro e Urbino, Italy)'),
    ('IT-CRU', 'IT-CRU (Carugate, Italy)'),
    ('IT-CXA', 'IT-CXA (Carugo, Como, Italy)'),
    ('IT-ARV', 'IT-ARV (Carvico, Italy)'),
    ('IT-CZB', 'IT-CZB (Casabianca, Torino, Italy)'),
    ('IT-3CA', 'IT-3CA (Casabona, Crotone, Italy)'),
    ('IT-C3D', 'IT-C3D (Casacanditella, Chieti, Italy)'),
    ('IT-AAG', 'IT-AAG (Casagiove, Caserta, Italy)'),
    ('IT-CV2', 'IT-CV2 (Casal Velino, Salerno, Italy)'),
    ('IT-TTO', 'IT-TTO (Casalbellotto, Cremona, Italy)'),
    ('IT-CBM', 'IT-CBM (Casalbeltrame, Novara, Italy)'),
    ('IT-CBD', 'IT-CBD (Casalbordino, Italy)'),
    ('IT-UVO', 'IT-UVO (Casalbuono, Salerno, Italy)'),
    ('IT-CBU', 'IT-CBU (Casalbuttano, Italy)'),
    ('IT-CP3', 'IT-CP3 (Casalduni, Benevento, Italy)'),
    ('IT-CXV', 'IT-CXV (Casale, Italy)'),
    ('IT-CC4', 'IT-CC4 (Casale Corte Cerro, Verbano-Cusio-Ossola, Italy)'),
    ('IT-ICC', 'IT-ICC (Casale Cremasco, Cremona, Italy)'),
    ('IT-CSD', 'IT-CSD (Casale di Scodosia, Italy)'),
    ('IT-ZFR', 'IT-ZFR (Casale Litta, Varese, Italy)'),
    ('IT-CM3', 'IT-CM3 (Casale Marittimo, Pisa, Italy)'),
    ('IT-CFT', 'IT-CFT (Casale Monferrato, Alessandria, Italy)'),
    ('IT-CSS', 'IT-CSS (Casale sul Sile, Treviso, Italy)'),
    ('IT-ZFS', 'IT-ZFS (Casalecchio, Italy)'),
    ('IT-CSR', 'IT-CSR (Casalecchio di Reno, Bologna, Italy)'),
    ('IT-GGV', 'IT-GGV (Casaleggio Novara, Novara, Italy)'),
    ('IT-LON', 'IT-LON (Casaleone, Verona, Italy)'),
    ('IT-AAO', 'IT-AAO (Casaletto Ceredano, Cremona, Italy)'),
    ('IT-LET', 'IT-LET (Casaletto Lodigiano, Lodi, Italy)'),
    ('IT-ZHG', 'IT-ZHG (Casaletto Vaprio, Cremona, Italy)'),
    ('IT-CAF', 'IT-CAF (Casalfiumanese, Italy)'),
    ('IT-CLG', 'IT-CLG (Casalgrande, Italy)'),
    ('IT-CGR', 'IT-CGR (Casalgrasso, Cuneo, Italy)'),
    ('IT-ZOQ', 'IT-ZOQ (Casalguidi, Pistoia, Italy)'),
    ('IT-CS9', 'IT-CS9 (Casalino, Novara, Italy)'),
    ('IT-CSM', 'IT-CSM (Casalmaggiore, Italy)'),
    ('IT-CSW', 'IT-CSW (Casalmorano, Cremona, Italy)'),
    ('IT-CAR', 'IT-CAR (Casalmoro, Italy)'),
    ('IT-OVO', 'IT-OVO (Casalnuovo di Napoli, Napoli, Italy)'),
    ('IT-OVM', 'IT-OVM (Casalnuovo Monterotaro, Foggia, Italy)'),
    ('IT-ASD', 'IT-ASD (Casaloldo, Mantova, Italy)'),
    ('IT-CPL', 'IT-CPL (Casalpusterlengo, Italy)'),
    ('IT-ZFU', 'IT-ZFU (Casalromano, Mantova, Italy)'),
    ('IT-CXG', 'IT-CXG (Casalserugo, Padova, Italy)'),
    ('IT-LSC', 'IT-LSC (Casaluce, Caserta, Italy)'),
    ('IT-ZAS', 'IT-ZAS (Casalvieri, Frosinone, Italy)'),
    ('IT-AAV', 'IT-AAV (Casalvolone, Novara, Italy)'),
    ('IT-CZ4', 'IT-CZ4 (Casalzuigno, Varese, Italy)'),
    ('IT-CSQ', 'IT-CSQ (Casamassima, Italy)'),
    ('IT-CML', 'IT-CML (Casamicciola Terme, Napoli, Italy)'),
    ('IT-CSN', 'IT-CSN (Casandrino, Napoli, Italy)'),
    ('IT-NVS', 'IT-NVS (Casanova Lonati, Pavia, Italy)'),
    ('IT-CUA', 'IT-CUA (Casapulla, Caserta, Italy)'),
    ('IT-ZJC', 'IT-ZJC (Casarano, Italy)'),
    ('IT-CSE', 'IT-CSE (Casarile, Italy)'),
    ('IT-CL9', 'IT-CL9 (Casarola, Parma, Italy)'),
    ('IT-CRF', 'IT-CRF (Casarsa della Delizia, Italy)'),
    ('IT-CZU', 'IT-CZU (Casarza Ligure, Genova, Italy)'),
    ('IT-AOV', 'IT-AOV (Casatenovo, Lecco, Italy)'),
    ('IT-CTH', 'IT-CTH (Casavatore, Napoli, Italy)'),
    ('IT-CZA', 'IT-CZA (Casazza, Bergamo, Italy)'),
    ('IT-ACG', 'IT-ACG (Casciago, Varese, Italy)'),
    ('IT-CT3', 'IT-CT3 (Casciana Terme, Pisa, Italy)'),
    ('IT-CCN', 'IT-CCN (Cascina, Italy)'),
    ('IT-ASC', 'IT-ASC (Cascina della Costa, Italy)'),
    ('IT-SRF', 'IT-SRF (Cascina Madonna Rosignano Monf.To, Alessandria, Italy)'),
    ('IT-ZFL', 'IT-ZFL (Cascinagrossa, Alessandria, Italy)'),
    ('IT-2CR', 'IT-2CR (Cascine Vica Rivoli, Torino, Italy)'),
    ('IT-3CG', 'IT-3CG (Casei Gerola, Pavia, Italy)'),
    ('IT-CAQ', 'IT-CAQ (Caselette, Torino, Italy)'),
    ('IT-CAX', 'IT-CAX (Casella, Genova, Italy)'),
    ('IT-ZMC', 'IT-ZMC (Casella, La Spezia, Italy)'),
    ('IT-CDA', "IT-CDA (Casella d'Asolo, Treviso, Italy)"),
    ('IT-LVA', 'IT-LVA (Caselle, Padova, Italy)'),
    ('IT-CSL', 'IT-CSL (Caselle di Altivole, Treviso, Italy)'),
    ('IT-C5P', 'IT-C5P (Caselle in Pittari, Salerno, Italy)'),
    ('IT-ZMN', 'IT-ZMN (Caselle Lurani, Lodi, Italy)'),
    ('IT-CTI', 'IT-CTI (Caselle Torinese, Torino, Italy)'),
    ('IT-CST', 'IT-CST (Caserta, Italy)'),
    ('IT-AIR', 'IT-AIR (Casier, Treviso, Italy)'),
    ('IT-SIN', 'IT-SIN (Casina, Reggio Emilia, Italy)'),
    ('IT-CSI', 'IT-CSI (Casinalbo, Italy)'),
    ('IT-CQA', 'IT-CQA (Casine, Ancona, Italy)'),
    ('IT-CSA', "IT-CSA (Casirate d'Adda, Italy)"),
    ('IT-CBK', "IT-CBK (Caslino d'Erba, Como, Italy)"),
    ('IT-CNE', 'IT-CNE (Casnate, Como, Italy)'),
    ('IT-CGI', 'IT-CGI (Casnigo, Italy)'),
    ('IT-OVS', 'IT-OVS (Casola Valsenio, Ravenna, Italy)'),
    ('IT-ELA', "IT-ELA (Casole d'Elsa, Siena, Italy)"),
    ('IT-2CS', 'IT-2CS (Casoli, Chieti, Italy)'),
    ('IT-ZFE', 'IT-ZFE (Casoli, Teramo, Italy)'),
    ('IT-ICM', 'IT-ICM (Casoni di Mussolente, Vicenza, Italy)'),
    ('IT-OPM', 'IT-OPM (Casorate Primo, Pavia, Italy)'),
    ('IT-ZHA', 'IT-ZHA (Casorate Sempione, Varese, Italy)'),
    ('IT-CRZ', 'IT-CRZ (Casorezzo, Italy)'),
    ('IT-CXR', 'IT-CXR (Casoria, Italy)'),
    ('IT-CZ2', 'IT-CZ2 (Casorzo, Asti, Italy)'),
    ('IT-CBR', 'IT-CBR (Cassago Brianza, Italy)'),
    ('IT-ZGD', 'IT-ZGD (Cassana, Trento, Italy)'),
    ('IT-CDD', "IT-CDD (Cassano d'Adda, Milano, Italy)"),
    ('IT-AGN', 'IT-AGN (Cassano Magnago, Varese, Italy)'),
    ('IT-CSP', 'IT-CSP (Cassano Spinola, Italy)'),
    ('IT-CCU', 'IT-CCU (Cassano Valcuvia, Varese, Italy)'),
    ('IT-WAO', 'IT-WAO (Cassaro, Siracusa, Italy)'),
    ('IT-CPC', "IT-CPC (Cassina de'Pecchi, Milano, Italy)"),
    ('IT-CNU', 'IT-CNU (Cassina Nuova, Italy)'),
    ('IT-CZR', 'IT-CZR (Cassina Rizzardi, Como, Italy)'),
    ('IT-AIE', 'IT-AIE (Cassine, Alessandria, Italy)'),
    ('IT-CBI', 'IT-CBI (Cassinetta di Biandronno, Varese, Italy)'),
    ('IT-CIU', 'IT-CIU (Cassinetta di Lugagnano, Milano, Italy)'),
    ('IT-CSO', 'IT-CSO (Cassino, Italy)'),
    ('IT-CSH', 'IT-CSH (Cassola, Vicenza, Italy)'),
    ('IT-CNV', 'IT-CNV (Cassolnovo, Italy)'),
    ('IT-CTN', 'IT-CTN (Castagnaro, Italy)'),
    ('IT-ZJT', 'IT-ZJT (Castagneto, Reggio Emilia, Italy)'),
    ('IT-GNE', 'IT-GNE (Castagneto Carducci, Livorno, Italy)'),
    ('IT-CG2', 'IT-CG2 (Castagnito, Cuneo, Italy)'),
    ('IT-ZFN', 'IT-ZFN (Castagnole, Treviso, Italy)'),
    ('IT-AT6', 'IT-AT6 (Castagnole delle Lanze, Asti, Italy)'),
    ('IT-CGQ', 'IT-CGQ (Castagnole Monferrato, Asti, Italy)'),
    ('IT-C6G', 'IT-C6G (Castagnole Piemonte, Torino, Italy)'),
    ('IT-CPR', 'IT-CPR (Castano Primo, Italy)'),
    ('IT-CTG', 'IT-CTG (Casteggio, Italy)'),
    ('IT-CEG', 'IT-CEG (Castegnato, Italy)'),
    ('IT-ATG', 'IT-ATG (Castegnero, Vicenza, Italy)'),
    ('IT-CBO', 'IT-CBO (Castel Boglione, Asti, Italy)'),
    ('IT-CBL', 'IT-CBL (Castel Bolognese, Italy)'),
    ('IT-CC3', 'IT-CC3 (Castel Campagnano, Caserta, Italy)'),
    ('IT-2CN', 'IT-2CN (Castel Colonna, Ancona, Italy)'),
    ('IT-DAX', "IT-DAX (Castel d'Ario, Mantova, Italy)"),
    ('IT-AZZ', "IT-AZZ (Castel D'Azzano, Verona, Italy)"),
    ('IT-TDP', 'IT-TDP (Castel del Piano, Grosseto, Italy)'),
    ('IT-C6P', 'IT-C6P (Castel del Piano, Perugia, Italy)'),
    ('IT-CCS', 'IT-CCS (Castel di Casio, Italy)'),
    ('IT-CL5', 'IT-CL5 (Castel di Lama, Ascoli Piceno, Italy)'),
    ('IT-CS5', "IT-CS5 (Castel di Sangro, L'Aquila, Italy)"),
    ('IT-FRE', 'IT-FRE (Castel Frentano, Chieti, Italy)'),
    ('IT-C7G', 'IT-C7G (Castel Giorgio, Terni, Italy)'),
    ('IT-CGF', 'IT-CGF (Castel Goffredo, Italy)'),
    ('IT-UCG', 'IT-UCG (Castel Guelfo di Bologna, Italy)'),
    ('IT-CMA', 'IT-CMA (Castel Madama, Italy)'),
    ('IT-CMG', 'IT-CMG (Castel Maggiore, Italy)'),
    ('IT-CME', 'IT-CME (Castel Mella, Italy)'),
    ('IT-CR5', 'IT-CR5 (Castel Rocchero, Asti, Italy)'),
    ('IT-CZE', 'IT-CZE (Castel Rozzone, Bergamo, Italy)'),
    ('IT-CG9', 'IT-CG9 (Castel San Gimignano, Siena, Italy)'),
    ('IT-CJZ', 'IT-CJZ (Castel San Giorgio, Salerno, Italy)'),
    ('IT-CNG', 'IT-CNG (Castel San Giovanni, Italy)'),
    ('IT-CNK', 'IT-CNK (Castel San Niccolò, Arezzo, Italy)'),
    ('IT-2DR', 'IT-2DR (Castel San Pietro, Macerata, Italy)'),
    ('IT-CPT', 'IT-CPT (Castel San Pietro Terme, Bologna, Italy)'),
    ('IT-ZFG', "IT-ZFG (Castel Sant'Elia, Viterbo, Italy)"),
    ('IT-CD4', 'IT-CD4 (Castel Viscardo, Terni, Italy)'),
    ('IT-AEL', 'IT-AEL (Castel Volturno, Italy)'),
    ('IT-ATB', 'IT-ATB (Castelbaldo, Padova, Italy)'),
    ('IT-CBF', 'IT-CBF (Castelbelforte, Mantova, Italy)'),
    ('IT-OJE', 'IT-OJE (Castelbellino, Ancona, Italy)'),
    ('IT-CT9', 'IT-CT9 (Castelbello, Bolzano / Bozen (de), Italy)'),
    ('IT-CP8', 'IT-CP8 (Castelbuono, Palermo, Italy)'),
    ('IT-CCI', 'IT-CCI (Castelcovati, Italy)'),
    ('IT-ZNT', 'IT-ZNT (Castelcucco, Treviso, Italy)'),
    ('IT-ZES', 'IT-ZES (Casteldaccia, Palermo, Italy)'),
    ('IT-C2S', 'IT-C2S (Casteldidone, Cremona, Italy)'),
    ('IT-ZPD', 'IT-ZPD (Castelferretti, Ancona, Italy)'),
    ('IT-CFD', 'IT-CFD (Castelfidardo, Italy)'),
    ('IT-CFN', 'IT-CFN (Castelfiorentino, Firenze, Italy)'),
    ('IT-CV3', 'IT-CV3 (Castelfranci, Avellino, Italy)'),
    ('IT-CFC', 'IT-CFC (Castelfranco, Rieti, Italy)'),
    ('IT-CFA', 'IT-CFA (Castelfranco di Sopra, Arezzo, Italy)'),
    ('IT-XCT', 'IT-XCT (Castelfranco di Sotto, Pisa, Italy)'),
    ('IT-CFE', 'IT-CFE (Castelfranco Emilia, Italy)'),
    ('IT-XCP', 'IT-XCP (Castelfranco Piandiscò, Arezzo, Italy)'),
    ('IT-CFV', 'IT-CFV (Castelfranco Veneto, Treviso, Italy)'),
    ('IT-CSG', 'IT-CSG (Castelgomberto, Vicenza, Italy)'),
    ('IT-CGD', 'IT-CGD (Castelgrande, Italy)'),
    ('IT-CTL', 'IT-CTL (Castelguelfo, Italy)'),
    ('IT-CGX', 'IT-CGX (Castelguglielmo, Rovigo, Italy)'),
    ('IT-LL4', 'IT-LL4 (Castellabate, Salerno, Italy)'),
    ('IT-CFX', "IT-CFX (Castellafiume, L'Aquila, Italy)"),
    ('IT-CTF', "IT-CTF (Castell'Alfero, Asti, Italy)"),
    ('IT-XCO', 'IT-XCO (Castellalto, Teramo, Italy)'),
    ('IT-CTR', 'IT-CTR (Castellammare del Golfo, Trapani, Italy)'),
    ('IT-CAS', 'IT-CAS (Castellammare di Stabia, Napoli, Italy)'),
    ('IT-LLM', 'IT-LLM (Castellamonte, Torino, Italy)'),
    ('IT-CVA', 'IT-CVA (Castellana, Italy)'),
    ('IT-OTT', 'IT-OTT (Castellana Grotte, Bari, Italy)'),
    ('IT-CA9', 'IT-CA9 (Castellaneta, Taranto, Italy)'),
    ('IT-CSZ', 'IT-CSZ (Castellanza, Italy)'),
    ('IT-CGZ', 'IT-CGZ (Castellar Guidobono, Alessandria, Italy)'),
    ('IT-CTO', 'IT-CTO (Castellarano, Italy)'),
    ('IT-ZGV', "IT-ZGV (Castell'Arquato, Piacenza, Italy)"),
    ('IT-LLA', 'IT-LLA (Castellavazzo, Belluno, Italy)'),
    ('IT-CZD', 'IT-CZD (Castellazzo Bormida, Alessandria, Italy)'),
    ('IT-CLE', 'IT-CLE (Castelleone, Italy)'),
    ('IT-LOV', 'IT-LOV (Castelletto Cervo, Biella, Italy)'),
    ('IT-CUZ', 'IT-CUZ (Castelletto di Branduzzo, Pavia, Italy)'),
    ('IT-ORB', "IT-ORB (Castelletto d'Orba, Alessandria, Italy)"),
    ('IT-CM5', 'IT-CM5 (Castelletto Merli, Alessandria, Italy)'),
    ('IT-CSF', 'IT-CSF (Castelletto Monferrato, Alessandria, Italy)'),
    ('IT-2CT', 'IT-2CT (Castelletto sopra Ticino, Novara, Italy)'),
    ('IT-LSU', 'IT-LSU (Castelletto Stura, Cuneo, Italy)'),
    ('IT-CSK', 'IT-CSK (Castelli Calepio, Bergamo, Italy)'),
    ('IT-CSC', 'IT-CSC (Castellina in Chianti, Italy)'),
    ('IT-MTM', 'IT-MTM (Castellina Marittima, Pisa, Italy)'),
    ('IT-CT5', "IT-CT5 (Castellinaldo d'Alba, Cuneo, Italy)"),
    ('IT-CEO', 'IT-CEO (Castello, Italy)'),
    ('IT-GOG', "IT-GOG (Castello D'Agogna, Pavia, Italy)"),
    ('IT-DAR', "IT-DAR (Castello D'Argile, Bologna, Italy)"),
    ('IT-QSA', 'IT-QSA (Castello di Annone, Pavia, Italy)'),
    ('IT-TBZ', 'IT-TBZ (Castello di Brianza, Lecco, Italy)'),
    ('IT-CDK', 'IT-CDK (Castello di Cisterna, Napoli, Italy)'),
    ('IT-CSY', 'IT-CSY (Castello di Godego, Treviso, Italy)'),
    ('IT-ZBT', 'IT-ZBT (Castello di Serravalle, Bologna, Italy)'),
    ('IT-MDF', 'IT-MDF (Castello Molina Di Fiemme, Trento, Italy)'),
    ('IT-CRG', 'IT-CRG (Castello Roganzuolo, Treviso, Italy)'),
    ('IT-C8F', 'IT-C8F (Castello-Molina di Fiemme, Trento, Italy)'),
    ('IT-CLU', 'IT-CLU (Castellucchio, Italy)'),
    ('IT-9CA', 'IT-9CA (Castelmagno, Cuneo, Italy)'),
    ('IT-CMT', 'IT-CMT (Castelmarte, Italy)'),
    ('IT-CMF', 'IT-CMF (Castelmartini, Pistoia, Italy)'),
    ('IT-TSA', 'IT-TSA (Castelmassa, Rovigo, Italy)'),
    ('IT-CTM', 'IT-CTM (Castelminio, Italy)'),
    ('IT-QCN', 'IT-QCN (Castelnovetto, Pavia, Italy)'),
    ('IT-5CP', 'IT-5CP (Castelnovo, Piacenza, Italy)'),
    ('IT-CTW', 'IT-CTW (Castelnovo, Vicenza, Italy)'),
    ('IT-ZHB', 'IT-ZHB (Castelnovo Bariano, Rovigo, Italy)'),
    ('IT-CDX', 'IT-CDX (Castelnovo di Sotto, Reggio Emilia, Italy)'),
    ('IT-CNQ', "IT-CNQ (Castelnovo ne' Monti, Italy)"),
    ('IT-STV', 'IT-STV (Castelnuovo, Trento, Italy)'),
    ('IT-CB2', 'IT-CB2 (Castelnuovo Belbo, Asti, Italy)'),
    ('IT-CUB', 'IT-CUB (Castelnuovo Berardenga, Siena, Italy)'),
    ('IT-CBC', "IT-CBC (Castelnuovo Bocca d'Adda, Italy)"),
    ('IT-CNC', 'IT-CNC (Castelnuovo Calcea, Italy)'),
    ('IT-DAS', "IT-DAS (Castelnuovo d'Asola, Mantova, Italy)"),
    ('IT-CED', 'IT-CED (Castelnuovo del Garda, Italy)'),
    ('IT-FF3', 'IT-FF3 (Castelnuovo di Farfa, Rieti, Italy)'),
    ('IT-C8G', 'IT-C8G (Castelnuovo di Garfagnana, Lucca, Italy)'),
    ('IT-CPY', 'IT-CPY (Castelnuovo di Porto, Roma, Italy)'),
    ('IT-ZHM', 'IT-ZHM (Castelnuovo don Bosco, Asti, Italy)'),
    ('IT-CTU', 'IT-CTU (Castelnuovo Magra, Italy)'),
    ('IT-ASR', 'IT-ASR (Castelnuovo Rangone, Modena, Italy)'),
    ('IT-CNS', 'IT-CNS (Castelnuovo Scrivia, Alessandria, Italy)'),
    ('IT-ZYC', 'IT-ZYC (Castelnuovo Vomano, Teramo, Italy)'),
    ('IT-CVT', 'IT-CVT (Castelovati, Italy)'),
    ('IT-8CA', 'IT-8CA (Castelpagano, Benevento, Italy)'),
    ('IT-CTP', 'IT-CTP (Castelplanio, Italy)'),
    ('IT-NDO', 'IT-NDO (Castelraimondo, Macerata, Italy)'),
    ('IT-C8N', 'IT-C8N (Castelsantangelo sul Nera, Macerata, Italy)'),
    ('IT-CTK', 'IT-CTK (Castelsardo, Sassari, Italy)'),
    ('IT-CXL', 'IT-CXL (Castelseprio, Italy)'),
    ('IT-CMW', 'IT-CMW (Casteltermini, Agrigento, Italy)'),
    ('IT-VNR', 'IT-VNR (Castelvenere, Benevento, Italy)'),
    ('IT-ICV', 'IT-ICV (Castelverde, Cremona, Italy)'),
    ('IT-CYX', 'IT-CYX (Castelvetrano, Trapani, Italy)'),
    ('IT-COM', 'IT-COM (Castelvetro di Modena, Modena, Italy)'),
    ('IT-CVP', 'IT-CVP (Castelvetro Piacentino, Italy)'),
    ('IT-VAC', 'IT-VAC (Castenaso, Bologna, Italy)'),
    ('IT-CTD', 'IT-CTD (Castenedolo, Italy)'),
    ('IT-GL5', 'IT-GL5 (Castiadas, Cagliari, Italy)'),
    ('IT-CF2', 'IT-CF2 (Castiglion Fibocchi, Arezzo, Italy)'),
    ('IT-TIN', 'IT-TIN (Castiglion Fiorentino, Arezzo, Italy)'),
    ('IT-ATI', 'IT-ATI (Castiglioncello, Livorno, Italy)'),
    ('IT-CGL', 'IT-CGL (Castiglione, Italy)'),
    ('IT-RUP', 'IT-RUP (Castiglione a Casauria, Pescara, Italy)'),
    ('IT-CNP', 'IT-CNP (Castiglione Cosentino, Italy)'),
    ('IT-CDH', "IT-CDH (Castiglione d'Adda, Italy)"),
    ('IT-DEI', 'IT-DEI (Castiglione dei Pepoli, Bologna, Italy)'),
    ('IT-CG3', 'IT-CG3 (Castiglione del Lago, Perugia, Italy)'),
    ('IT-CEQ', 'IT-CEQ (Castiglione della Pescaia, Italy)'),
    ('IT-CDT', 'IT-CDT (Castiglione delle Stiviere, Mantova, Italy)'),
    ('IT-ZAT', 'IT-ZAT (Castiglione di Ravenna, Ravenna, Italy)'),
    ('IT-LI5', 'IT-LI5 (Castiglione di Sicilia, Catania, Italy)'),
    ('IT-CG5', "IT-CG5 (Castiglione d'Orcia, Siena, Italy)"),
    ('IT-LFO', 'IT-LFO (Castiglione Falletto, Cuneo, Italy)'),
    ('IT-GLN', 'IT-GLN (Castiglione in Teverina, Viterbo, Italy)'),
    ('IT-ZHV', 'IT-ZHV (Castiglione Messer Raimondo, Teramo, Italy)'),
    ('IT-LOL', 'IT-LOL (Castiglione Olona, Varese, Italy)'),
    ('IT-TIG', 'IT-TIG (Castiglione Tinella, Cuneo, Italy)'),
    ('IT-ZEW', 'IT-ZEW (Castignano, Ascoli Piceno, Italy)'),
    ('IT-ZEU', 'IT-ZEU (Castilenti, Teramo, Italy)'),
    ('IT-CDE', 'IT-CDE (Castione Andevenno, Italy)'),
    ('IT-CDQ', 'IT-CDQ (Castiòns di Strada, Udine, Italy)'),
    ('IT-CTC', 'IT-CTC (Casto, Brescia, Italy)'),
    ('IT-CDV', 'IT-CDV (Castrette di Villorba, Treviso, Italy)'),
    ('IT-ZTO', 'IT-ZTO (Castrezzato, Brescia, Italy)'),
    ('IT-BGC', 'IT-BGC (Castro, Bergamo, Italy)'),
    ('IT-CVC', 'IT-CVC (Castro dei Volsci, Frosinone, Italy)'),
    ('IT-CRQ', 'IT-CRQ (Castro Marina, Italy)'),
    ('IT-COT', 'IT-COT (Castrocaro Terme, Forlì-Cesena, Italy)'),
    ('IT-CNN', 'IT-CNN (Castronno, Italy)'),
    ('IT-PC4', 'IT-PC4 (Castronovo di Sicilia, Palermo, Italy)'),
    ('IT-CVQ', 'IT-CVQ (Castrovillari, Italy)'),
    ('IT-ZFV', 'IT-ZFV (Casumaro, Italy)'),
    ('IT-CTA', 'IT-CTA (Catania, Catania, Italy)'),
    ('IT-QCZ', 'IT-QCZ (Catanzaro, Catanzaro, Italy)'),
    ('IT-EA9', 'IT-EA9 (Catena, Pistoia, Italy)'),
    ('IT-KNV', 'IT-KNV (Catenanuova, Enna, Italy)'),
    ('IT-G6C', 'IT-G6C (Catignano, Pescara, Italy)'),
    ('IT-KAT', 'IT-KAT (Catona, Italy)'),
    ('IT-CCL', 'IT-CCL (Cattolica, Rimini, Italy)'),
    ('IT-C6E', 'IT-C6E (Cattolica Eraclea, Agrigento, Italy)'),
    ('IT-ZEN', "IT-ZEN (Cava de' Tirreni, Salerno, Italy)"),
    ('IT-ZFW', 'IT-ZFW (Cava Manara, Pavia, Italy)'),
    ('IT-QCA', 'IT-QCA (Cavaglià, Biella, Italy)'),
    ('IT-NGG', "IT-NGG (Cavaglio d'Agogna, Novara, Italy)"),
    ('IT-ANL', 'IT-ANL (Cavagnolo, Torino, Italy)'),
    ('IT-CVN', 'IT-CVN (Cavaion Veronese, Italy)'),
    ('IT-VCC', 'IT-VCC (Cavalicco, Udine, Italy)'),
    ('IT-ER8', 'IT-ER8 (Cavallermaggiore, Cuneo, Italy)'),
    ('IT-CLI', 'IT-CLI (Cavallina, Italy)'),
    ('IT-CAV', 'IT-CAV (Cavallirio, Novara, Italy)'),
    ('IT-NPO', 'IT-NPO (Cavanella Po, Rovigo, Italy)'),
    ('IT-CNF', 'IT-CNF (Cavaria con Premezzo, Italy)'),
    ('IT-CVZ', 'IT-CVZ (Cavarzere, Italy)'),
    ('IT-ZFX', 'IT-ZFX (Cavaso del Tomba, Treviso, Italy)'),
    ('IT-CS8', 'IT-CS8 (Cavasso Nuovo, Pordenone, Italy)'),
    ('IT-CV8', 'IT-CV8 (Cavedine, Trento, Italy)'),
    ('IT-7LL', "IT-7LL (Cavenago d'Adda, Lodi, Italy)"),
    ('IT-CGB', 'IT-CGB (Cavenago di Brianza, Italy)'),
    ('IT-NRE', 'IT-NRE (Cavernago, Bergamo, Italy)'),
    ('IT-FVG', 'IT-FVG (Cavezzo, Gorizia, Italy)'),
    ('IT-EAZ', 'IT-EAZ (Cavezzo, Modena, Italy)'),
    ('IT-CVX', 'IT-CVX (Cavo, Italy)'),
    ('IT-ZAE', 'IT-ZAE (Cavola, Reggio Emilia, Italy)'),
    ('IT-COU', 'IT-COU (Cavour, Torino, Italy)'),
    ('IT-CVI', 'IT-CVI (Cavriago, Reggio Emilia, Italy)'),
    ('IT-CV9', 'IT-CV9 (Cavriana, Mantova, Italy)'),
    ('IT-ZGY', 'IT-ZGY (Cavriglia, Arezzo, Italy)'),
    ('IT-CZP', 'IT-CZP (Cazzago di Pianiga, Venezia, Italy)'),
    ('IT-CZM', 'IT-CZM (Cazzago San Martino, Italy)'),
    ('IT-ZHJ', 'IT-ZHJ (Cazzano di Tramigna, Verona, Italy)'),
    ('IT-CZS', "IT-CZS (Cazzano Sant'Andrea, Bergamo, Italy)"),
    ('IT-ZFJ', 'IT-ZFJ (Ceccano, Frosinone, Italy)'),
    ('IT-CCC', 'IT-CCC (Cecchina, Italy)'),
    ('IT-CDP', 'IT-CDP (Cecchini di Pasiano, Italy)'),
    ('IT-CEC', 'IT-CEC (Cecina, Livorno, Italy)'),
    ('IT-CD5', 'IT-CD5 (Cedegolo, Brescia, Italy)'),
    ('IT-CFU', 'IT-CFU (Cefalù, Italy)'),
    ('IT-EGG', 'IT-EGG (Ceggia, Venezia, Italy)'),
    ('IT-C8C', 'IT-C8C (Ceglie del Campo, Bari, Italy)'),
    ('IT-3CM', 'IT-3CM (Ceglie Messapica, Brindisi, Italy)'),
    ('IT-CL7', "IT-CL7 (Celano, L'Aquila, Italy)"),
    ('IT-CEL', 'IT-CEL (Cella, Italy)'),
    ('IT-CLK', 'IT-CLK (Cellatica, Brescia, Italy)'),
    ('IT-CEK', 'IT-CEK (Celle Enomondo, Asti, Italy)'),
    ('IT-LGG', 'IT-LGG (Celle Ligure, Savona, Italy)'),
    ('IT-CA3', 'IT-CA3 (Cellino Attanasio, Teramo, Italy)'),
    ('IT-CE8', 'IT-CE8 (Cellino San Marco, Brindisi, Italy)'),
    ('IT-EIO', 'IT-EIO (Cellio, Vercelli, Italy)'),
    ('IT-CL4', 'IT-CL4 (Cellole, Caserta, Italy)'),
    ('IT-CM7', 'IT-CM7 (Cembra, Trento, Italy)'),
    ('IT-CN2', 'IT-CN2 (Cenaia, Pisa, Italy)'),
    ('IT-SOT', 'IT-SOT (Cenate Sotto, Italy)'),
    ('IT-ENE', 'IT-ENE (Cene, Bergamo, Italy)'),
    ('IT-ELI', 'IT-ELI (Ceneselli, Rovigo, Italy)'),
    ('IT-NGI', 'IT-NGI (Cengio, Savona, Italy)'),
    ('IT-CNI', 'IT-CNI (Cenia, Italy)'),
    ('IT-ZHC', 'IT-ZHC (Centallo, Cuneo, Italy)'),
    ('IT-CNZ', 'IT-CNZ (Cento, Ferrara, Italy)'),
    ('IT-C2H', 'IT-C2H (Centobuchi, Ascoli Piceno, Italy)'),
    ('IT-CEY', 'IT-CEY (Cepagatti, Pescara, Italy)'),
    ('IT-ZFH', 'IT-ZFH (Ceparana, La Spezia, Italy)'),
    ('IT-CP9', 'IT-CP9 (Ceppaloni, Benevento, Italy)'),
    ('IT-ZZY', 'IT-ZZY (Ceprano, Frosinone, Italy)'),
    ('IT-AMI', 'IT-AMI (Cerami, Enna, Italy)'),
    ('IT-CER', 'IT-CER (Ceranesi, Genova, Italy)'),
    ('IT-CEX', 'IT-CEX (Cerano, Italy)'),
    ('IT-ATV', "IT-ATV (Cerano d'Intelvi, Como, Italy)"),
    ('IT-ZFI', 'IT-ZFI (Cerasolo, Rimini, Italy)'),
    ('IT-CBA', 'IT-CBA (Cerbara, Perugia, Italy)'),
    ('IT-CCM', 'IT-CCM (Cercemaggiore, Campobasso, Italy)'),
    ('IT-IIC', 'IT-IIC (Cercino, Sondrio, Italy)'),
    ('IT-ICL', 'IT-ICL (Cercola, Napoli, Italy)'),
    ('IT-CRX', 'IT-CRX (Cerea, Italy)'),
    ('IT-CR4', 'IT-CR4 (Cereda, Vicenza, Italy)'),
    ('IT-GVX', 'IT-GVX (Cereglio Vergato, Bologna, Italy)'),
    ('IT-GNR', 'IT-GNR (Ceregnano, Rovigo, Italy)'),
    ('IT-ESA', 'IT-ESA (Ceresara, Mantova, Italy)'),
    ('IT-EOB', 'IT-EOB (Ceresole Alba, Cuneo, Italy)'),
    ('IT-ERT', 'IT-ERT (Cerete, Bergamo, Italy)'),
    ('IT-RTB', 'IT-RTB (Cerete Basso, Bergamo, Italy)'),
    ('IT-DIC', 'IT-DIC (Ceretta, Torino, Italy)'),
    ('IT-CR2', 'IT-CR2 (Ceriale, Savona, Italy)'),
    ('IT-CLO', 'IT-CLO (Ceriano Laghetto, Italy)'),
    ('IT-CEA', 'IT-CEA (Cerignola, Italy)'),
    ('IT-CEE', 'IT-CEE (Cermenate, Como, Italy)'),
    ('IT-EMS', 'IT-EMS (Cermes, Bolzano / Bozen (de), Italy)'),
    ('IT-CEW', 'IT-CEW (Cernobbio, Como, Italy)'),
    ('IT-CNO', 'IT-CNO (Cernusco, Italy)'),
    ('IT-CCD', 'IT-CCD (Cernusco Lombardone, Lecco, Italy)'),
    ('IT-ZHI', 'IT-ZHI (Cernusco sul Naviglio, Milano, Italy)'),
    ('IT-CR8', 'IT-CR8 (Cerratina, Pescara, Italy)'),
    ('IT-CC2', 'IT-CC2 (Cerreto Castello, Italy)'),
    ('IT-ZGX', "IT-ZGX (Cerreto d'Esi, Ancona, Italy)"),
    ('IT-ZPB', 'IT-ZPB (Cerreto Guidi, Firenze, Italy)'),
    ('IT-B9S', 'IT-B9S (Cerreto Sannita, Benevento, Italy)'),
    ('IT-RET', 'IT-RET (Cerretto Langhe, Cuneo, Italy)'),
    ('IT-CN9', 'IT-CN9 (Cerrina Monferrato, Alessandria, Italy)'),
    ('IT-ICR', 'IT-ICR (Cerrione, Biella, Italy)'),
    ('IT-CMB', 'IT-CMB (Cerro al Lambro, Italy)'),
    ('IT-CM9', 'IT-CM9 (Cerro Lago Maggiore, Varese, Italy)'),
    ('IT-ERM', 'IT-ERM (Cerro Maggiore, Milano, Italy)'),
    ('IT-RTR', 'IT-RTR (Cerro Tanaro, Asti, Italy)'),
    ('IT-CET', 'IT-CET (Certaldo, Italy)'),
    ('IT-CD8', 'IT-CD8 (Certosa Di Pavia, Pavia, Italy)'),
    ('IT-CVE', 'IT-CVE (Cervarese Santa Croce, Padova, Italy)'),
    ('IT-RVZ', 'IT-RVZ (Cervarezza, Reggio Emilia, Italy)'),
    ('IT-CCX', 'IT-CCX (Cervasca, Cuneo, Italy)'),
    ('IT-CVR', 'IT-CVR (Cervere, Italy)'),
    ('IT-CI4', 'IT-CI4 (Cerveteri, Roma, Italy)'),
    ('IT-CEV', 'IT-CEV (Cervia, Ravenna, Italy)'),
    ('IT-VGD', "IT-VGD (Cervignano d'Adda, Lodi, Italy)"),
    ('IT-CVF', 'IT-CVF (Cervignano del Friuli, Udine, Italy)'),
    ('IT-CE5', 'IT-CE5 (Cervinara, Avellino, Italy)'),
    ('IT-CE4', 'IT-CE4 (Cervo, Imperia, Italy)'),
    ('IT-AET', 'IT-AET (Cesa, Caserta, Italy)'),
    ('IT-CEB', 'IT-CEB (Cesana Brianza, Italy)'),
    ('IT-EBO', 'IT-EBO (Cesano Boscone, Milano, Italy)'),
    ('IT-CEM', 'IT-CEM (Cesano Maderno, Italy)'),
    ('IT-CEN', 'IT-CEN (Cesara Novara, Verbano-Cusio-Ossola, Italy)'),
    ('IT-EAT', 'IT-EAT (Cesate, Milano, Italy)'),
    ('IT-CEZ', 'IT-CEZ (Cesena, Italy)'),
    ('IT-CNT', 'IT-CNT (Cesenatico, Italy)'),
    ('IT-CI8', 'IT-CI8 (Cesinali, Avellino, Italy)'),
    ('IT-CEI', 'IT-CEI (Cesiomaggiore, Belluno, Italy)'),
    ('IT-ZFD', 'IT-ZFD (Cesole, Mantova, Italy)'),
    ('IT-CES', 'IT-CES (Cessalto, Treviso, Italy)'),
    ('IT-TAA', 'IT-TAA (Cetara, Italy)'),
    ('IT-ETO', 'IT-ETO (Ceto, Brescia, Italy)'),
    ('IT-CE7', 'IT-CE7 (Cetona, Siena, Italy)'),
    ('IT-CCQ', 'IT-CCQ (Cetraro, Cosenza, Italy)'),
    ('IT-EVA', 'IT-EVA (Ceva, Italy)'),
    ('IT-CM6', 'IT-CM6 (Chambave, Italy)'),
    ('IT-CHN', 'IT-CHN (Châtillon, Italy)'),
    ('IT-CHE', 'IT-CHE (Cherasco, Italy)'),
    ('IT-CHO', 'IT-CHO (Chiampo, Italy)'),
    ('IT-CN3', 'IT-CN3 (Chianche, Avellino, Italy)'),
    ('IT-CI7', 'IT-CI7 (Chianciano Terme, Siena, Italy)'),
    ('IT-PI7', 'IT-PI7 (Chianni, Pisa, Italy)'),
    ('IT-CHR', 'IT-CHR (Chiara, Italy)'),
    ('IT-ZVS', 'IT-ZVS (Chiaramonte Gulfi, Ragusa, Italy)'),
    ('IT-IAR', 'IT-IAR (Chiarano, Treviso, Italy)'),
    ('IT-HRV', 'IT-HRV (Chiaravalle, Ancona, Italy)'),
    ('IT-CIH', 'IT-CIH (Chiari, Italy)'),
    ('IT-IT4', 'IT-IT4 (Chiaromonte, Potenza, Italy)'),
    ('IT-CHX', 'IT-CHX (Chiavari, Genova, Italy)'),
    ('IT-CHA', 'IT-CHA (Chiavazza, Italy)'),
    ('IT-CHV', 'IT-CHV (Chiavenna, Italy)'),
    ('IT-CH3', 'IT-CH3 (Chiaverano, Torino, Italy)'),
    ('IT-CH8', 'IT-CH8 (Chienes, Bolzano / Bozen (de), Italy)'),
    ('IT-CIE', 'IT-CIE (Chieri, Torino, Italy)'),
    ('IT-CVM', 'IT-CVM (Chiesa in Valmalenco, Sondrio, Italy)'),
    ('IT-UZN', 'IT-UZN (Chiesina Uzzanese, Lucca, Italy)'),
    ('IT-CII', 'IT-CII (Chieti, Chieti, Italy)'),
    ('IT-ZSV', 'IT-ZSV (Chieti Scalo, Chieti, Italy)'),
    ('IT-EVE', 'IT-EVE (Chieve, Cremona, Italy)'),
    ('IT-CHG', "IT-CHG (Chignolo D'Isola, Italy)"),
    ('IT-CIP', 'IT-CIP (Chignolo Po, Pavia, Italy)'),
    ('IT-CHI', 'IT-CHI (Chioggia, Italy)'),
    ('IT-CHB', 'IT-CHB (Chions, Pordenone, Italy)'),
    ('IT-CVS', 'IT-CVS (Chiópris-Viscone, Udine, Italy)'),
    ('IT-CHD', 'IT-CHD (Chiuduno, Bergamo, Italy)'),
    ('IT-CHP', 'IT-CHP (Chiuppano, Italy)'),
    ('IT-CHU', 'IT-CHU (Chiuro, Italy)'),
    ('IT-CU9', 'IT-CU9 (Chiusa, Bolzano / Bozen (de), Italy)'),
    ('IT-CDG', 'IT-CDG (Chiusa D Ginestreto, Italy)'),
    ('IT-CLH', 'IT-CLH (Chiusa di San Michele, Torino, Italy)'),
    ('IT-CHS', 'IT-CHS (Chiusanico, Imperia, Italy)'),
    ('IT-CU3', 'IT-CU3 (Chiusano di San Domenico, Avellino, Italy)'),
    ('IT-CVH', 'IT-CVH (Chiusavecchia, Italy)'),
    ('IT-USI', 'IT-USI (Chiusi, Siena, Italy)'),
    ('IT-CH2', 'IT-CH2 (Chiusi della Verna, Arezzo, Italy)'),
    ('IT-CIV', 'IT-CIV (Chivasso, Torino, Italy)'),
    ('IT-AMC', 'IT-AMC (Ciampino, Roma, Italy)'),
    ('IT-CIA', 'IT-CIA (Ciampino Apt/Roma, Italy)'),
    ('IT-COZ', "IT-COZ (Ciano d'Enza, Italy)"),
    ('IT-ZEY', 'IT-ZEY (Cicagna, Genova, Italy)'),
    ('IT-CO5', 'IT-CO5 (Cicognara, Cremona, Italy)'),
    ('IT-ZXZ', 'IT-ZXZ (Cicognolo, Cremona, Italy)'),
    ('IT-IGN', 'IT-IGN (Cigliano, Vercelli, Italy)'),
    ('IT-IGE', 'IT-IGE (Cigliè, Cuneo, Italy)'),
    ('IT-CQN', 'IT-CQN (Cignano, Brescia, Italy)'),
    ('IT-IGG', 'IT-IGG (Cigognola, Pavia, Italy)'),
    ('IT-OOL', 'IT-OOL (Cigole, Brescia, Italy)'),
    ('IT-CIC', 'IT-CIC (Cilavegna, Italy)'),
    ('IT-CGH', 'IT-CGH (Ciliverghe, Italy)'),
    ('IT-CIM', 'IT-CIM (Cimadolmo, Treviso, Italy)'),
    ('IT-CMC', 'IT-CMC (Cimbro, Varese, Italy)'),
    ('IT-2NT', 'IT-2NT (Cimego, Trento, Italy)'),
    ('IT-TGD', 'IT-TGD (Cimetta di Codogne, Treviso, Italy)'),
    ('IT-PBX', 'IT-PBX (Ciminna, Palermo, Italy)'),
    ('IT-NCM', 'IT-NCM (Cimitile, Napoli, Italy)'),
    ('IT-NAM', 'IT-NAM (Cimolais, Pordenone, Italy)'),
    ('IT-CD3', "IT-CD3 (Cingia de' Botti, Cremona, Italy)"),
    ('IT-CI2', 'IT-CI2 (Cingoli, Macerata, Italy)'),
    ('IT-CQO', 'IT-CQO (Cinigiano, Grosseto, Italy)'),
    ('IT-CIB', 'IT-CIB (Cinisello Balsamo, Milano, Italy)'),
    ('IT-ISI', 'IT-ISI (Cinisi, Palermo, Italy)'),
    ('IT-ZGU', 'IT-ZGU (Cinquefrondi, Reggio Calabria, Italy)'),
    ('IT-NCG', 'IT-NCG (Cinto Caomaggiore, Venezia, Italy)'),
    ('IT-OPV', 'IT-OPV (Cinto Euganeo, Padova, Italy)'),
    ('IT-CZF', 'IT-CZF (Cinzano, Torino, Italy)'),
    ('IT-CIR', 'IT-CIR (Ciriè, Torino, Italy)'),
    ('IT-ZFF', 'IT-ZFF (Cirimido, Como, Italy)'),
    ('IT-MRM', 'IT-MRM (Cirò Marina, Crotone, Italy)'),
    ('IT-CBG', 'IT-CBG (Cisano Bergamasco, Italy)'),
    ('IT-CNY', 'IT-CNY (Cisano sul Neva, Savona, Italy)'),
    ('IT-CQQ', 'IT-CQQ (Ciserano, Italy)'),
    ('IT-CIG', 'IT-CIG (Cislago, Italy)'),
    ('IT-CIJ', 'IT-CIJ (Cisliano, Milano, Italy)'),
    ('IT-WCV', 'IT-WCV (Cison di Valmarino, Treviso, Italy)'),
    ('IT-XCU', 'IT-XCU (Cisterna, Udine, Italy)'),
    ('IT-XCA', "IT-XCA (Cisterna d'Asti, Asti, Italy)"),
    ('IT-CIS', 'IT-CIS (Cisterna di Latina, Italy)'),
    ('IT-CI3', 'IT-CI3 (Cisternino, Brindisi, Italy)'),
    ('IT-CDJ', 'IT-CDJ (Città della Pieve, Perugia, Italy)'),
    ('IT-CDC', 'IT-CDC (Città di Castello, Perugia, Italy)'),
    ('IT-ZSH', "IT-ZSH (Città Sant'Angelo, Pescara, Italy)"),
    ('IT-CIT', 'IT-CIT (Cittadella, Padova, Italy)'),
    ('IT-C5R', 'IT-C5R (Cittaducale, Rieti, Italy)'),
    ('IT-GLB', 'IT-GLB (Cittiglio, Varese, Italy)'),
    ('IT-CVU', 'IT-CVU (Civate, Italy)'),
    ('IT-CZO', 'IT-CZO (Civezzano, Italy)'),
    ('IT-CIF', 'IT-CIF (Cividale del Friuli, Italy)'),
    ('IT-CLY', 'IT-CLY (Cividate al Piano, Italy)'),
    ('IT-CCO', 'IT-CCO (Cividate Camuno, Italy)'),
    ('IT-CCA', 'IT-CCA (Civita Castellana, Italy)'),
    ('IT-IOA', 'IT-IOA (Civitanova Marche, Macerata, Italy)'),
    ('IT-CVV', 'IT-CVV (Civitavecchia, Roma, Italy)'),
    ('IT-C6C', 'IT-C6C (Civitella Casanova, Pescara, Italy)'),
    ('IT-HGA', "IT-HGA (Civitella d'Agliano, Viterbo, Italy)"),
    ('IT-ELT', 'IT-ELT (Civitella Del Tronto, Teramo, Italy)'),
    ('IT-LLR', 'IT-LLR (Civitella di Romagna, Forlì-Cesena, Italy)'),
    ('IT-CTV', 'IT-CTV (Civitella in Val di Chiana, Arezzo, Italy)'),
    ('IT-LLG', 'IT-LLG (Civitella Paganico, Grosseto, Italy)'),
    ('IT-CIZ', 'IT-CIZ (Cizzolo, Italy)'),
    ('IT-JSA', 'IT-JSA (Clavesana, Cuneo, Italy)'),
    ('IT-CLW', 'IT-CLW (Cles, Trento, Italy)'),
    ('IT-CL2', 'IT-CL2 (Clusane sul Lago, Brescia, Italy)'),
    ('IT-CUE', 'IT-CUE (Clusone, Italy)'),
    ('IT-CZ3', 'IT-CZ3 (Coazzolo, Asti, Italy)'),
    ('IT-ZGJ', 'IT-ZGJ (Coccaglio, Brescia, Italy)'),
    ('IT-CZC', 'IT-CZC (Cocconato, Asti, Italy)'),
    ('IT-CO4', 'IT-CO4 (Codemondo, Reggio Emilia, Italy)'),
    ('IT-OOG', 'IT-OOG (Codevigo, Padova, Italy)'),
    ('IT-ODV', 'IT-ODV (Codevilla, Pavia, Italy)'),
    ('IT-IFC', 'IT-IFC (Codigoro, Ferrara, Italy)'),
    ('IT-RVB', 'IT-RVB (Codognè, Italy)'),
    ('IT-CGN', 'IT-CGN (Codogno, Lodi, Italy)'),
    ('IT-ZGI', 'IT-ZGI (Codroipo, Udine, Italy)'),
    ('IT-CS7', 'IT-CS7 (Codrongianos, Sassari, Italy)'),
    ('IT-ZAG', 'IT-ZAG (Coenzo di Sorbolo, Parma, Italy)'),
    ('IT-ZFM', 'IT-ZFM (Coggiola, Biella, Italy)'),
    ('IT-CGT', 'IT-CGT (Cogliate, Italy)'),
    ('IT-OGE', 'IT-OGE (Cogne, Italy)'),
    ('IT-NEN', 'IT-NEN (Cognento, Modena, Italy)'),
    ('IT-CQL', 'IT-CQL (Cogoleto, Genova, Italy)'),
    ('IT-CGO', 'IT-CGO (Cogollo del Cengio, Italy)'),
    ('IT-GCZ', 'IT-GCZ (Cogozzo, Mantova, Italy)'),
    ('IT-9CO', 'IT-9CO (Coiano, Firenze, Italy)'),
    ('IT-XCL', 'IT-XCL (Colà di Lazise, Verona, Italy)'),
    ('IT-ORD', 'IT-ORD (Colbordolo, Pesaro e Urbino, Italy)'),
    ('IT-CC8', 'IT-CC8 (Colcavagno, Asti, Italy)'),
    ('IT-CE6', 'IT-CE6 (Colceresa, Vicenza, Italy)'),
    ('IT-COL', 'IT-COL (Colico, Italy)'),
    ('IT-CLT', 'IT-CLT (Collalto, Italy)'),
    ('IT-5A5', 'IT-5A5 (Colle Brianza, Lecco, Italy)'),
    ('IT-CDL', "IT-CDL (Colle di Val d'Elsa, Siena, Italy)"),
    ('IT-C99', 'IT-C99 (Colle Santa Lucia, Belluno, Italy)'),
    ('IT-CLB', 'IT-CLB (Colle Umberto, Italy)'),
    ('IT-CLL', 'IT-CLL (Collebeato, Italy)'),
    ('IT-CCH', 'IT-CCH (Collecchio, Italy)'),
    ('IT-CCV', 'IT-CCV (Collecorvino, Pescara, Italy)'),
    ('IT-CFO', 'IT-CFO (Colleferro, Italy)'),
    ('IT-CEJ', 'IT-CEJ (Collegno, Torino, Italy)'),
    ('IT-C97', "IT-C97 (Collelongo, L'Aquila, Italy)"),
    ('IT-C22', 'IT-C22 (Collepepe, Perugia, Italy)'),
    ('IT-COI', 'IT-COI (Collesalvetti, Italy)'),
    ('IT-LLE', 'IT-LLE (Collevecchio, Rieti, Italy)'),
    ('IT-6CM', 'IT-6CM (Colli al Metauro, Pesaro e Urbino, Italy)'),
    ('IT-CTX', 'IT-CTX (Colli del Tronto, Italy)'),
    ('IT-2FH', 'IT-2FH (Collodi, Lucca, Italy)'),
    ('IT-UCP', 'IT-UCP (Colloredo di Prato, Udine, Italy)'),
    ('IT-MUR', 'IT-MUR (Colmurano, Macerata, Italy)'),
    ('IT-NGC', 'IT-NGC (Colnago, Monza e Brianza, Italy)'),
    ('IT-CGV', 'IT-CGV (Cologna Veneta, Italy)'),
    ('IT-CGE', 'IT-CGE (Cologne, Brescia, Italy)'),
    ('IT-CGS', 'IT-CGS (Cologno al Serio, Italy)'),
    ('IT-CLZ', 'IT-CLZ (Cologno Monzese, Milano, Italy)'),
    ('IT-CNL', 'IT-CNL (Colognola ai Colli, Italy)'),
    ('IT-CCF', 'IT-CCF (Colombaro di Corte Franca, Brescia, Italy)'),
    ('IT-CO2', 'IT-CO2 (Colonna, Roma, Italy)'),
    ('IT-CLN', 'IT-CLN (Colonnella, Italy)'),
    ('IT-CRH', 'IT-CRH (Colorno, Parma, Italy)'),
    ('IT-OLT', 'IT-OLT (Colturano, Milano, Italy)'),
    ('IT-C9L', 'IT-C9L (Colverde, Como, Italy)'),
    ('IT-CZT', 'IT-CZT (Colzate, Italy)'),
    ('IT-COK', 'IT-COK (Comabbio, Varese, Italy)'),
    ('IT-CCJ', 'IT-CCJ (Comacchio, Ferrara, Italy)'),
    ('IT-OTM', 'IT-OTM (Comano Terme, Trento, Italy)'),
    ('IT-EMA', 'IT-EMA (Comeana, Prato, Italy)'),
    ('IT-ICZ', 'IT-ICZ (Comerio, Varese, Italy)'),
    ('IT-CO9', 'IT-CO9 (Comignago, Novara, Italy)'),
    ('IT-CIY', 'IT-CIY (Comiso, Italy)'),
    ('IT-MMS', 'IT-MMS (Commessaggio, Mantova, Italy)'),
    ('IT-OMO', 'IT-OMO (Como, Italy)'),
    ('IT-CP4', 'IT-CP4 (Compiobbi, Firenze, Italy)'),
    ('IT-CMU', 'IT-CMU (Comun Nuovo, Bergamo, Italy)'),
    ('IT-CZ9', 'IT-CZ9 (Comunanza, Ascoli Piceno, Italy)'),
    ('IT-GCN', 'IT-GCN (Cona, Italy)'),
    ('IT-DLP', 'IT-DLP (Conca della Campania, Caserta, Italy)'),
    ('IT-2OC', 'IT-2OC (Concagno, Como, Italy)'),
    ('IT-CCR', 'IT-CCR (Concamarise, Italy)'),
    ('IT-ZEX', 'IT-ZEX (Concesio, Brescia, Italy)'),
    ('IT-CS3', 'IT-CS3 (Concordia Sagittaria, Venezia, Italy)'),
    ('IT-IUL', 'IT-IUL (Concordia Sulla Secchia, Modena, Italy)'),
    ('IT-CCZ', 'IT-CCZ (Concorezzo, Monza e Brianza, Italy)'),
    ('IT-ZGK', 'IT-ZGK (Condino, Trento, Italy)'),
    ('IT-CON', 'IT-CON (Condove, Italy)'),
    ('IT-COG', 'IT-COG (Conegliano, Italy)'),
    ('IT-COE', 'IT-COE (Conetta, Italy)'),
    ('IT-ZFK', 'IT-ZFK (Confienza, Pavia, Italy)'),
    ('IT-CIL', 'IT-CIL (Coniolo, Alessandria, Italy)'),
    ('IT-TY6', 'IT-TY6 (Conscio, Treviso, Italy)'),
    ('IT-ICE', 'IT-ICE (Conselice, Ravenna, Italy)'),
    ('IT-CLV', 'IT-CLV (Conselve, Padova, Italy)'),
    ('IT-CO6', 'IT-CO6 (Contane, Ferrara, Italy)'),
    ('IT-CXT', 'IT-CXT (Contarina, Rovigo, Italy)'),
    ('IT-CNR', 'IT-CNR (Contrada, Italy)'),
    ('IT-CN4', 'IT-CN4 (Controguerra, Teramo, Italy)'),
    ('IT-CUT', 'IT-CUT (Contursi Terme, Salerno, Italy)'),
    ('IT-ONV', 'IT-ONV (Conversano, Bari, Italy)'),
    ('IT-C4C', 'IT-C4C (Conza Della Campania, Avellino, Italy)'),
    ('IT-CPN', 'IT-CPN (Copanello, Catanzaro, Italy)'),
    ('IT-LCE', 'IT-LCE (Copertino, Lecce, Italy)'),
    ('IT-OPA', 'IT-OPA (Copiano, Pavia, Italy)'),
    ('IT-CPP', 'IT-CPP (Copparo, Italy)'),
    ('IT-CPJ', "IT-CPJ (Coppito, L'Aquila, Italy)"),
    ('IT-CNA', 'IT-CNA (Corana, Italy)'),
    ('IT-QCO', 'IT-QCO (Corato, Bari, Italy)'),
    ('IT-CBN', 'IT-CBN (Corbanese, Italy)'),
    ('IT-CBE', 'IT-CBE (Corbetta, Milano, Italy)'),
    ('IT-2X3', 'IT-2X3 (Corbola, Rovigo, Italy)'),
    ('IT-COR', 'IT-COR (Corcagnano, Italy)'),
    ('IT-CR6', 'IT-CR6 (Corchiano, Viterbo, Italy)'),
    ('IT-TCO', 'IT-TCO (Corciano, Italy)'),
    ('IT-CDN', 'IT-CDN (Cordenons, Pordenone, Italy)'),
    ('IT-ODN', 'IT-ODN (Cordignano, Treviso, Italy)'),
    ('IT-CVD', 'IT-CVD (Cordovado, Pordenone, Italy)'),
    ('IT-ZLL', 'IT-ZLL (Coreglia Antelminelli, Lucca, Italy)'),
    ('IT-CO8', 'IT-CO8 (Coreno Ausonio, Frosinone, Italy)'),
    ('IT-CRJ', 'IT-CRJ (Cori, Latina, Italy)'),
    ('IT-COO', 'IT-COO (Coriano, Italy)'),
    ('IT-CGC', 'IT-CGC (Corigliano Calabro, Cosenza, Italy)'),
    ('IT-ZBP', "IT-ZBP (Corigliano d'Otranto, Lecce, Italy)"),
    ('IT-ZVA', 'IT-ZVA (Corinaldo, Ancona, Italy)'),
    ('IT-CIO', 'IT-CIO (Corio, Italy)'),
    ('IT-N6C', 'IT-N6C (Corleone, Palermo, Italy)'),
    ('IT-CPQ', 'IT-CPQ (Corleto Perticara, Potenza, Italy)'),
    ('IT-KDF', 'IT-KDF (Corlo, Modena, Italy)'),
    ('IT-CMN', 'IT-CMN (Cormano, Milano, Italy)'),
    ('IT-CMS', 'IT-CMS (Cormons, Italy)'),
    ('IT-NIA', 'IT-NIA (Cornaiano, Bolzano / Bozen (de), Italy)'),
    ('IT-ORR', 'IT-ORR (Cornaredo, Milano, Italy)'),
    ('IT-ADD', "IT-ADD (Cornate d'Adda, Italy)"),
    ('IT-COV', 'IT-COV (Cornedo Vicentino, Vicenza, Italy)'),
    ('IT-ZKO', 'IT-ZKO (Cornegliano Laudense, Lodi, Italy)'),
    ('IT-EDO', "IT-EDO (Corneliano D'Alba, Cuneo, Italy)"),
    ('IT-CRN', 'IT-CRN (Corniglio, Italy)'),
    ('IT-ODR', 'IT-ODR (Corno di Rosazzo, Udine, Italy)'),
    ('IT-V9C', 'IT-V9C (Cornovecchio, Lodi, Italy)'),
    ('IT-CUD', 'IT-CUD (Cornuda, Italy)'),
    ('IT-CGG', 'IT-CGG (Correggio, Reggio Emilia, Italy)'),
    ('IT-OZA', 'IT-OZA (Correzzana, Monza e Brianza, Italy)'),
    ('IT-ODI', 'IT-ODI (Corridonia, Macerata, Italy)'),
    ('IT-ORP', 'IT-ORP (Corropoli, Teramo, Italy)'),
    ('IT-2OE', 'IT-2OE (Corsalone, Arezzo, Italy)'),
    ('IT-CRS', 'IT-CRS (Corsico, Milano, Italy)'),
    ('IT-OTB', 'IT-OTB (Cortabbio, Lecco, Italy)'),
    ('IT-ZPH', 'IT-ZPH (Cortaccia sulla Strada del Vino, Bolzano / Bozen (de), Italy)'),
    ('IT-CFI', 'IT-CFI (Corte de Frati, Italy)'),
    ('IT-ICF', 'IT-ICF (Corte Franca, Brescia, Italy)'),
    ('IT-CYP', 'IT-CYP (Corte Palasio, Lodi, Italy)'),
    ('IT-GIO', 'IT-GIO (Cortemaggiore, Piacenza, Italy)'),
    ('IT-EMI', 'IT-EMI (Cortemilia, Cuneo, Italy)'),
    ('IT-COA', 'IT-COA (Cortenova, Lecco, Italy)'),
    ('IT-OUA', 'IT-OUA (Cortenuova, Bergamo, Italy)'),
    ('IT-CLP', 'IT-CLP (Corteolona, Italy)'),
    ('IT-JIO', 'IT-JIO (Cortiglione, Asti, Italy)'),
    ('IT-CDF', "IT-CDF (Cortina d'Ampezzo, Italy)"),
    ('IT-ZVW', 'IT-ZVW (Cortina sulla Strada del Vino, Bolzano / Bozen (de), Italy)'),
    ('IT-CO3', 'IT-CO3 (Cortona, Arezzo, Italy)'),
    ('IT-CR7', 'IT-CR7 (Corvara In Badia, Bolzano / Bozen (de), Italy)'),
    ('IT-JQU', 'IT-JQU (Corvino San Quirico, Pavia, Italy)'),
    ('IT-L2Z', 'IT-L2Z (Corzano, Brescia, Italy)'),
    ('IT-OSE', 'IT-OSE (Coseano, Udine, Italy)'),
    ('IT-QCS', 'IT-QCS (Cosenza, Italy)'),
    ('IT-CVW', 'IT-CVW (Cosio Valtellino, Sondrio, Italy)'),
    ('IT-CNB', 'IT-CNB (Cossano Belbo, Italy)'),
    ('IT-COS', 'IT-COS (Cossato, Italy)'),
    ('IT-CRI', 'IT-CRI (Cosseria, Savona, Italy)'),
    ('IT-SSJ', 'IT-SSJ (Cossignano, Ascoli Piceno, Italy)'),
    ('IT-CM8', 'IT-CM8 (Cossombrato, Asti, Italy)'),
    ('IT-CMZ', 'IT-CMZ (Costa di Mezzate, Italy)'),
    ('IT-RO3', 'IT-RO3 (Costa di Rovigo, Rovigo, Italy)'),
    ('IT-TMG', 'IT-TMG (Costa Masnaga, Lecco, Italy)'),
    ('IT-VJV', 'IT-VJV (Costa Vescovato, Alessandria, Italy)'),
    ('IT-ZGT', 'IT-ZGT (Costa Volpino, Bergamo, Italy)'),
    ('IT-CBS', 'IT-CBS (Costabissara, Italy)'),
    ('IT-9C9', 'IT-9C9 (Costacciaro, Perugia, Italy)'),
    ('IT-CZN', 'IT-CZN (Costanzana, Italy)'),
    ('IT-ZGH', 'IT-ZGH (Costermano, Verona, Italy)'),
    ('IT-ELO', "IT-ELO (Costigliole d'Asti, Asti, Italy)"),
    ('IT-CGU', 'IT-CGU (Costigliole Saluzzo, Cuneo, Italy)'),
    ('IT-CXN', 'IT-CXN (Cotignola, Italy)'),
    ('IT-CMY', 'IT-CMY (Courmayeur, Italy)'),
    ('IT-CWO', 'IT-CWO (Covo, Bergamo, Italy)'),
    ('IT-CVL', 'IT-CVL (Cravagliana, Italy)'),
    ('IT-CZ6', 'IT-CZ6 (Cravanzana, Cuneo, Italy)'),
    ('IT-VZ6', 'IT-VZ6 (Creazzo, Vicenza, Italy)'),
    ('IT-JCE', 'IT-JCE (Crecchio, Chieti, Italy)'),
    ('IT-DDE', 'IT-DDE (Credaro, Bergamo, Italy)'),
    ('IT-CMQ', 'IT-CMQ (Credera, Cremona, Italy)'),
    ('IT-CMR', 'IT-CMR (Crema, Cremona, Italy)'),
    ('IT-EAG', 'IT-EAG (Cremnago, Como, Italy)'),
    ('IT-CQP', 'IT-CQP (Cremolino, Alessandria, Italy)'),
    ('IT-CRE', 'IT-CRE (Cremona, Cremona, Italy)'),
    ('IT-ZXI', 'IT-ZXI (Cremosano, Cremona, Italy)'),
    ('IT-CXO', 'IT-CXO (Crescentino, Vercelli, Italy)'),
    ('IT-CGP', 'IT-CGP (Crespano del Grappa, Treviso, Italy)'),
    ('IT-CPO', 'IT-CPO (Crespellano, Italy)'),
    ('IT-RPC', 'IT-RPC (Crespiatica, Lodi, Italy)'),
    ('IT-CEP', 'IT-CEP (Crespina, Italy)'),
    ('IT-ESS', 'IT-ESS (Cressa, Italy)'),
    ('IT-EVC', 'IT-EVC (Crevacuore, Biella, Italy)'),
    ('IT-CVB', 'IT-CVB (Crevalcore, Bologna, Italy)'),
    ('IT-VC3', 'IT-VC3 (Crevoladossola, Verbano-Cusio-Ossola, Italy)'),
    ('IT-P5S', 'IT-P5S (Crispiano, Taranto, Italy)'),
    ('IT-XCR', 'IT-XCR (Croce, Caserta, Italy)'),
    ('IT-CTT', 'IT-CTT (Crocetta, Italy)'),
    ('IT-CDM', 'IT-CDM (Crocetta del Montello, Italy)'),
    ('IT-ODO', 'IT-ODO (Crodo, Verbano-Cusio-Ossola, Italy)'),
    ('IT-CQR', 'IT-CQR (Crone, Brescia, Italy)'),
    ('IT-ROP', 'IT-ROP (Cropani, Catanzaro, Italy)'),
    ('IT-XCM', 'IT-XCM (Cropani Marina, Catanzaro, Italy)'),
    ('IT-C7R', 'IT-C7R (Crosia, Cosenza, Italy)'),
    ('IT-COC', 'IT-COC (Crosio della Valle, Varese, Italy)'),
    ('IT-CRV', 'IT-CRV (Crotone, Italy)'),
    ('IT-CD6', "IT-CD6 (Crotta d'Adda, Cremona, Italy)"),
    ('IT-OVA', 'IT-OVA (Crova, Vercelli, Italy)'),
    ('IT-ZZC', 'IT-ZZC (Crucoli, Crotone, Italy)'),
    ('IT-CGM', 'IT-CGM (Crugola di Mornago, Italy)'),
    ('IT-CUL', 'IT-CUL (Crusinallo, Verbano-Cusio-Ossola, Italy)'),
    ('IT-CXW', 'IT-CXW (Cuasso al Monte, Varese, Italy)'),
    ('IT-UUC', 'IT-UUC (Cucciago, Como, Italy)'),
    ('IT-CCG', 'IT-CCG (Cuceglio, Torino, Italy)'),
    ('IT-ZHH', 'IT-ZHH (Cuggiono, Milano, Italy)'),
    ('IT-PCU', 'IT-PCU (Cugnoli, Pescara, Italy)'),
    ('IT-CUM', 'IT-CUM (Cumiana, Torino, Italy)'),
    ('IT-CUN', 'IT-CUN (Cuneo, Cuneo, Italy)'),
    ('IT-CU2', 'IT-CU2 (Cunevo, Trento, Italy)'),
    ('IT-TGU', 'IT-TGU (Cuorgnè, Torino, Italy)'),
    ('IT-CUP', 'IT-CUP (Cupello, Chieti, Italy)'),
    ('IT-CPM', 'IT-CPM (Cupra Marittima, Ascoli Piceno, Italy)'),
    ('IT-CP5', 'IT-CP5 (Cupramontana, Ancona, Italy)'),
    ('IT-ZFB', 'IT-ZFB (Cura Carpignano, Pavia, Italy)'),
    ('IT-CUG', 'IT-CUG (Cureggio, Italy)'),
    ('IT-3CU', 'IT-3CU (Curino, Biella, Italy)'),
    ('IT-NAS', 'IT-NAS (Curnasco Di Treviolo, Bergamo, Italy)'),
    ('IT-CUR', 'IT-CUR (Curno, Italy)'),
    ('IT-UTL', 'IT-UTL (Curtarolo, Padova, Italy)'),
    ('IT-URT', 'IT-URT (Curtatone, Mantova, Italy)'),
    ('IT-CUO', 'IT-CUO (Cusago, Italy)'),
    ('IT-CNW', 'IT-CNW (Cusano Milanino, Italy)'),
    ('IT-IT9', 'IT-IT9 (Cusano Mutri, Benevento, Italy)'),
    ('IT-CZG', 'IT-CZG (Cusignana, Treviso, Italy)'),
    ('IT-CUS', 'IT-CUS (Cusinati Di Rosa, Italy)'),
    ('IT-ZHF', 'IT-ZHF (Custonaci, Trapani, Italy)'),
    ('IT-ZLH', 'IT-ZLH (Custoza, Verona, Italy)'),
    ('IT-CUU', 'IT-CUU (Cutro, Italy)'),
    ('IT-FJA', 'IT-FJA (Cutrofiano, Lecce, Italy)'),
    ('IT-CUV', 'IT-CUV (Cuveglio, Italy)'),
    ('IT-CUI', 'IT-CUI (Cuvio, Varese, Italy)'),
    ('IT-DAI', 'IT-DAI (Dairago, Milano, Italy)'),
    ('IT-DME', 'IT-DME (Dalmine, Italy)'),
    ('IT-DBT', 'IT-DBT (Darfo Boario Terme, Brescia, Italy)'),
    ('IT-DVO', 'IT-DVO (Daverio, Italy)'),
    ('IT-DCI', 'IT-DCI (Decimomannu, Italy)'),
    ('IT-DMP', 'IT-DMP (Decimoputzu, Cagliari, Italy)'),
    ('IT-DEG', 'IT-DEG (Dego, Savona, Italy)'),
    ('IT-DBO', 'IT-DBO (Delebio, Sondrio, Italy)'),
    ('IT-DLN', 'IT-DLN (Delianuova, Reggio Calabria, Italy)'),
    ('IT-DEL', 'IT-DEL (Dello, Brescia, Italy)'),
    ('IT-N5D', 'IT-N5D (Demonte, Cuneo, Italy)'),
    ('IT-DEN', 'IT-DEN (Denno, Trento, Italy)'),
    ('IT-DER', 'IT-DER (Dermulo, Trento, Italy)'),
    ('IT-DVV', 'IT-DVV (Derovere, Cremona, Italy)'),
    ('IT-DUT', 'IT-DUT (Deruta, Perugia, Italy)'),
    ('IT-DEV', 'IT-DEV (Dervio, Italy)'),
    ('IT-DSN', 'IT-DSN (Desana, Vercelli, Italy)'),
    ('IT-SES', 'IT-SES (Dese, Venezia, Italy)'),
    ('IT-DDG', 'IT-DDG (Desenzano del Garda, Brescia, Italy)'),
    ('IT-DES', 'IT-DES (Desio, Monza e Brianza, Italy)'),
    ('IT-DIA', 'IT-DIA (Diamante, Italy)'),
    ('IT-DIT', 'IT-DIT (Diano, Cosenza, Italy)'),
    ('IT-DI2', 'IT-DI2 (Diano Castello, Imperia, Italy)'),
    ('IT-DID', "IT-DID (Diano d'Alba, Cuneo, Italy)"),
    ('IT-DMR', 'IT-DMR (Diano Marina, Imperia, Italy)'),
    ('IT-DSP', 'IT-DSP (Diano San Pietro, Imperia, Italy)'),
    ('IT-DCM', 'IT-DCM (Dicomano, Firenze, Italy)'),
    ('IT-MIC', 'IT-MIC (Diecimo, Lucca, Italy)'),
    ('IT-DDC', 'IT-DDC (Diegaro, Forlì-Cesena, Italy)'),
    ('IT-DIG', 'IT-DIG (Dignano, Udine, Italy)'),
    ('IT-ZYA', 'IT-ZYA (Dinazzano, Italy)'),
    ('IT-TBH', 'IT-TBH (Dobbiaco, Bolzano / Bozen (de), Italy)'),
    ('IT-DOG', 'IT-DOG (Dogana, Italy)'),
    ('IT-DDO', 'IT-DDO (Dogana do Ortonovo, Italy)'),
    ('IT-DGN', 'IT-DGN (Dogliani, Cuneo, Italy)'),
    ('IT-DLA', 'IT-DLA (Dogliola, Italy)'),
    ('IT-DLC', 'IT-DLC (Dolcè, Verona, Italy)'),
    ('IT-DCC', 'IT-DCC (Dolceacqua, Imperia, Italy)'),
    ('IT-DCO', 'IT-DCO (Dolcedo, Imperia, Italy)'),
    ('IT-DGG', 'IT-DGG (Dolegna del Collio, Gorizia, Italy)'),
    ('IT-OLI', 'IT-OLI (Dolianova, Cagliari, Italy)'),
    ('IT-DOL', 'IT-DOL (Dolo, Italy)'),
    ('IT-DL5', 'IT-DL5 (Dolzago, Lecco, Italy)'),
    ('IT-DO3', 'IT-DO3 (Domaso, Como, Italy)'),
    ('IT-DCD', 'IT-DCD (Domegge di Cadore, Belluno, Italy)'),
    ('IT-DGL', 'IT-DGL (Domegliara, Italy)'),
    ('IT-DOM', 'IT-DOM (Domodossola, Italy)'),
    ('IT-ZHS', 'IT-ZHS (Domusnovas, Cagliari, Italy)'),
    ('IT-DGO', 'IT-DGO (Dongo, Como, Italy)'),
    ('IT-ZHO', 'IT-ZHO (Donoratico, Italy)'),
    ('IT-4DC', 'IT-4DC (Donori, Cagliari, Italy)'),
    ('IT-DGI', 'IT-DGI (Dorgali, Nuoro, Italy)'),
    ('IT-DOR', 'IT-DOR (Doria, Cosenza, Italy)'),
    ('IT-ZAI', 'IT-ZAI (Dormelletto, Novara, Italy)'),
    ('IT-DRO', 'IT-DRO (Dorno, Italy)'),
    ('IT-DZR', 'IT-DZR (Dorzano, Biella, Italy)'),
    ('IT-DOS', 'IT-DOS (Dosimo, Italy)'),
    ('IT-DSD', 'IT-DSD (Dosoledo, Belluno, Italy)'),
    ('IT-DSL', 'IT-DSL (Dosolo, Mantova, Italy)'),
    ('IT-DOO', 'IT-DOO (Dosso, Italy)'),
    ('IT-DSO', 'IT-DSO (Dossobuono, Verona, Italy)'),
    ('IT-DSS', 'IT-DSS (Dosson, Italy)'),
    ('IT-DVR', 'IT-DVR (Dovera, Cremona, Italy)'),
    ('IT-DZA', 'IT-DZA (Dozza, Bologna, Italy)'),
    ('IT-D99', 'IT-D99 (Drena, Trento, Italy)'),
    ('IT-DRS', 'IT-DRS (Dresano, Italy)'),
    ('IT-DZO', 'IT-DZO (Drezzo, Como, Italy)'),
    ('IT-DRZ', 'IT-DRZ (Drizzona, Italy)'),
    ('IT-ZHP', 'IT-ZHP (Dro, Trento, Italy)'),
    ('IT-DNR', 'IT-DNR (Dronero, Cuneo, Italy)'),
    ('IT-ZHQ', 'IT-ZHQ (Druento, Torino, Italy)'),
    ('IT-DBN', 'IT-DBN (Dubino, Sondrio, Italy)'),
    ('IT-DRR', 'IT-DRR (Due Carrare, Padova, Italy)'),
    ('IT-DUV', 'IT-DUV (Dueville, Italy)'),
    ('IT-DUG', 'IT-DUG (Dugenta, Benevento, Italy)'),
    ('IT-DNO', 'IT-DNO (Duino, Italy)'),
    ('IT-DAA', 'IT-DAA (Duino-Aurisina, Trieste, Italy)'),
    ('IT-ZZD', 'IT-ZZD (Durazzano, Benevento, Italy)'),
    ('IT-ZHR', 'IT-ZHR (Dusino San Michele, Asti, Italy)'),
    ('IT-EBB', 'IT-EBB (Eboli, Italy)'),
    ('IT-EDL', 'IT-EDL (Edolo, Italy)'),
    ('IT-EGA', 'IT-EGA (Egna, Bolzano / Bozen (de), Italy)'),
    ('IT-EBA', 'IT-EBA (Elba, Italy)'),
    ('IT-EL2', 'IT-EL2 (Elice, Pescara, Italy)'),
    ('IT-ECO', 'IT-ECO (Ellera di Corciano, Perugia, Italy)'),
    ('IT-ELM', 'IT-ELM (Elmas, Cagliari, Italy)'),
    ('IT-EPI', 'IT-EPI (Empoli, Italy)'),
    ('IT-END', 'IT-END (Endine Gaiano, Bergamo, Italy)'),
    ('IT-ENO', 'IT-ENO (Enna, Italy)'),
    ('IT-ETR', 'IT-ETR (Entratico, Bergamo, Italy)'),
    ('IT-ZSR', 'IT-ZSR (Envie, Cuneo, Italy)'),
    ('IT-ERB', 'IT-ERB (Erba, Italy)'),
    ('IT-ZHY', 'IT-ZHY (Erbè, Verona, Italy)'),
    ('IT-EVR', 'IT-EVR (Erbezzo, Verona, Italy)'),
    ('IT-ESO', 'IT-ESO (Erbusco, Italy)'),
    ('IT-EER', 'IT-EER (Erchie, Brindisi, Italy)'),
    ('IT-ERC', 'IT-ERC (Ercolano, Italy)'),
    ('IT-ER2', 'IT-ER2 (Erice, Trapani, Italy)'),
    ('IT-ZIB', 'IT-ZIB (Esanatoglia, Macerata, Italy)'),
    ('IT-ESN', 'IT-ESN (Esine, Italy)'),
    ('IT-EST', 'IT-EST (Este, Italy)'),
    ('IT-EPO', 'IT-EPO (Eupilio, Como, Italy)'),
    ('IT-FCD', 'IT-FCD (Fabbreria di Cadriana, Bologna, Italy)'),
    ('IT-FBC', 'IT-FBC (Fabbrico, Reggio Emilia, Italy)'),
    ('IT-FBR', 'IT-FBR (Fabriano, Italy)'),
    ('IT-FDR', 'IT-FDR (Fabrica di Roma, Italy)'),
    ('IT-FAB', 'IT-FAB (Fabro, Terni, Italy)'),
    ('IT-FSU', 'IT-FSU (Faedis, Udine, Italy)'),
    ('IT-ZIF', 'IT-ZIF (Faedo, Trento, Italy)'),
    ('IT-FAE', 'IT-FAE (Faenza, Italy)'),
    ('IT-FAA', 'IT-FAA (Fagagna, Italy)'),
    ('IT-FGG', 'IT-FGG (Faggiano, Taranto, Italy)'),
    ('IT-FAG', 'IT-FAG (Fagnano Olona, Varese, Italy)'),
    ('IT-FCN', 'IT-FCN (Falciano, Arezzo, Italy)'),
    ('IT-FAL', 'IT-FAL (Falconara, Italy)'),
    ('IT-FRN', 'IT-FRN (Falerone, Fermo, Italy)'),
    ('IT-TTC', 'IT-TTC (Falicetto, Cuneo, Italy)'),
    ('IT-FZE', 'IT-FZE (Falzè di Piave, Treviso, Italy)'),
    ('IT-FNO', 'IT-FNO (Fanano, Italy)'),
    ('IT-FAO', 'IT-FAO (Fano, Italy)'),
    ('IT-FZL', 'IT-FZL (Fanzolo, Treviso, Italy)'),
    ('IT-FFP', 'IT-FFP (Fara Filiorum Petri, Chieti, Italy)'),
    ('IT-FGD', "IT-FGD (Fara Gera d'Adda, Italy)"),
    ('IT-FIS', 'IT-FIS (Fara in Sabina, Italy)'),
    ('IT-FRV', 'IT-FRV (Fara Novarese, Novara, Italy)'),
    ('IT-FCS', 'IT-FCS (Fara Olivana con Sola, Bergamo, Italy)'),
    ('IT-ZJB', 'IT-ZJB (Fara San Martino, Chieti, Italy)'),
    ('IT-FVI', 'IT-FVI (Fara Vicentino, Vicenza, Italy)'),
    ('IT-QNO', 'IT-QNO (Farigliano, Cuneo, Italy)'),
    ('IT-FSG', 'IT-FSG (Farra di Soligo, Treviso, Italy)'),
    ('IT-AR3', "IT-AR3 (Farra d'Isonzo, Gorizia, Italy)"),
    ('IT-ZAX', 'IT-ZAX (Fasano, Brindisi, Italy)'),
    ('IT-FRG', 'IT-FRG (Fatagliano, Italy)'),
    ('IT-FMC', 'IT-FMC (Fattoria Montecchio, Firenze, Italy)'),
    ('IT-FAU', 'IT-FAU (Fauglia, Pisa, Italy)'),
    ('IT-FVR', 'IT-FVR (Favara, Italy)'),
    ('IT-FVV', 'IT-FVV (Faver, Trento, Italy)'),
    ('IT-FAV', 'IT-FAV (Favignana, Italy)'),
    ('IT-VRF', 'IT-VRF (Favria, Torino, Italy)'),
    ('IT-FEG', 'IT-FEG (Fegino, Italy)'),
    ('IT-ELE', 'IT-ELE (Felegara, Parma, Italy)'),
    ('IT-FLT', 'IT-FLT (Feletto, Torino, Italy)'),
    ('IT-ZIG', 'IT-ZIG (Feletto Umberto, Udine, Italy)'),
    ('IT-PPR', 'IT-PPR (Felino, Parma, Italy)'),
    ('IT-FTO', 'IT-FTO (Felitto, Italy)'),
    ('IT-AL2', 'IT-AL2 (Felizzano, Alessandria, Italy)'),
    ('IT-FEL', 'IT-FEL (Fellette Di Romano, Vicenza, Italy)'),
    ('IT-FTE', 'IT-FTE (Feltre, Italy)'),
    ('IT-ZIH', 'IT-ZIH (Fenegrò, Como, Italy)'),
    ('IT-FTL', 'IT-FTL (Ferentillo, Italy)'),
    ('IT-FNI', 'IT-FNI (Ferentino, Frosinone, Italy)'),
    ('IT-FFL', 'IT-FFL (Ferla, Siracusa, Italy)'),
    ('IT-FMN', 'IT-FMN (Fermignano, Italy)'),
    ('IT-FER', 'IT-FER (Fermo, Fermo, Italy)'),
    ('IT-FET', 'IT-FET (Fernetti, Trieste, Italy)'),
    ('IT-FEN', 'IT-FEN (Ferno, Varese, Italy)'),
    ('IT-ERR', 'IT-ERR (Ferrandina, Italy)'),
    ('IT-FFR', 'IT-FFR (Ferrania, Savona, Italy)'),
    ('IT-FRR', 'IT-FRR (Ferrara, Ferrara, Italy)'),
    ('IT-FRZ', 'IT-FRZ (Ferrazza, Italy)'),
    ('IT-ZXF', 'IT-ZXF (Ferrera Erbognone, Pavia, Italy)'),
    ('IT-AFE', 'IT-AFE (Ferrere, Italy)'),
    ('IT-AGK', 'IT-AGK (Fertilia Apt/Alghero, Sassari, Italy)'),
    ('IT-TFO', 'IT-TFO (Fiano, Torino, Italy)'),
    ('IT-FIA', 'IT-FIA (Fiano Romano, Italy)'),
    ('IT-FBN', 'IT-FBN (Fibbiana, Firenze, Italy)'),
    ('IT-NO6', 'IT-NO6 (Ficarolo, Novara, Italy)'),
    ('IT-FUL', 'IT-FUL (Ficulle, Terni, Italy)'),
    ('IT-FDZ', 'IT-FDZ (Fidenza, Parma, Italy)'),
    ('IT-FAS', 'IT-FAS (Fiè allo Sciliar, Bolzano / Bozen (de), Italy)'),
    ('IT-FSC', 'IT-FSC (Fiesco, Cremona, Italy)'),
    ('IT-FSL', 'IT-FSL (Fiesole, Firenze, Italy)'),
    ('IT-FSE', 'IT-FSE (Fiesse, Italy)'),
    ('IT-FAC', "IT-FAC (Fiesso d'Artico, Venezia, Italy)"),
    ('IT-FUT', 'IT-FUT (Fiesso Umbertiano, Italy)'),
    ('IT-FGN', 'IT-FGN (Figino, Italy)'),
    ('IT-FSZ', 'IT-FSZ (Figino Serenza, Italy)'),
    ('IT-FG2', 'IT-FG2 (Figline e Incisa Valdarno, Firenze, Italy)'),
    ('IT-FVD', 'IT-FVD (Figline Valdarno, Firenze, Italy)'),
    ('IT-ZII', 'IT-ZII (Figline Vegliaturo, Cosenza, Italy)'),
    ('IT-FIL', 'IT-FIL (Filago, Italy)'),
    ('IT-FTR', 'IT-FTR (Filattiera, Massa-Carrara, Italy)'),
    ('IT-ZIR', 'IT-ZIR (Filiano, Potenza, Italy)'),
    ('IT-FPO', 'IT-FPO (Filicudi Porto, Italy)'),
    ('IT-CFL', 'IT-CFL (Filo di Argenta, Cremona, Italy)'),
    ('IT-ZIU', 'IT-ZIU (Filottrano, Ancona, Italy)'),
    ('IT-FIE', 'IT-FIE (Finale Emilia, Italy)'),
    ('IT-FNL', 'IT-FNL (Finale Ligure, Savona, Italy)'),
    ('IT-FIN', 'IT-FIN (Fino Mornasco, Como, Italy)'),
    ('IT-FIR', 'IT-FIR (Fiorano Al Serio, Bergamo, Italy)'),
    ('IT-FMD', 'IT-FMD (Fiorano Modenese, Modena, Italy)'),
    ('IT-FNZ', "IT-FNZ (Fiorenzuola d'Arda, Piacenza, Italy)"),
    ('IT-FLR', 'IT-FLR (Firenze, Italy)'),
    ('IT-FBO', 'IT-FBO (Firenzuola, Italy)'),
    ('IT-FIC', 'IT-FIC (Fisciano, Italy)'),
    ('IT-FUG', 'IT-FUG (Fiuggi, Frosinone, Italy)'),
    ('IT-FMB', 'IT-FMB (Fiumalbo, Modena, Italy)'),
    ('IT-FFF', 'IT-FFF (Fiumana, Forlì-Cesena, Italy)'),
    ('IT-FIU', 'IT-FIU (Fiume Veneto, Italy)'),
    ('IT-FDS', 'IT-FDS (Fiumefreddo di Sicilia, Catania, Italy)'),
    ('IT-FCO', 'IT-FCO (Fiumicino, Roma, Italy)'),
    ('IT-FCO', 'IT-FCO (Fiumicino Apt/Roma, Roma, Italy)'),
    ('IT-FVZ', 'IT-FVZ (Fivizzano, Massa-Carrara, Italy)'),
    ('IT-FIZ', 'IT-FIZ (Fizzonasco di Pieve Emanuele, Milano, Italy)'),
    ('IT-7GZ', 'IT-7GZ (Flaibano, Udine, Italy)'),
    ('IT-FEO', 'IT-FEO (Flero, Italy)'),
    ('IT-ZIX', 'IT-ZIX (Floridia, Siracusa, Italy)'),
    ('IT-FLS', 'IT-FLS (Florinas, Sassari, Italy)'),
    ('IT-FLM', 'IT-FLM (Flumeri, Italy)'),
    ('IT-UFI', 'IT-UFI (Flumignano, Udine, Italy)'),
    ('IT-FCV', 'IT-FCV (Foce Varano, Italy)'),
    ('IT-FOG', 'IT-FOG (Foggia, Foggia, Italy)'),
    ('IT-FNS', 'IT-FNS (Foglianise, Benevento, Italy)'),
    ('IT-FOI', 'IT-FOI (Fogliano, Modena, Italy)'),
    ('IT-FGZ', 'IT-FGZ (Foglizzo, Torino, Italy)'),
    ('IT-FOO', 'IT-FOO (Fognano, Parma, Italy)'),
    ('IT-FDC', 'IT-FDC (Foiano Della Chiana, Arezzo, Italy)'),
    ('IT-FVF', 'IT-FVF (Foiano di Val Fortore, Italy)'),
    ('IT-FLO', 'IT-FLO (Folignano, Italy)'),
    ('IT-FLI', 'IT-FLI (Foligno, Perugia, Italy)'),
    ('IT-FLN', 'IT-FLN (Follina, Treviso, Italy)'),
    ('IT-FOL', 'IT-FOL (Follonica, Grosseto, Italy)'),
    ('IT-FLZ', 'IT-FLZ (Folzano, Brescia, Italy)'),
    ('IT-FBI', 'IT-FBI (Fombio, Italy)'),
    ('IT-FND', 'IT-FND (Fondi, Latina, Italy)'),
    ('IT-OND', 'IT-OND (Fondo, Trento, Italy)'),
    ('IT-FNN', 'IT-FNN (Fonni, Nuoro, Italy)'),
    ('IT-F8T', 'IT-F8T (Fontana Liri, Frosinone, Italy)'),
    ('IT-FTF', 'IT-FTF (Fontanafredda, Italy)'),
    ('IT-FOV', 'IT-FOV (Fontanarosa, Avellino, Italy)'),
    ('IT-FOQ', 'IT-FOQ (Fontanella, Bergamo, Italy)'),
    ('IT-ZBQ', 'IT-ZBQ (Fontanellato, Parma, Italy)'),
    ('IT-FTA', 'IT-FTA (Fontanelle, Treviso, Italy)'),
    ('IT-FNT', "IT-FNT (Fontaneto d'Agogna, Italy)"),
    ('IT-FTN', 'IT-FTN (Fontanile, Asti, Italy)'),
    ('IT-ZIK', 'IT-ZIK (Fontanini, Italy)'),
    ('IT-FTV', 'IT-FTV (Fontaniva, Padova, Italy)'),
    ('IT-FZN', 'IT-FZN (Fonte, Treviso, Italy)'),
    ('IT-FGR', 'IT-FGR (Fonteblanda, Grosseto, Italy)'),
    ('IT-FTI', 'IT-FTI (Fontechiari, Frosinone, Italy)'),
    ('IT-FVO', 'IT-FVO (Fontevivo, Italy)'),
    ('IT-FZO', 'IT-FZO (Fonzaso, Belluno, Italy)'),
    ('IT-ZIE', 'IT-ZIE (Forchia, Benevento, Italy)'),
    ('IT-OR4', 'IT-OR4 (Forcoli, Pisa, Italy)'),
    ('IT-FDG', 'IT-FDG (Fordongianus, Oristano, Italy)'),
    ('IT-FAI', 'IT-FAI (Forino, Italy)'),
    ('IT-FRD', 'IT-FRD (Forio, Italy)'),
    ('IT-FRL', 'IT-FRL (Forli, Italy)'),
    ('IT-FPP', 'IT-FPP (Forlimpopoli, Italy)'),
    ('IT-FRM', 'IT-FRM (Formegan, Belluno, Italy)'),
    ('IT-FML', 'IT-FML (Formello, Roma, Italy)'),
    ('IT-FOM', 'IT-FOM (Formia, Italy)'),
    ('IT-8WV', 'IT-8WV (Formicola, Caserta, Italy)'),
    ('IT-FMR', 'IT-FMR (Formigara, Cremona, Italy)'),
    ('IT-FMG', 'IT-FMG (Formigine, Italy)'),
    ('IT-FGL', 'IT-FGL (Formigliana, Vercelli, Italy)'),
    ('IT-ZIL', 'IT-ZIL (Formignana, Ferrara, Italy)'),
    ('IT-FGA', 'IT-FGA (Formigosa, Italy)'),
    ('IT-FNC', 'IT-FNC (Fornace, Trento, Italy)'),
    ('IT-FZI', 'IT-FZI (Fornace Zarattini, Italy)'),
    ('IT-FON', 'IT-FON (Fornacette, Italy)'),
    ('IT-FRI', 'IT-FRI (Fornaci, Italy)'),
    ('IT-FDB', 'IT-FDB (Fornaci di Barga, Italy)'),
    ('IT-FB2', 'IT-FB2 (Fornaci di Briosco, Monza e Brianza, Italy)'),
    ('IT-FCE', 'IT-FCE (Forno Canavese, Torino, Italy)'),
    ('IT-5FN', 'IT-5FN (Fornoli, Lucca, Italy)'),
    ('IT-ZIT', 'IT-ZIT (Fornovo di Taro, Parma, Italy)'),
    ('IT-ZJA', 'IT-ZJA (Fornovo San Giovanni, Bergamo, Italy)'),
    ('IT-FDM', 'IT-FDM (Forte dei Marmi, Lucca, Italy)'),
    ('IT-FBZ', 'IT-FBZ (Fossacesia, Chieti, Italy)'),
    ('IT-FSD', 'IT-FSD (Fossadello, Italy)'),
    ('IT-FST', 'IT-FST (Fossalta, Modena, Italy)'),
    ('IT-ZP2', 'IT-ZP2 (Fossalta di Copparo, Ferrara, Italy)'),
    ('IT-FDV', 'IT-FDV (Fossalta di Piave, Italy)'),
    ('IT-FOD', 'IT-FOD (Fossalta di Portogruaro, Venezia, Italy)'),
    ('IT-ZIS', 'IT-ZIS (Fossalta Maggiore, Italy)'),
    ('IT-FSS', 'IT-FSS (Fossano, Italy)'),
    ('IT-FDO', 'IT-FDO (Fossato di Vico, Perugia, Italy)'),
    ('IT-FXO', 'IT-FXO (Fossò, Venezia, Italy)'),
    ('IT-FSI', 'IT-FSI (Fossoli, Italy)'),
    ('IT-ZIC', 'IT-ZIC (Fossoli di Carpi, Piacenza, Italy)'),
    ('IT-FOS', 'IT-FOS (Fossombrone, Pesaro e Urbino, Italy)'),
    ('IT-FOZ', 'IT-FOZ (Foza, Vicenza, Italy)'),
    ('IT-FR9', 'IT-FR9 (Fragagnano, Taranto, Italy)'),
    ('IT-FME', 'IT-FME (Francavilla al Mare, Italy)'),
    ('IT-ZWV', 'IT-ZWV (Francavilla Angitola, Vibo Valentia, Italy)'),
    ('IT-FBS', 'IT-FBS (Francavilla Bisio, Alessandria, Italy)'),
    ('IT-FDA', 'IT-FDA (Francavilla di Sicilia, Messina, Italy)'),
    ('IT-FFT', 'IT-FFT (Francavilla Fontana, Brindisi, Italy)'),
    ('IT-FRS', 'IT-FRS (Francavilla in Sinni, Potenza, Italy)'),
    ('IT-FGO', 'IT-FGO (Francenigo, Treviso, Italy)'),
    ('IT-ZID', 'IT-ZID (Francofonte, Siracusa, Italy)'),
    ('IT-ZCB', 'IT-ZCB (Francolise, Caserta, Italy)'),
    ('IT-FA9', 'IT-FA9 (Frangarto, Bolzano / Bozen (de), Italy)'),
    ('IT-FSQ', 'IT-FSQ (Frascarolo, Pavia, Italy)'),
    ('IT-FRA', 'IT-FRA (Frascati, Italy)'),
    ('IT-FSN', 'IT-FSN (Frassinoro, Modena, Italy)'),
    ('IT-FRP', 'IT-FRP (Fratta Polesine, Rovigo, Italy)'),
    ('IT-FRT', 'IT-FRT (Fratta Todina, Perugia, Italy)'),
    ('IT-FTM', 'IT-FTM (Frattamaggiore, Italy)'),
    ('IT-TTM', 'IT-TTM (Frattaminore, Napoli, Italy)'),
    ('IT-FTT', 'IT-FTT (Fratte Rosa, Pesaro e Urbino, Italy)'),
    ('IT-FGE', 'IT-FGE (Fregene, Italy)'),
    ('IT-FN4', 'IT-FN4 (Fregona, Treviso, Italy)'),
    ('IT-IGV', 'IT-IGV (Frigento, Avellino, Italy)'),
    ('IT-FR2', 'IT-FR2 (Frinco, Asti, Italy)'),
    ('IT-FLA', 'IT-FLA (Friola, Vicenza, Italy)'),
    ('IT-FOT', 'IT-FOT (Front, Italy)'),
    ('IT-FRO', 'IT-FRO (Frosinone, Italy)'),
    ('IT-TOI', 'IT-TOI (Frossasco, Torino, Italy)'),
    ('IT-FUB', 'IT-FUB (Fubine Monferrato, Alessandria, Italy)'),
    ('IT-FUC', 'IT-FUC (Fucecchio, Italy)'),
    ('IT-FUM', 'IT-FUM (Fumane, Italy)'),
    ('IT-FUN', 'IT-FUN (Funo di Argelato, Bologna, Italy)'),
    ('IT-FUO', 'IT-FUO (Fuorni, Salerno, Italy)'),
    ('IT-FRC', 'IT-FRC (Furci, Chieti, Italy)'),
    ('IT-FUI', 'IT-FUI (Furnari, Messina, Italy)'),
    ('IT-FUR', 'IT-FUR (Furore, Salerno, Italy)'),
    ('IT-FUS', 'IT-FUS (Fusignano, Italy)'),
    ('IT-FSA', 'IT-FSA (Fusina, Venezia, Italy)'),
    ('IT-FSO', 'IT-FSO (Fusine, Sondrio, Italy)'),
    ('IT-ZKM', 'IT-ZKM (Fusine in Valromana, Udine, Italy)'),
    ('IT-TAI', 'IT-TAI (Futani, Salerno, Italy)'),
    ('IT-BVB', 'IT-BVB (Gabbioneta-Binanuova, Cremona, Italy)'),
    ('IT-GBO', 'IT-GBO (Gabiano, Alessandria, Italy)'),
    ('IT-GMA', 'IT-GMA (Gabicce Mare, Italy)'),
    ('IT-GPD', 'IT-GPD (Gadesco-Pieve Delmona, Cremona, Italy)'),
    ('IT-GAE', 'IT-GAE (Gaeta, Italy)'),
    ('IT-GGI', 'IT-GGI (Gaggiano, Italy)'),
    ('IT-GGM', 'IT-GGM (Gaggio Montano, Italy)'),
    ('IT-GAG', 'IT-GAG (Gaglianico, Italy)'),
    ('IT-GXC', 'IT-GXC (Gagliano Castelferrato, Enna, Italy)'),
    ('IT-GDX', 'IT-GDX (Gagliano del Capo, Lecce, Italy)'),
    ('IT-GRI', 'IT-GRI (Gaiarine, Treviso, Italy)'),
    ('IT-ZRO', 'IT-ZRO (Gaibanella, Ferrara, Italy)'),
    ('IT-ZJE', 'IT-ZJE (Gaida, Reggio Emilia, Italy)'),
    ('IT-ZJO', 'IT-ZJO (Gaifana, Italy)'),
    ('IT-OL2', 'IT-OL2 (Gaiole in Chianti, Siena, Italy)'),
    ('IT-GOK', 'IT-GOK (Gaione, Parma, Italy)'),
    ('IT-GIS', 'IT-GIS (Gais, Bolzano / Bozen (de), Italy)'),
    ('IT-GTN', 'IT-GTN (Galatina, Italy)'),
    ('IT-2GT', 'IT-2GT (Galatone, Lecce, Italy)'),
    ('IT-GBA', 'IT-GBA (Galbiate, Italy)'),
    ('IT-GTG', 'IT-GTG (Galeata, Forlì-Cesena, Italy)'),
    ('IT-GTE', 'IT-GTE (Gallarate, Varese, Italy)'),
    ('IT-GLS', 'IT-GLS (Gallese, Italy)'),
    ('IT-GLE', 'IT-GLE (Galliate, Novara, Italy)'),
    ('IT-GLW', 'IT-GLW (Galliate Lombardo, Varese, Italy)'),
    ('IT-ZJG', 'IT-ZJG (Gallicano, Lucca, Italy)'),
    ('IT-GAO', 'IT-GAO (Gallico, Italy)'),
    ('IT-GLL', 'IT-GLL (Galliera, Italy)'),
    ('IT-GVE', 'IT-GVE (Galliera Veneta, Italy)'),
    ('IT-LL8', 'IT-LL8 (Gallignano, Cremona, Italy)'),
    ('IT-GAL', 'IT-GAL (Gallipoli, Italy)'),
    ('IT-GDD', "IT-GDD (Gallo d'Alba, Italy)"),
    ('IT-GGR', 'IT-GGR (Gallo di Grinzane, Cuneo, Italy)'),
    ('IT-ZYJ', 'IT-ZYJ (Gallo di Petriano, Italy)'),
    ('IT-GLA', 'IT-GLA (Gallo Ferrarese, Cuneo, Italy)'),
    ('IT-GCL', 'IT-GCL (Galluccio, Caserta, Italy)'),
    ('IT-GLI', 'IT-GLI (Galtelli, Nuoro, Italy)'),
    ('IT-GZT', 'IT-GZT (Galzignano Terme, Padova, Italy)'),
    ('IT-GMB', 'IT-GMB (Gambara, Italy)'),
    ('IT-GBR', 'IT-GBR (Gambarare, Italy)'),
    ('IT-GBI', 'IT-GBI (Gambassi Terme, Firenze, Italy)'),
    ('IT-GBL', 'IT-GBL (Gambellara, Italy)'),
    ('IT-GBT', 'IT-GBT (Gambettola, Italy)'),
    ('IT-GAM', 'IT-GAM (Gambolò, Pavia, Italy)'),
    ('IT-ZAK', 'IT-ZAK (Gambugliano, Vicenza, Italy)'),
    ('IT-GTO', 'IT-GTO (Ganaceto, Reggio Emilia, Italy)'),
    ('IT-DGD', 'IT-DGD (Gandellino, Bergamo, Italy)'),
    ('IT-GND', 'IT-GND (Gandino, Italy)'),
    ('IT-GDS', 'IT-GDS (Gandosso, Bergamo, Italy)'),
    ('IT-GRB', 'IT-GRB (Garbagnate Milanese, Italy)'),
    ('IT-GMT', 'IT-GMT (Garbagnate Monastero, Lecco, Italy)'),
    ('IT-GDV', 'IT-GDV (Garda, Verona, Italy)'),
    ('IT-ZKA', 'IT-ZKA (Gardigiano, Venezia, Italy)'),
    ('IT-GDO', 'IT-GDO (Gardolo, Italy)'),
    ('IT-GAR', 'IT-GAR (Gardone Val Trompia, Brescia, Italy)'),
    ('IT-GAS', 'IT-GAS (Garessio, Italy)'),
    ('IT-GRL', 'IT-GRL (Gargallo, Novara, Italy)'),
    ('IT-GZE', 'IT-GZE (Gargazzone, Bolzano / Bozen (de), Italy)'),
    ('IT-GGO', 'IT-GGO (Gargnano, Brescia, Italy)'),
    ('IT-GGA', 'IT-GGA (Gariga, Piacenza, Italy)'),
    ('IT-GLC', 'IT-GLC (Garlasco, Pavia, Italy)'),
    ('IT-GAA', 'IT-GAA (Garlate, Lecco, Italy)'),
    ('IT-GSO', 'IT-GSO (Gassino Torinese, Torino, Italy)'),
    ('IT-GTC', 'IT-GTC (Gattatico, Italy)'),
    ('IT-GAT', 'IT-GAT (Gatteo, Forlì-Cesena, Italy)'),
    ('IT-GCO', 'IT-GCO (Gattico, Novara, Italy)'),
    ('IT-GTA', 'IT-GTA (Gattinara, Varese, Italy)'),
    ('IT-GVO', 'IT-GVO (Gavardo, Brescia, Italy)'),
    ('IT-ZKE', 'IT-ZKE (Gavasseto, Italy)'),
    ('IT-GVR', 'IT-GVR (Gaverina Terme, Bergamo, Italy)'),
    ('IT-GAV', 'IT-GAV (Gavi, Alessandria, Italy)'),
    ('IT-GRE', 'IT-GRE (Gavirate, Varese, Italy)'),
    ('IT-GSR', 'IT-GSR (Gavorrano, Grosseto, Italy)'),
    ('IT-ZKI', 'IT-ZKI (Gazoldo degli Ippoliti, Mantova, Italy)'),
    ('IT-GAZ', 'IT-GAZ (Gazzada, Varese, Italy)'),
    ('IT-GA8', 'IT-GA8 (Gazzada Schianno, Varese, Italy)'),
    ('IT-GZI', 'IT-GZI (Gazzaniga, Bergamo, Italy)'),
    ('IT-GZQ', 'IT-GZQ (Gazzo, Mantova, Italy)'),
    ('IT-GZP', 'IT-GZP (Gazzo Padovano, Padova, Italy)'),
    ('IT-GZV', 'IT-GZV (Gazzo Veronese, Verona, Italy)'),
    ('IT-GED', 'IT-GED (Gazzola, Piacenza, Italy)'),
    ('IT-GZZ', 'IT-GZZ (Gazzuolo, Mantova, Italy)'),
    ('IT-GEA', 'IT-GEA (Gela, Italy)'),
    ('IT-GEO', 'IT-GEO (Gello, Pisa, Italy)'),
    ('IT-ZJW', 'IT-ZJW (Gemmano, Rimini, Italy)'),
    ('IT-GDF', 'IT-GDF (Gemona del Friuli, Italy)'),
    ('IT-GMI', 'IT-GMI (Gemonio, Varese, Italy)'),
    ('IT-ZJJ', 'IT-ZJJ (Genga, Ancona, Italy)'),
    ('IT-8CR', 'IT-8CR (Genivolta, Cremona, Italy)'),
    ('IT-GNL', 'IT-GNL (Genola, Italy)'),
    ('IT-GOA', 'IT-GOA (Genova, Genova, Italy)'),
    ('IT-GDL', 'IT-GDL (Genzano di Lucania, Potenza, Italy)'),
    ('IT-GDR', 'IT-GDR (Genzano di Roma, Roma, Italy)'),
    ('IT-GLO', 'IT-GLO (Gera Lario, Italy)'),
    ('IT-GAC', 'IT-GAC (Gerace, Reggio Calabria, Italy)'),
    ('IT-GER', 'IT-GER (Gerbido di Mortizza, Piacenza, Italy)'),
    ('IT-GBZ', 'IT-GBZ (Gerbole-Zucche, Italy)'),
    ('IT-GNN', 'IT-GNN (Gerenzano, Italy)'),
    ('IT-GEG', 'IT-GEG (Gergei, Nuoro, Italy)'),
    ('IT-GNA', 'IT-GNA (Germignaga, Italy)'),
    ('IT-GEI', 'IT-GEI (Gerno di Lesmo, Monza e Brianza, Italy)'),
    ('IT-GST', 'IT-GST (Gessate, Milano, Italy)'),
    ('IT-GHI', 'IT-GHI (Ghedi, Italy)'),
    ('IT-GHM', 'IT-GHM (Ghemme, Italy)'),
    ('IT-ZJK', 'IT-ZJK (Ghiaie, Bergamo, Italy)'),
    ('IT-OO5', 'IT-OO5 (Ghilarza, Oristano, Italy)'),
    ('IT-ZKW', 'IT-ZKW (Ghirano, Pordenone, Italy)'),
    ('IT-GSB', 'IT-GSB (Ghisalba, Bergamo, Italy)'),
    ('IT-GLG', 'IT-GLG (Ghislarengo, Vercelli, Italy)'),
    ('IT-VG4', 'IT-VG4 (Giacciano con Baruchella, Rovigo, Italy)'),
    ('IT-ZJN', 'IT-ZJN (Giammoro, Italy)'),
    ('IT-GII', 'IT-GII (Giannutri, Italy)'),
    ('IT-GDU', "IT-GDU (Giano dell'Umbria, Perugia, Italy)"),
    ('IT-ZJU', 'IT-ZJU (Giardinello, Palermo, Italy)'),
    ('IT-GIA', 'IT-GIA (Giardini Naxos, Messina, Italy)'),
    ('IT-GIR', 'IT-GIR (Giarre, Catania, Italy)'),
    ('IT-GVA', 'IT-GVA (Giaveno, Italy)'),
    ('IT-GRM', 'IT-GRM (Giavera del Montello, Treviso, Italy)'),
    ('IT-GI2', 'IT-GI2 (Giba, Cagliari, Italy)'),
    ('IT-TGB', 'IT-TGB (Gibellina, Trapani, Italy)'),
    ('IT-GVP', 'IT-GVP (Giffoni Valle Piana, Salerno, Italy)'),
    ('IT-GPR', 'IT-GPR (Giglio Porto, Italy)'),
    ('IT-GFT', 'IT-GFT (Ginestra, Italy)'),
    ('IT-PE5', 'IT-PE5 (Ginestreto, Pesaro e Urbino, Italy)'),
    ('IT-GIN', 'IT-GIN (Ginosa, Taranto, Italy)'),
    ('IT-GOS', 'IT-GOS (Ginostra, Italy)'),
    ('IT-GDC', 'IT-GDC (Gioia del Colle, Italy)'),
    ('IT-GIT', 'IT-GIT (Gioia Tauro, Italy)'),
    ('IT-ZJL', 'IT-ZJL (Gioiosa Ionica, Reggio Calabria, Italy)'),
    ('IT-ZBU', 'IT-ZBU (Gioiosa Marea, Messina, Italy)'),
    ('IT-GVZ', 'IT-GVZ (Giovinazzo, Italy)'),
    ('IT-2GV', 'IT-2GV (Giovo, Trento, Italy)'),
    ('IT-GIF', 'IT-GIF (Girifalco, Catanzaro, Italy)'),
    ('IT-ZIW', 'IT-ZIW (Gironico, Como, Italy)'),
    ('IT-ZJQ', 'IT-ZJQ (Gissi, Chieti, Italy)'),
    ('IT-GIU', 'IT-GIU (Giugliano in Campania, Napoli, Italy)'),
    ('IT-2CG', 'IT-2CG (Giuliano Teatino, Chieti, Italy)'),
    ('IT-GUI', 'IT-GUI (Giulianova, Teramo, Italy)'),
    ('IT-GUN', 'IT-GUN (Giungano, Salerno, Italy)'),
    ('IT-GU9', 'IT-GU9 (Giurdignano, Lecce, Italy)'),
    ('IT-ZKD', 'IT-ZKD (Giussago, Pavia, Italy)'),
    ('IT-G3G', 'IT-G3G (Giussago, Venezia, Italy)'),
    ('IT-GSA', 'IT-GSA (Giussano, Monza e Brianza, Italy)'),
    ('IT-GPL', 'IT-GPL (Givoletto, Torino, Italy)'),
    ('IT-CTZ', 'IT-CTZ (Gizzeria, Catanzaro, Italy)'),
    ('IT-GNZ', 'IT-GNZ (Glorenza, Bolzano / Bozen (de), Italy)'),
    ('IT-GSU', "IT-GSU (Godega di Sant'Urbano, Treviso, Italy)"),
    ('IT-PGC', 'IT-PGC (Godiasco Salice Terme, Pavia, Italy)'),
    ('IT-ZLA', 'IT-ZLA (Godo, Ravenna, Italy)'),
    ('IT-GOI', 'IT-GOI (Goito, Mantova, Italy)'),
    ('IT-GEC', 'IT-GEC (Golasecca, Varese, Italy)'),
    ('IT-GAI', 'IT-GAI (Golfo Aranci, Sassari, Italy)'),
    ('IT-GS5', 'IT-GS5 (Gonàrs, Udine, Italy)'),
    ('IT-GCC', 'IT-GCC (Gonnoscodina, Oristano, Italy)'),
    ('IT-GON', 'IT-GON (Gonnosfanàdiga, Cagliari, Italy)'),
    ('IT-GZG', 'IT-GZG (Gonzaga, Italy)'),
    ('IT-GDN', 'IT-GDN (Gordona, Sondrio, Italy)'),
    ('IT-GOM', 'IT-GOM (Gorgo al Monticano, Treviso, Italy)'),
    ('IT-GGE', 'IT-GGE (Gorgoglione, Italy)'),
    ('IT-GOR', 'IT-GOR (Gorgona, Italy)'),
    ('IT-GGZ', 'IT-GGZ (Gorgonzola, Milano, Italy)'),
    ('IT-GZA', 'IT-GZA (Gorizia, Italy)'),
    ('IT-GLM', 'IT-GLM (Gorla Maggiore, Varese, Italy)'),
    ('IT-GME', 'IT-GME (Gorla Minore, Italy)'),
    ('IT-IOR', 'IT-IOR (Gorlago, Bergamo, Italy)'),
    ('IT-GOE', 'IT-GOE (Gorle, Bergamo, Italy)'),
    ('IT-GOQ', 'IT-GOQ (Gornate-Olona, Varese, Italy)'),
    ('IT-GOO', 'IT-GOO (Goro, Italy)'),
    ('IT-ZXG', 'IT-ZXG (Gorzano, Asti, Italy)'),
    ('IT-GSL', 'IT-GSL (Gossolengo, Italy)'),
    ('IT-GTL', 'IT-GTL (Gottolengo, Brescia, Italy)'),
    ('IT-VG8', 'IT-VG8 (Governolo, Mantova, Italy)'),
    ('IT-GVN', 'IT-GVN (Govone, Cuneo, Italy)'),
    ('IT-GZO', 'IT-GZO (Gozzano, Italy)'),
    ('IT-PEU', 'IT-PEU (Gradara, Pesaro e Urbino, Italy)'),
    ('IT-GDZ', "IT-GDZ (Gradisca d'Isonzo, Gorizia, Italy)"),
    ('IT-GRD', 'IT-GRD (Grado, Italy)'),
    ('IT-GLV', 'IT-GLV (Gradoli, Viterbo, Italy)'),
    ('IT-FFI', 'IT-FFI (Graffignana, Lodi, Italy)'),
    ('IT-GGL', 'IT-GGL (Graglia, Italy)'),
    ('IT-GNO', 'IT-GNO (Gragnano, Napoli, Italy)'),
    ('IT-ZBJ', 'IT-ZBJ (Gragnano Trebbiense, Piacenza, Italy)'),
    ('IT-ZJV', 'IT-ZJV (Granarolo, Genova, Italy)'),
    ('IT-DRG', "IT-DRG (Granarolo dell'Emilia, Bologna, Italy)"),
    ('IT-GCI', 'IT-GCI (Grancia, Grosseto, Italy)'),
    ('IT-GRN', 'IT-GRN (Grandate, Italy)'),
    ('IT-GEU', 'IT-GEU (Grandola ed Uniti, Como, Italy)'),
    ('IT-ZJX', 'IT-ZJX (Granozzo, Novara, Italy)'),
    ('IT-ZJR', 'IT-ZJR (Grantola, Varese, Italy)'),
    ('IT-GTT', 'IT-GTT (Grantorto, Italy)'),
    ('IT-GZR', 'IT-GZR (Granze, Padova, Italy)'),
    ('IT-GSN', 'IT-GSN (Grassina, Firenze, Italy)'),
    ('IT-GRA', 'IT-GRA (Grassobbio, Bergamo, Italy)'),
    ('IT-GCS', 'IT-GCS (Gratacasolo, Brescia, Italy)'),
    ('IT-GRV', 'IT-GRV (Grava, Alessandria, Italy)'),
    ('IT-LOI', 'IT-LOI (Gravellona Lomellina, Pavia, Italy)'),
    ('IT-GVT', 'IT-GVT (Gravellona Toce, Italy)'),
    ('IT-GNG', 'IT-GNG (Gravina In Puglia, Bari, Italy)'),
    ('IT-ZZG', 'IT-ZZG (Grazzano Badoglio, Asti, Italy)'),
    ('IT-ZBC', 'IT-ZBC (Grazzano Visconti, Piacenza, Italy)'),
    ('IT-GS6', 'IT-GS6 (Gressan, Italy)'),
    ('IT-GIC', 'IT-GIC (Greve in Chianti, Italy)'),
    ('IT-GOZ', 'IT-GOZ (Grezzago, Milano, Italy)'),
    ('IT-GRZ', 'IT-GRZ (Grezzana, Italy)'),
    ('IT-GDA', 'IT-GDA (Gricignano di Aversa, Caserta, Italy)'),
    ('IT-GNS', 'IT-GNS (Grignano, Trieste, Italy)'),
    ('IT-GSG', 'IT-GSG (Grignasco, Novara, Italy)'),
    ('IT-GGN', 'IT-GGN (Grigno, Italy)'),
    ('IT-GNV', 'IT-GNV (Grinzane Cavour, Cuneo, Italy)'),
    ('IT-GZC', 'IT-GZC (Grisignano di Zocco, Vicenza, Italy)'),
    ('IT-GZM', 'IT-GZM (Grizzana Morandi, Bologna, Italy)'),
    ('IT-GRO', 'IT-GRO (Grone, Bergamo, Italy)'),
    ('IT-GTR', 'IT-GTR (Grontardo, Cremona, Italy)'),
    ('IT-GRC', 'IT-GRC (Gropello Cairoli, Italy)'),
    ('IT-GPP', 'IT-GPP (Gropparello, Piacenza, Italy)'),
    ('IT-OOT', 'IT-OOT (Grosotto, Sondrio, Italy)'),
    ('IT-GRS', 'IT-GRS (Grosseto, Grosseto, Italy)'),
    ('IT-GTF', 'IT-GTF (Grottaferrata, Roma, Italy)'),
    ('IT-GRT', 'IT-GRT (Grottaglie, Italy)'),
    ('IT-ZBW', 'IT-ZBW (Grottaminarda, Avellino, Italy)'),
    ('IT-GTM', 'IT-GTM (Grottammare, Ascoli Piceno, Italy)'),
    ('IT-G2Z', 'IT-G2Z (Grottazzolina, Fermo, Italy)'),
    ('IT-GGT', 'IT-GGT (Grotte, Agrigento, Italy)'),
    ('IT-GD8', 'IT-GD8 (Grotte Di Castro, Viterbo, Italy)'),
    ('IT-GVV', 'IT-GVV (Grottolella, Avellino, Italy)'),
    ('IT-GR6', 'IT-GR6 (Gruaro, Venezia, Italy)'),
    ('IT-GRG', 'IT-GRG (Grugliasco, Italy)'),
    ('IT-ZJH', 'IT-ZJH (Grumello Cremonese, Cremona, Italy)'),
    ('IT-GMD', 'IT-GMD (Grumello del Monte, Bergamo, Italy)'),
    ('IT-GNP', 'IT-GNP (Grumento Nova, Potenza, Italy)'),
    ('IT-GRU', 'IT-GRU (Grumo Appula, Italy)'),
    ('IT-UMO', 'IT-UMO (Grumo Nevano, Napoli, Italy)'),
    ('IT-GMO', 'IT-GMO (Grumolo delle Abbadesse, Italy)'),
    ('IT-GU2', 'IT-GU2 (Guagnano, Lecce, Italy)'),
    ('IT-GCT', 'IT-GCT (Gualdo Cattaneo, Perugia, Italy)'),
    ('IT-GTD', 'IT-GTD (Gualdo Tadino, Perugia, Italy)'),
    ('IT-GLT', 'IT-GLT (Gualtieri, Reggio Emilia, Italy)'),
    ('IT-GUM', 'IT-GUM (Guamo, Lucca, Italy)'),
    ('IT-ZAY', 'IT-ZAY (Guanzate, Rovigo, Italy)'),
    ('IT-GUO', 'IT-GUO (Guarcino, Frosinone, Italy)'),
    ('IT-GUA', 'IT-GUA (Guardamiglio, Lodi, Italy)'),
    ('IT-ZJI', 'IT-ZJI (Guardavalle, Catanzaro, Italy)'),
    ('IT-GUD', 'IT-GUD (Guardia Lombardi, Avellino, Italy)'),
    ('IT-GP2', 'IT-GP2 (Guardia Perticara, Potenza, Italy)'),
    ('IT-GSF', 'IT-GSF (Guardia Sanframondi, Benevento, Italy)'),
    ('IT-GUR', 'IT-GUR (Guardiagrele, Chieti, Italy)'),
    ('IT-GUE', 'IT-GUE (Guarene, Italy)'),
    ('IT-GUS', 'IT-GUS (Guastalla, Italy)'),
    ('IT-C6H', 'IT-C6H (Guastameroli, Chieti, Italy)'),
    ('IT-GUT', 'IT-GUT (Guasticce, Livorno, Italy)'),
    ('IT-GUB', 'IT-GUB (Gubbio, Perugia, Italy)'),
    ('IT-GVS', 'IT-GVS (Gudo Visconti, Milano, Italy)'),
    ('IT-GUG', 'IT-GUG (Guglionesi, Campobasso, Italy)'),
    ('IT-GUZ', 'IT-GUZ (Guidizzolo, Italy)'),
    ('IT-GMC', 'IT-GMC (Guidonia Montecelio, Roma, Italy)'),
    ('IT-GUL', 'IT-GUL (Guiglia, Modena, Italy)'),
    ('IT-ZKC', 'IT-ZKC (Guspini, Cagliari, Italy)'),
    ('IT-GSS', 'IT-GSS (Gussago, Italy)'),
    ('IT-ZBM', 'IT-ZBM (Gussola, Cremona, Italy)'),
    ('IT-HON', 'IT-HON (Hone, Italy)'),
    ('IT-ZKS', 'IT-ZKS (Iano, Reggio Emilia, Italy)'),
    ('IT-IDO', 'IT-IDO (Idro, Brescia, Italy)'),
    ('IT-JLO', 'IT-JLO (Iesolo, Venezia, Italy)'),
    ('IT-ILA', 'IT-ILA (Illasi, Verona, Italy)'),
    ('IT-IML', 'IT-IML (Imola, Italy)'),
    ('IT-IMP', 'IT-IMP (Imperia, Imperia, Italy)'),
    ('IT-IPA', 'IT-IPA (Impruneta, Firenze, Italy)'),
    ('IT-IZO', 'IT-IZO (Inarzo, Varese, Italy)'),
    ('IT-IVA', "IT-IVA (Incisa In Val d'Arno, Italy)"),
    ('IT-INC', 'IT-INC (Incisa Scapaccino, Asti, Italy)'),
    ('IT-INO', 'IT-INO (Induno Olona, Varese, Italy)'),
    ('IT-IBO', 'IT-IBO (Interporto Bentivoglio, Bologna, Italy)'),
    ('IT-ZKU', 'IT-ZKU (Introbio, Lecco, Italy)'),
    ('IT-IVG', 'IT-IVG (Inverigo, Como, Italy)'),
    ('IT-IVO', 'IT-IVO (Inveruno, Milano, Italy)'),
    ('IT-INV', 'IT-INV (Invorio, Italy)'),
    ('IT-IZA', 'IT-IZA (Inzago, Milano, Italy)'),
    ('IT-ISH', 'IT-ISH (Ischia, Napoli, Italy)'),
    ('IT-ICH', 'IT-ICH (Ischitella, Foggia, Italy)'),
    ('IT-IEO', 'IT-IEO (Iseo, Italy)'),
    ('IT-ISE', 'IT-ISE (Isernia, Isernia, Italy)'),
    ('IT-ISN', 'IT-ISN (Isola Asinara, Italy)'),
    ('IT-2AT', "IT-2AT (Isola d'Asti, Asti, Italy)"),
    ('IT-IDC', 'IT-IDC (Isola del Cantone, Genova, Italy)'),
    ('IT-IDG', 'IT-IDG (Isola del Giglio, Italy)'),
    ('IT-ZKT', "IT-ZKT (Isola del Gran Sasso d'Italia, Taranto, Italy)"),
    ('IT-LI9', 'IT-LI9 (Isola Del Liri, Frosinone, Italy)'),
    ('IT-ZKQ', 'IT-ZKQ (Isola del Piano, Pesaro e Urbino, Italy)'),
    ('IT-IDS', 'IT-IDS (Isola della Scala, Italy)'),
    ('IT-IDF', 'IT-IDF (Isola delle Femmine, Italy)'),
    ('IT-ZKR', 'IT-ZKR (Isola Dovarese, Cremona, Italy)'),
    ('IT-IRZ', 'IT-IRZ (Isola Rizza, Italy)'),
    ('IT-ISS', 'IT-ISS (Isola Santo Stefano, Italy)'),
    ('IT-ISV', 'IT-ISV (Isola Vicentina, Italy)'),
    ('IT-TMT', 'IT-TMT (Isole Tremiti, Foggia, Italy)'),
    ('IT-ISL', 'IT-ISL (Isolella, Rovigo, Italy)'),
    ('IT-FOR', 'IT-FOR (Isolotto Formica, Italy)'),
    ('IT-BTS', 'IT-BTS (Isorella, Brescia, Italy)'),
    ('IT-IVD', 'IT-IVD (Isoverde, Genova, Italy)'),
    ('IT-ISP', 'IT-ISP (Ispica, Italy)'),
    ('IT-ISR', 'IT-ISR (Ispra, Varese, Italy)'),
    ('IT-IOE', 'IT-IOE (Issogne, Italy)'),
    ('IT-GO3', "IT-GO3 (Istia d'Ombrone, Grosseto, Italy)"),
    ('IT-IST', 'IT-IST (Istrana, Italy)'),
    ('IT-ITR', 'IT-ITR (Itri, Latina, Italy)'),
    ('IT-IVR', 'IT-IVR (Ivrea, Torino, Italy)'),
    ('IT-IZN', 'IT-IZN (Izano, Cremona, Italy)'),
    ('IT-JCO', 'IT-JCO (Jerago con Orago, Italy)'),
    ('IT-JZU', 'IT-JZU (Jerzu, Nuoro, Italy)'),
    ('IT-JES', 'IT-JES (Jesi, Italy)'),
    ('IT-ZLX', 'IT-ZLX (Jonadi, Vibo Valentia, Italy)'),
    ('IT-LCS', 'IT-LCS (La Cassa, Torino, Italy)'),
    ('IT-ZMH', 'IT-ZMH (La Lima, Pistoia, Italy)'),
    ('IT-LGA', 'IT-LGA (La Loggia, Torino, Italy)'),
    ('IT-MDA', 'IT-MDA (La Maddalena, Sassari, Italy)'),
    ('IT-LAM', 'IT-LAM (La Morra, Cuneo, Italy)'),
    ('IT-SPE', 'IT-SPE (La Spezia, La Spezia, Italy)'),
    ('IT-LVL', 'IT-LVL (La Valle, Bolzano / Bozen (de), Italy)'),
    ('IT-7LE', 'IT-7LE (La Valletta Brianza, Lecco, Italy)'),
    ('IT-LBO', 'IT-LBO (Labico, Roma, Italy)'),
    ('IT-LCR', 'IT-LCR (Lacchiarella, Milano, Italy)'),
    ('IT-LAE', 'IT-LAE (Lacco Ameno, Italy)'),
    ('IT-LAC', 'IT-LAC (Lacedonia, Avellino, Italy)'),
    ('IT-ZJY', 'IT-ZJY (Laces, Bolzano / Bozen (de), Italy)'),
    ('IT-LAD', 'IT-LAD (Ladispoli, Roma, Italy)'),
    ('IT-LGC', 'IT-LGC (Lagnasco, Cuneo, Italy)'),
    ('IT-LAG', 'IT-LAG (Lagonegro, Potenza, Italy)'),
    ('IT-LST', 'IT-LST (Lagosanto, Ferrara, Italy)'),
    ('IT-LGM', 'IT-LGM (Lagrimone, Parma, Italy)'),
    ('IT-LGD', 'IT-LGD (Lagundo, Bolzano / Bozen (de), Italy)'),
    ('IT-LTE', 'IT-LTE (Lainate, Milano, Italy)'),
    ('IT-LVE', 'IT-LVE (Laives, Italy)'),
    ('IT-LJT', 'IT-LJT (Lajatico, Pisa, Italy)'),
    ('IT-LLO', 'IT-LLO (Lallio, Bergamo, Italy)'),
    ('IT-LBG', 'IT-LBG (Lambrugo, Como, Italy)'),
    ('IT-SUF', 'IT-SUF (Lamezia-Terme, Italy)'),
    ('IT-LMM', 'IT-LMM (Lammari, Lucca, Italy)'),
    ('IT-LMP', 'IT-LMP (Lampedusa, Italy)'),
    ('IT-LMO', 'IT-LMO (Lamporecchio, Pistoia, Italy)'),
    ('IT-ZLR', 'IT-ZLR (Lana, Bolzano / Bozen (de), Italy)'),
    ('IT-LGO', 'IT-LGO (Lancenigo, Italy)'),
    ('IT-LCI', 'IT-LCI (Lanciano, Chieti, Italy)'),
    ('IT-LAN', 'IT-LAN (Lanciole di Piteglio, Pistoia, Italy)'),
    ('IT-LND', 'IT-LND (Landiona, Novara, Italy)'),
    ('IT-LDO', 'IT-LDO (Landriano, Pavia, Italy)'),
    ('IT-GHO', 'IT-GHO (Langhirano, Italy)'),
    ('IT-ZLU', 'IT-ZLU (Lanuvio, Roma, Italy)'),
    ('IT-NZE', 'IT-NZE (Lanzè, Vicenza, Italy)'),
    ('IT-LZI', "IT-LZI (Lanzo d'Intelvi, Italy)"),
    ('IT-LZT', 'IT-LZT (Lanzo Torinese, Italy)'),
    ('IT-LA2', 'IT-LA2 (Lapio, Avellino, Italy)'),
    ('IT-LAQ', "IT-LAQ (L'Aquila, L'Aquila, Italy)"),
    ('IT-LA6', 'IT-LA6 (Larciano, Pistoia, Italy)'),
    ('IT-LAR', 'IT-LAR (Larderello, Italy)'),
    ('IT-LRR', 'IT-LRR (Lari, Pisa, Italy)'),
    ('IT-LNO', 'IT-LNO (Lariano, Roma, Italy)'),
    ('IT-LMX', 'IT-LMX (Larino, Campobasso, Italy)'),
    ('IT-LAS', 'IT-LAS (Lasa, Bolzano / Bozen (de), Italy)'),
    ('IT-L5O', 'IT-L5O (Lasino, Trento, Italy)'),
    ('IT-ZLT', 'IT-ZLT (Lasnigo, Como, Italy)'),
    ('IT-LTA', 'IT-LTA (Lastra, Italy)'),
    ('IT-LJB', 'IT-LJB (Lastra a Signa, Italy)'),
    ('IT-LAA', 'IT-LAA (Laterina, Italy)'),
    ('IT-LT3', 'IT-LT3 (Laterza, Taranto, Italy)'),
    ('IT-LAT', 'IT-LAT (Latiano, Brindisi, Italy)'),
    ('IT-LTN', 'IT-LTN (Latina, Italy)'),
    ('IT-LSN', 'IT-LSN (Latisana, Italy)'),
    ('IT-LAI', 'IT-LAI (Latronico, Potenza, Italy)'),
    ('IT-L8A', 'IT-L8A (Lauria, Potenza, Italy)'),
    ('IT-UAO', 'IT-UAO (Lauriano, Torino, Italy)'),
    ('IT-LUZ', 'IT-LUZ (Lauzacco, Italy)'),
    ('IT-LAW', 'IT-LAW (Lavagna, Genova, Italy)'),
    ('IT-LVG', 'IT-LVG (Lavagno, Verona, Italy)'),
    ('IT-LVH', 'IT-LVH (Lavarone, Trento, Italy)'),
    ('IT-VPZ', 'IT-VPZ (Lavello, Potenza, Italy)'),
    ('IT-VOE', 'IT-VOE (Laveno, Italy)'),
    ('IT-LVM', 'IT-LVM (Laveno-Mombello, Varese, Italy)'),
    ('IT-NEV', 'IT-NEV (Lavenone, Brescia, Italy)'),
    ('IT-LZO', 'IT-LZO (Lavezzola, Ravenna, Italy)'),
    ('IT-LAV', 'IT-LAV (Lavis, Italy)'),
    ('IT-LZE', 'IT-LZE (Lazise, Italy)'),
    ('IT-ZLP', 'IT-ZLP (Lazzate, Monza e Brianza, Italy)'),
    ('IT-LGZ', 'IT-LGZ (Le Grazie, La Spezia, Italy)'),
    ('IT-ZLJ', 'IT-ZLJ (Le Mose, Piacenza, Italy)'),
    ('IT-ZHU', 'IT-ZHU (Leca, Italy)'),
    ('IT-LCC', 'IT-LCC (Lecce, Italy)'),
    ('IT-LCO', 'IT-LCO (Lecco, Italy)'),
    ('IT-LED', 'IT-LED (Ledro, Trento, Italy)'),
    ('IT-LFF', 'IT-LFF (Leffe, Italy)'),
    ('IT-LGI', 'IT-LGI (Leggiuno, Varese, Italy)'),
    ('IT-LAO', 'IT-LAO (Legnago, Verona, Italy)'),
    ('IT-LGN', 'IT-LGN (Legnano, Italy)'),
    ('IT-LGR', 'IT-LGR (Legnaro, Padova, Italy)'),
    ('IT-LLI', 'IT-LLI (Legoli, Italy)'),
    ('IT-LEI', 'IT-LEI (Leinì, Torino, Italy)'),
    ('IT-LVI', 'IT-LVI (Leivi, Genova, Italy)'),
    ('IT-ZMG', 'IT-ZMG (Lemignano, Parma, Italy)'),
    ('IT-LDN', 'IT-LDN (Lendinara, Rovigo, Italy)'),
    ('IT-LNZ', 'IT-LNZ (Lenna, Bergamo, Italy)'),
    ('IT-ENN', 'IT-ENN (Lenno, Como, Italy)'),
    ('IT-ENL', 'IT-ENL (Leno, Brescia, Italy)'),
    ('IT-VC5', 'IT-VC5 (Lenta, Vercelli, Italy)'),
    ('IT-LSS', 'IT-LSS (Lentate sul Seveso, Italy)'),
    ('IT-LTI', 'IT-LTI (Lentiai, Belluno, Italy)'),
    ('IT-LTG', 'IT-LTG (Lentigione, Reggio Emilia, Italy)'),
    ('IT-ENT', 'IT-ENT (Lentini, Italy)'),
    ('IT-LP4', 'IT-LP4 (Leporano, Taranto, Italy)'),
    ('IT-LTR', 'IT-LTR (Lequio Tanaro, Cuneo, Italy)'),
    ('IT-LER', 'IT-LER (Lerici, La Spezia, Italy)'),
    ('IT-LSE', 'IT-LSE (Lesa, Novara, Italy)'),
    ('IT-LSG', 'IT-LSG (Lesegno, Cuneo, Italy)'),
    ('IT-LEG', 'IT-LEG (Lesignana, Modena, Italy)'),
    ('IT-LGB', "IT-LGB (Lesignano de' Bagni, Parma, Italy)"),
    ('IT-LES', 'IT-LES (Lesina, Italy)'),
    ('IT-LSM', 'IT-LSM (Lesmo, Monza e Brianza, Italy)'),
    ('IT-LS2', 'IT-LS2 (Lessolo, Torino, Italy)'),
    ('IT-LEO', 'IT-LEO (Lessona, Biella, Italy)'),
    ('IT-LEC', 'IT-LEC (Leuca, Italy)'),
    ('IT-LEU', 'IT-LEU (Leumann, Italy)'),
    ('IT-LV8', 'IT-LV8 (Levada, Treviso, Italy)'),
    ('IT-LVN', 'IT-LVN (Levane, Arezzo, Italy)'),
    ('IT-LEN', 'IT-LEN (Levanto, La Spezia, Italy)'),
    ('IT-LEV', 'IT-LEV (Levanzo, Italy)'),
    ('IT-2LE', 'IT-2LE (Levata di Grontardo, Cremona, Italy)'),
    ('IT-LEE', 'IT-LEE (Levate, Italy)'),
    ('IT-ZIV', 'IT-ZIV (Leverano, Lecce, Italy)'),
    ('IT-LZZ', 'IT-LZZ (Lezzeno, Como, Italy)'),
    ('IT-LIC', 'IT-LIC (Licata, Italy)'),
    ('IT-ZLY', 'IT-ZLY (Licodia Eubea, Catania, Italy)'),
    ('IT-LDE', 'IT-LDE (Lido degli Estensi, Italy)'),
    ('IT-CRW', 'IT-CRW (Lido di Camaiore, Lucca, Italy)'),
    ('IT-LDL', 'IT-LDL (Lido di Lonato, Brescia, Italy)'),
    ('IT-LIR', 'IT-LIR (Lierna, Lecco, Italy)'),
    ('IT-LG4', 'IT-LG4 (Lignana, Vercelli, Italy)'),
    ('IT-LRI', 'IT-LRI (Lignano Riviera, Udine, Italy)'),
    ('IT-LSD', 'IT-LSD (Lignano Sabbiadoro, Italy)'),
    ('IT-LIG', 'IT-LIG (Ligonchio, Reggio Emilia, Italy)'),
    ('IT-LMN', 'IT-LMN (Limana, Belluno, Italy)'),
    ('IT-LMT', 'IT-LMT (Limatola, Benevento, Italy)'),
    ('IT-L8D', 'IT-L8D (Limbadi, Vibo Valentia, Italy)'),
    ('IT-LMB', 'IT-LMB (Limbiate, Monza e Brianza, Italy)'),
    ('IT-LMA', 'IT-LMA (Limena, Italy)'),
    ('IT-LDS', 'IT-LDS (Limidi Di Soliera, Modena, Italy)'),
    ('IT-LCM', 'IT-LCM (Limido Comasco, Italy)'),
    ('IT-LSA', "IT-LSA (Limite sull'Arno, Italy)"),
    ('IT-LMD', 'IT-LMD (Limiti, Italy)'),
    ('IT-LIM', 'IT-LIM (Limito, Italy)'),
    ('IT-LO3', 'IT-LO3 (Limonta di Oliveto Lario, Lecco, Italy)'),
    ('IT-LIN', 'IT-LIN (Linate Apt/Milano, Italy)'),
    ('IT-LLS', 'IT-LLS (Linguaglossa, Catania, Italy)'),
    ('IT-LIU', 'IT-LIU (Linosa, Italy)'),
    ('IT-LIP', 'IT-LIP (Lipari, Messina, Italy)'),
    ('IT-ZMJ', 'IT-ZMJ (Lippiano, Perugia, Italy)'),
    ('IT-IBL', 'IT-IBL (Lippo di Calderara, Bologna, Italy)'),
    ('IT-LIS', 'IT-LIS (Liscate, Milano, Italy)'),
    ('IT-L3O', 'IT-L3O (Lisciano Niccone, Perugia, Italy)'),
    ('IT-LSK', 'IT-LSK (Lisiko, Italy)'),
    ('IT-LSO', 'IT-LSO (Lissone, Italy)'),
    ('IT-QLV', 'IT-QLV (Liveri, Italy)'),
    ('IT-LVX', 'IT-LVX (Livigno, Sondrio, Italy)'),
    ('IT-LIV', 'IT-LIV (Livorno, Italy)'),
    ('IT-ZHT', 'IT-ZHT (Livorno Ferraris, Vercelli, Italy)'),
    ('IT-LVV', 'IT-LVV (Livraga, Lodi, Italy)'),
    ('IT-LZ2', 'IT-LZ2 (Lizzanello, Lecce, Italy)'),
    ('IT-LIZ', 'IT-LIZ (Lizzano, Taranto, Italy)'),
    ('IT-LIB', 'IT-LIB (Lizzano in Belvedere, Bologna, Italy)'),
    ('IT-LOA', 'IT-LOA (Loano, Savona, Italy)'),
    ('IT-LO4', 'IT-LO4 (Loazzolo, Asti, Italy)'),
    ('IT-3SB', 'IT-3SB (Locara Di San Bonifacio, Verona, Italy)'),
    ('IT-LTZ', 'IT-LTZ (Locate di Triulzi, Milano, Italy)'),
    ('IT-LVO', 'IT-LVO (Locate Varesino, Italy)'),
    ('IT-ZRN', 'IT-ZRN (Locorotondo, Bari, Italy)'),
    ('IT-RR5', 'IT-RR5 (Locri, Reggio Calabria, Italy)'),
    ('IT-LDI', 'IT-LDI (Lodi, Italy)'),
    ('IT-LVC', 'IT-LVC (Lodi Vecchio, Lodi, Italy)'),
    ('IT-LOG', 'IT-LOG (Lograto, Brescia, Italy)'),
    ('IT-LIA', 'IT-LIA (Loiano, Italy)'),
    ('IT-LPS', 'IT-LPS (Loiri Porto San Paolo, Sassari, Italy)'),
    ('IT-LMG', 'IT-LMG (Lomagna, Lecco, Italy)'),
    ('IT-LMZ', 'IT-LMZ (Lomazzo, Italy)'),
    ('IT-LBD', 'IT-LBD (Lombardore, Italy)'),
    ('IT-EXO', 'IT-EXO (Lomello, Pavia, Italy)'),
    ('IT-4LT', 'IT-4LT (Lona-Lases, Trento, Italy)'),
    ('IT-LPP', 'IT-LPP (Lonate Ceppino, Varese, Italy)'),
    ('IT-LOP', 'IT-LOP (Lonate Pozzolo, Varese, Italy)'),
    ('IT-ZMK', 'IT-ZMK (Lonato del Garda, Brescia, Italy)'),
    ('IT-XLO', 'IT-XLO (Loncon, Venezia, Italy)'),
    ('IT-LFI', 'IT-LFI (Londa, Firenze, Italy)'),
    ('IT-L6E', 'IT-L6E (Longare, Vicenza, Italy)'),
    ('IT-LGE', 'IT-LGE (Longarone, Italy)'),
    ('IT-ZMM', 'IT-ZMM (Longastrino, Ferrara, Italy)'),
    ('IT-GHN', 'IT-GHN (Longhena, Brescia, Italy)'),
    ('IT-LNG', 'IT-LNG (Longiano, Italy)'),
    ('IT-LNI', 'IT-LNI (Lonigo, Vicenza, Italy)'),
    ('IT-LO7', 'IT-LO7 (Loranzè, Torino, Italy)'),
    ('IT-LRG', 'IT-LRG (Loreggia, Italy)'),
    ('IT-LZG', 'IT-LZG (Lorenzago di Cadore, Belluno, Italy)'),
    ('IT-IT5', 'IT-IT5 (Lorenzana, Pisa, Italy)'),
    ('IT-LRE', 'IT-LRE (Loreo, Rovigo, Italy)'),
    ('IT-LRT', 'IT-LRT (Loreto, Ancona, Italy)'),
    ('IT-LA7', 'IT-LA7 (Loreto Aprutino, Pescara, Italy)'),
    ('IT-LOR', 'IT-LOR (Loria, Treviso, Italy)'),
    ('IT-LC4', 'IT-LC4 (Loro Ciuffenna, Arezzo, Italy)'),
    ('IT-LPO', 'IT-LPO (Loro Piceno, Macerata, Italy)'),
    ('IT-LRV', 'IT-LRV (Lovara, Italy)'),
    ('IT-LVR', 'IT-LVR (Lovere, Italy)'),
    ('IT-LOO', 'IT-LOO (Lovero, Sondrio, Italy)'),
    ('IT-LOZ', 'IT-LOZ (Lozza, Varese, Italy)'),
    ('IT-L3Z', 'IT-L3Z (Lozzo Atestino, Padova, Italy)'),
    ('IT-LCD', 'IT-LCD (Lozzo di Cadore, Belluno, Italy)'),
    ('IT-LZL', 'IT-LZL (Lozzolo, Vercelli, Italy)'),
    ('IT-LU7', 'IT-LU7 (Lu, Alessandria, Italy)'),
    ('IT-LUB', 'IT-LUB (Lubriano, Viterbo, Italy)'),
    ('IT-LCV', 'IT-LCV (Lucca, Italy)'),
    ('IT-LUC', 'IT-LUC (Lucera, Foggia, Italy)'),
    ('IT-LNA', 'IT-LNA (Lucernate, Milano, Italy)'),
    ('IT-LCG', 'IT-LCG (Lucignano, Italy)'),
    ('IT-LDM', "IT-LDM (Luco dei Marsi, L'Aquila, Italy)"),
    ('IT-YZL', 'IT-YZL (Lucrezia, Pesaro e Urbino, Italy)'),
    ('IT-GAX', 'IT-GAX (Lugagnano di Sona, Verona, Italy)'),
    ('IT-LUV', "IT-LUV (Lugagnano Val D'Arda, Piacenza, Italy)"),
    ('IT-RUG', 'IT-RUG (Lugnano, Perugia, Italy)'),
    ('IT-LUG', 'IT-LUG (Lugo, Verona, Italy)'),
    ('IT-ZMO', 'IT-ZMO (Lugo di Ravenna, Ravenna, Italy)'),
    ('IT-LDV', 'IT-LDV (Lugo di Vicenza, Vicenza, Italy)'),
    ('IT-LUI', 'IT-LUI (Luino, Italy)'),
    ('IT-LUO', 'IT-LUO (Luisago, Como, Italy)'),
    ('IT-LUL', 'IT-LUL (Lula, Nuoro, Italy)'),
    ('IT-LZN', 'IT-LZN (Lumezzane, Italy)'),
    ('IT-LNN', 'IT-LNN (Lunano, Pesaro e Urbino, Italy)'),
    ('IT-LKT', 'IT-LKT (Lunata, Italy)'),
    ('IT-LGL', 'IT-LGL (Lungavilla, Pavia, Italy)'),
    ('IT-LGS', 'IT-LGS (Luogosano, Avellino, Italy)'),
    ('IT-LBS', "IT-LBS (Lurago d'Erba, Como, Italy)"),
    ('IT-LMR', 'IT-LMR (Lurago Marinone, Italy)'),
    ('IT-LUA', 'IT-LUA (Lurano, Bergamo, Italy)'),
    ('IT-UAS', 'IT-UAS (Luras, Sassari, Italy)'),
    ('IT-LCA', 'IT-LCA (Lurate Caccivio, Como, Italy)'),
    ('IT-LGV', 'IT-LGV (Luserna San Giovanni, Italy)'),
    ('IT-LUS', 'IT-LUS (Lusia, Rovigo, Italy)'),
    ('IT-LU4', 'IT-LU4 (Lustra, Salerno, Italy)'),
    ('IT-LTH', 'IT-LTH (Lutago, Bolzano / Bozen (de), Italy)'),
    ('IT-LL7', 'IT-LL7 (Lutrano, Treviso, Italy)'),
    ('IT-Z7G', 'IT-Z7G (Luzzana, Bergamo, Italy)'),
    ('IT-LZA', 'IT-LZA (Luzzara, Italy)'),
    ('IT-ZMP', 'IT-ZMP (Luzzi, Cosenza, Italy)'),
    ('IT-MQC', 'IT-MQC (Maccacari, Verona, Italy)'),
    ('IT-TSC', 'IT-TSC (Maccastorna, Lodi, Italy)'),
    ('IT-ADI', "IT-ADI (Macchia d'Isernia, Isernia, Italy)"),
    ('IT-MCL', 'IT-MCL (Macellai, Italy)'),
    ('IT-MC8', 'IT-MC8 (Macello, Torino, Italy)'),
    ('IT-MCA', 'IT-MCA (Macerata, Italy)'),
    ('IT-MFE', 'IT-MFE (Macerata Feltria, Pesaro e Urbino, Italy)'),
    ('IT-MHE', 'IT-MHE (Macereto, Italy)'),
    ('IT-MAC', 'IT-MAC (Macherio, Monza e Brianza, Italy)'),
    ('IT-DIO', 'IT-DIO (Maclodio, Italy)'),
    ('IT-MCM', 'IT-MCM (Macomer, Nuoro, Italy)'),
    ('IT-MDL', 'IT-MDL (Maddalene, Cuneo, Italy)'),
    ('IT-MLI', 'IT-MLI (Maddaloni, Italy)'),
    ('IT-MAD', 'IT-MAD (Madignano, Cremona, Italy)'),
    ('IT-ADO', 'IT-ADO (Madone, Bergamo, Italy)'),
    ('IT-MDE', 'IT-MDE (Madonna, Bolzano / Bozen (de), Italy)'),
    ('IT-MDD', "IT-MDD (Madonna dell'Olmo, Italy)"),
    ('IT-MAE', 'IT-MAE (Maerne, Italy)'),
    ('IT-MGA', 'IT-MGA (Magenta, Italy)'),
    ('IT-AGG', 'IT-AGG (Maggiora, Novara, Italy)'),
    ('IT-MGG', 'IT-MGG (Maggiore, Italy)'),
    ('IT-MA2', 'IT-MA2 (Magione, Perugia, Italy)'),
    ('IT-MA7', 'IT-MA7 (Magliano Alfieri, Cuneo, Italy)'),
    ('IT-NOU', 'IT-NOU (Magliano Alpi, Cuneo, Italy)'),
    ('IT-AQ5', "IT-AQ5 (Magliano de' Marsi, L'Aquila, Italy)"),
    ('IT-GDT', 'IT-GDT (Magliano di Tenna, Fermo, Italy)'),
    ('IT-MGY', 'IT-MGY (Magliano in Toscana, Grosseto, Italy)'),
    ('IT-M2S', 'IT-M2S (Magliano Sabina, Rieti, Italy)'),
    ('IT-LCZ', 'IT-LCZ (Maglie, Lecce, Italy)'),
    ('IT-ZOM', 'IT-ZOM (Magnacavallo, Mantova, Italy)'),
    ('IT-MGN', 'IT-MGN (Magnago, Milano, Italy)'),
    ('IT-GGG', 'IT-GGG (Magnano, Lucca, Italy)'),
    ('IT-ZOW', 'IT-ZOW (Magnano in Riviera, Udine, Italy)'),
    ('IT-ULL', 'IT-ULL (Magrè sulla Strada del Vino, Bolzano / Bozen (de), Italy)'),
    ('IT-MGR', 'IT-MGR (Magreta, Modena, Italy)'),
    ('IT-MVV', 'IT-MVV (Maierato, Vibo Valentia, Italy)'),
    ('IT-AI7', 'IT-AI7 (Maiolati Spontini, Ancona, Italy)'),
    ('IT-IOI', 'IT-IOI (Maiori, Italy)'),
    ('IT-MAI', 'IT-MAI (Mairano, Brescia, Italy)'),
    ('IT-MJO', 'IT-MJO (Majano, Udine, Italy)'),
    ('IT-ALG', 'IT-ALG (Malagnino, Cremona, Italy)'),
    ('IT-MB2', 'IT-MB2 (Malalbergo, Bologna, Italy)'),
    ('IT-MLT', 'IT-MLT (Malcantone, Italy)'),
    ('IT-XMA', 'IT-XMA (Malcontenta, Venezia, Italy)'),
    ('IT-CFF', 'IT-CFF (Malfa, Messina, Italy)'),
    ('IT-MAL', 'IT-MAL (Malgesso, Varese, Italy)'),
    ('IT-MA5', 'IT-MA5 (Malgrate, Lecco, Italy)'),
    ('IT-MVN', 'IT-MVN (Malles Venosta, Bolzano / Bozen (de), Italy)'),
    ('IT-MAT', 'IT-MAT (Malnate, Varese, Italy)'),
    ('IT-MLO', 'IT-MLO (Malo, Italy)'),
    ('IT-BR3', 'IT-BR3 (Malonno, Brescia, Italy)'),
    ('IT-MXP', 'IT-MXP (Malpensa Apt/Milano, Italy)'),
    ('IT-ML4', 'IT-ML4 (Malvaglio, Milano, Italy)'),
    ('IT-MMD', 'IT-MMD (Mamoiada, Nuoro, Italy)'),
    ('IT-MNL', 'IT-MNL (Mancasale, Reggio Emilia, Italy)'),
    ('IT-IAO', 'IT-IAO (Manciano, Grosseto, Italy)'),
    ('IT-MA3', 'IT-MA3 (Mandatoriccio, Cosenza, Italy)'),
    ('IT-MLL', 'IT-MLL (Mandello del Lario, Lecco, Italy)'),
    ('IT-MDB', 'IT-MDB (Mandolossa, Brescia, Italy)'),
    ('IT-MNC', 'IT-MNC (Mandrio di Correggio, Italy)'),
    ('IT-ZMV', 'IT-ZMV (Manduria, Taranto, Italy)'),
    ('IT-MBR', 'IT-MBR (Manerba del Garda, Brescia, Italy)'),
    ('IT-MRB', 'IT-MRB (Manerbio, Brescia, Italy)'),
    ('IT-MFR', 'IT-MFR (Manfredonia, Italy)'),
    ('IT-MGM', 'IT-MGM (Mango, Cuneo, Italy)'),
    ('IT-NNM', 'IT-NNM (Mangone, Cosenza, Italy)'),
    ('IT-MIO', 'IT-MIO (Maniago, Italy)'),
    ('IT-MZ9', 'IT-MZ9 (Manocalzati, Avellino, Italy)'),
    ('IT-MAP', 'IT-MAP (Manoppello, Pescara, Italy)'),
    ('IT-MAU', 'IT-MAU (Mansuè, Treviso, Italy)'),
    ('IT-MNA', 'IT-MNA (Manta, Italy)'),
    ('IT-MAN', 'IT-MAN (Mantova, Italy)'),
    ('IT-MNZ', 'IT-MNZ (Manzano, Udine, Italy)'),
    ('IT-MZN', 'IT-MZN (Manziana, Roma, Italy)'),
    ('IT-MPL', 'IT-MPL (Mapello, Bergamo, Italy)'),
    ('IT-MPP', 'IT-MPP (Mappano, Italy)'),
    ('IT-MAR', 'IT-MAR (Maranello, Modena, Italy)'),
    ('IT-M3R', 'IT-M3R (Marano di Napoli, Napoli, Italy)'),
    ('IT-VDM', 'IT-VDM (Marano di Valpolicella, Verona, Italy)'),
    ('IT-MA4', "IT-MA4 (Marano d'Isera, Trento, Italy)"),
    ('IT-MAJ', 'IT-MAJ (Marano Lagunare, Italy)'),
    ('IT-ZOG', 'IT-ZOG (Marano sul Panaro, Modena, Italy)'),
    ('IT-MTC', 'IT-MTC (Marano Ticino, Italy)'),
    ('IT-MRV', 'IT-MRV (Marano Vicentino, Italy)'),
    ('IT-TEA', 'IT-TEA (Maratea, Italy)'),
    ('IT-MLV', 'IT-MLV (Marcallo con Casone, Italy)'),
    ('IT-ZKV', 'IT-ZKV (Marcaria, Mantova, Italy)'),
    ('IT-UKQ', 'IT-UKQ (Marcellina, Roma, Italy)'),
    ('IT-MRH', 'IT-MRH (Marcheno, Brescia, Italy)'),
    ('IT-MAM', 'IT-MAM (Marciana Marina, Italy)'),
    ('IT-MRC', 'IT-MRC (Marcianise, Italy)'),
    ('IT-C9M', 'IT-C9M (Marciano della Chiana, Arezzo, Italy)'),
    ('IT-PVV', 'IT-PVV (Marcignago, Pavia, Italy)'),
    ('IT-MCN', 'IT-MCN (Marcon, Italy)'),
    ('IT-ZNR', 'IT-ZNR (Marene, Cuneo, Italy)'),
    ('IT-MIP', 'IT-MIP (Mareno di Piave, Treviso, Italy)'),
    ('IT-T9R', 'IT-T9R (Marentino, Torino, Italy)'),
    ('IT-MMO', 'IT-MMO (Marettimo, Italy)'),
    ('IT-MYG', 'IT-MYG (Margarita, Cuneo, Italy)'),
    ('IT-PMA', 'IT-PMA (Marghera, Venezia, Italy)'),
    ('IT-MDW', 'IT-MDW (Margherita di Savoia, Italy)'),
    ('IT-MMV', 'IT-MMV (Mariana Mantovana, Mantova, Italy)'),
    ('IT-IPM', 'IT-IPM (Mariano, Parma, Italy)'),
    ('IT-MCE', 'IT-MCE (Mariano Comense, Italy)'),
    ('IT-ZLO', 'IT-ZLO (Mariano del Friuli, Gorizia, Italy)'),
    ('IT-MG7', 'IT-MG7 (Mariglianella, Napoli, Italy)'),
    ('IT-MRI', 'IT-MRI (Marigliano, Napoli, Italy)'),
    ('IT-MLB', 'IT-MLB (Marina della Lobra, Italy)'),
    ('IT-MIT', 'IT-MIT (Marina di Camerota, Italy)'),
    ('IT-MRP', 'IT-MRP (Marina di Campo, Livorno, Italy)'),
    ('IT-MDC', 'IT-MDC (Marina di Carrara, Italy)'),
    ('IT-AAS', 'IT-AAS (Marina di Davoli, Catanzaro, Italy)'),
    ('IT-MAH', 'IT-MAH (Marina di Ginosa, Italy)'),
    ('IT-MD4', 'IT-MD4 (Marina di Gioiosa Ionica, Reggio Calabria, Italy)'),
    ('IT-MSD', 'IT-MSD (Marina di Grosseto, Italy)'),
    ('IT-QMM', 'IT-QMM (Marina di Massa, Italy)'),
    ('IT-MMN', 'IT-MMN (Marina di Monasterace, Reggio Calabria, Italy)'),
    ('IT-MDM', 'IT-MDM (Marina di Montemarciano, Italy)'),
    ('IT-MPA', 'IT-MPA (Marina di Pisa, Italy)'),
    ('IT-MSB', 'IT-MSB (Marina di Pisciotta, Italy)'),
    ('IT-M2R', 'IT-M2R (Marina di Ragusa, Ragusa, Italy)'),
    ('IT-DRA', 'IT-DRA (Marina di Ravenna, Ravenna, Italy)'),
    ('IT-MGE', 'IT-MGE (Marina Grande, Italy)'),
    ('IT-MNU', 'IT-MNU (Marinella di Selinunte, Italy)'),
    ('IT-MR9', 'IT-MR9 (Marino, Roma, Italy)'),
    ('IT-MDT', 'IT-MDT (Marino del Tronto, Ascoli Piceno, Italy)'),
    ('IT-RNG', 'IT-RNG (Marlengo, Bolzano / Bozen (de), Italy)'),
    ('IT-RLI', 'IT-RLI (Marlia, Lucca, Italy)'),
    ('IT-NAL', 'IT-NAL (Marliana, Pistoia, Italy)'),
    ('IT-MRL', 'IT-MRL (Marliano, Italy)'),
    ('IT-MMI', 'IT-MMI (Marmentino, Brescia, Italy)'),
    ('IT-MML', 'IT-MML (Marmirolo, Mantova, Italy)'),
    ('IT-MNE', 'IT-MNE (Marnate, Varese, Italy)'),
    ('IT-MRN', 'IT-MRN (Marnello, Italy)'),
    ('IT-MOB', 'IT-MOB (Maron di Brugnera, Italy)'),
    ('IT-ANE', 'IT-ANE (Marone, Italy)'),
    ('IT-MRT', 'IT-MRT (Marostica, Vicenza, Italy)'),
    ('IT-RTT', 'IT-RTT (Marotta, Italy)'),
    ('IT-MRD', 'IT-MRD (Marradi, Firenze, Italy)'),
    ('IT-MRA', 'IT-MRA (Marsala, Trapani, Italy)'),
    ('IT-ZNM', 'IT-ZNM (Marsango, Padova, Italy)'),
    ('IT-MRS', 'IT-MRS (Marsciano, Italy)'),
    ('IT-MIZ', 'IT-MIZ (Marsiliana, Grosseto, Italy)'),
    ('IT-RTA', 'IT-RTA (Marta, Viterbo, Italy)'),
    ('IT-ZOD', 'IT-ZOD (Martano, Lecce, Italy)'),
    ('IT-TLO', 'IT-TLO (Martellago, Venezia, Italy)'),
    ('IT-MRW', 'IT-MRW (Martignacco, Udine, Italy)'),
    ('IT-MGP', 'IT-MGP (Martignana di Po, Cremona, Italy)'),
    ('IT-MTF', 'IT-MTF (Martina Franca, Taranto, Italy)'),
    ('IT-EGO', 'IT-EGO (Martinengo, Bergamo, Italy)'),
    ('IT-MTS', 'IT-MTS (Martinsicuro, Teramo, Italy)'),
    ('IT-MI5', 'IT-MI5 (Martis, Sassari, Italy)'),
    ('IT-MRQ', 'IT-MRQ (Martorano, Italy)'),
    ('IT-MTX', 'IT-MTX (Martorano, Forlì-Cesena, Italy)'),
    ('IT-MRU', 'IT-MRU (Marudo, Lodi, Italy)'),
    ('IT-ARG', 'IT-ARG (Maruggio, Taranto, Italy)'),
    ('IT-MRR', 'IT-MRR (Marzabotto, Italy)'),
    ('IT-MZ6', 'IT-MZ6 (Marzana, Verona, Italy)'),
    ('IT-MRZ', 'IT-MRZ (Marzano, Italy)'),
    ('IT-M9Z', 'IT-M9Z (Marzi, Cosenza, Italy)'),
    ('IT-MSE', 'IT-MSE (Masate, Italy)'),
    ('IT-MA9', 'IT-MA9 (Mascali, Catania, Italy)'),
    ('IT-ML2', 'IT-ML2 (Mascalucia, Catania, Italy)'),
    ('IT-MT3', 'IT-MT3 (Maschito, Potenza, Italy)'),
    ('IT-ASE', 'IT-ASE (Maser, Treviso, Italy)'),
    ('IT-V5B', 'IT-V5B (Masera, Verbano-Cusio-Ossola, Italy)'),
    ('IT-DIP', 'IT-DIP (Maserà di Padova, Padova, Italy)'),
    ('IT-SUP', 'IT-SUP (Maserada sul Piave, Treviso, Italy)'),
    ('IT-MGC', 'IT-MGC (Masi San Giacomo, Ferrara, Italy)'),
    ('IT-IMT', 'IT-IMT (Masi Torello, Ferrara, Italy)'),
    ('IT-MLN', 'IT-MLN (Maslianico, Italy)'),
    ('IT-MAG', 'IT-MAG (Masnago, Italy)'),
    ('IT-STB', 'IT-STB (Maso Stabbio, Italy)'),
    ('IT-MVC', 'IT-MVC (Mason Vicentino, Italy)'),
    ('IT-ZBX', 'IT-ZBX (Massa, Massa-Carrara, Italy)'),
    ('IT-MCZ', 'IT-MCZ (Massa e Cozzile, Pistoia, Italy)'),
    ('IT-MF4', 'IT-MF4 (Massa Fermana, Fermo, Italy)'),
    ('IT-MAF', 'IT-MAF (Massa Fiscaglia, Italy)'),
    ('IT-MSL', 'IT-MSL (Massa Lombarda, Italy)'),
    ('IT-MLU', 'IT-MLU (Massa Lubrense, Italy)'),
    ('IT-MM2', 'IT-MM2 (Massa Marittima, Grosseto, Italy)'),
    ('IT-ZOC', 'IT-ZOC (Massa Martana, Perugia, Italy)'),
    ('IT-MFS', 'IT-MFS (Massafra, Taranto, Italy)'),
    ('IT-MLE', 'IT-MLE (Massalengo, Lodi, Italy)'),
    ('IT-SSZ', 'IT-SSZ (Massanzago, Italy)'),
    ('IT-MSS', 'IT-MSS (Massarosa, Italy)'),
    ('IT-MSZ', 'IT-MSZ (Massazza, Biella, Italy)'),
    ('IT-EAN', 'IT-EAN (Masserano, Biella, Italy)'),
    ('IT-ZBR', 'IT-ZBR (Matelica, Macerata, Italy)'),
    ('IT-MTR', 'IT-MTR (Matera, Matera, Italy)'),
    ('IT-MHI', 'IT-MHI (Mathi, Italy)'),
    ('IT-MTJ', 'IT-MTJ (Matinella, Salerno, Italy)'),
    ('IT-MTQ', 'IT-MTQ (Matino, Lecce, Italy)'),
    ('IT-TM2', 'IT-TM2 (Mattarello, Trento, Italy)'),
    ('IT-MAZ', 'IT-MAZ (Mazara del Vallo, Trapani, Italy)'),
    ('IT-ZMU', 'IT-ZMU (Mazzano, Brescia, Italy)'),
    ('IT-ZAM', 'IT-ZAM (Mazzantica, Italy)'),
    ('IT-MZS', "IT-MZS (Mazzarra' Sant'Andrea, Italy)"),
    ('IT-MZ2', 'IT-MZ2 (Mazzarrone, Catania, Italy)'),
    ('IT-MZ5', 'IT-MZ5 (Mazzè, Torino, Italy)'),
    ('IT-MZM', 'IT-MZM (Mazzo, Milano, Italy)'),
    ('IT-MDV', 'IT-MDV (Mazzo di Valtellina, Italy)'),
    ('IT-MED', 'IT-MED (Meda, Monza e Brianza, Italy)'),
    ('IT-MPV', 'IT-MPV (Mede, Pavia, Italy)'),
    ('IT-MDZ', 'IT-MDZ (Medesano, Parma, Italy)'),
    ('IT-MDI', 'IT-MDI (Medicina, Bologna, Italy)'),
    ('IT-MEG', 'IT-MEG (Mediglia, Milano, Italy)'),
    ('IT-DLO', 'IT-DLO (Medolago, Bergamo, Italy)'),
    ('IT-DLE', 'IT-DLE (Medole, Mantova, Italy)'),
    ('IT-DLL', 'IT-DLL (Medolla, Italy)'),
    ('IT-ZKG', 'IT-ZKG (Meduna di Livenza, Treviso, Italy)'),
    ('IT-MDO', 'IT-MDO (Meduno, Italy)'),
    ('IT-MVT', 'IT-MVT (Megliadino San Vitale, Padova, Italy)'),
    ('IT-MQL', 'IT-MQL (Mel, Italy)'),
    ('IT-EMO', 'IT-EMO (Melano, Ancona, Italy)'),
    ('IT-MAA', 'IT-MAA (Melara, Italy)'),
    ('IT-LDA', 'IT-LDA (Meldola, Italy)'),
    ('IT-MDS', 'IT-MDS (Meledo, Vicenza, Italy)'),
    ('IT-MLG', 'IT-MLG (Melegnano, Milano, Italy)'),
    ('IT-MEI', 'IT-MEI (Melfi, Italy)'),
    ('IT-ZMX', 'IT-ZMX (Melicucco, Reggio Calabria, Italy)'),
    ('IT-MEL', 'IT-MEL (Melilli, Italy)'),
    ('IT-ME6', 'IT-ME6 (Melissa, Crotone, Italy)'),
    ('IT-ME8', 'IT-ME8 (Melissano, Lecce, Italy)'),
    ('IT-MN3', 'IT-MN3 (Melito Di Napoli, Napoli, Italy)'),
    ('IT-MPS', 'IT-MPS (Melito di Porto Salvo, Reggio Calabria, Italy)'),
    ('IT-MPG', 'IT-MPG (Melpignano, Lecce, Italy)'),
    ('IT-MT5', 'IT-MT5 (Meltina, Bolzano / Bozen (de), Italy)'),
    ('IT-MZO', 'IT-MZO (Melzo, Italy)'),
    ('IT-MFI', 'IT-MFI (Menfi, Italy)'),
    ('IT-MEO', 'IT-MEO (Meolo, Venezia, Italy)'),
    ('IT-MEN', 'IT-MEN (Merano, Italy)'),
    ('IT-ERA', 'IT-ERA (Merate, Lecco, Italy)'),
    ('IT-MVD', 'IT-MVD (Mercatale Valdarno, Arezzo, Italy)'),
    ('IT-ME2', 'IT-ME2 (Mercatello, Perugia, Italy)'),
    ('IT-MCS', 'IT-MCS (Mercato San Severino, Salerno, Italy)'),
    ('IT-ME7', 'IT-ME7 (Mercato Saraceno, Forlì-Cesena, Italy)'),
    ('IT-MGO', 'IT-MGO (Mercogliano, Italy)'),
    ('IT-MTB', 'IT-MTB (Mereto di Tomba, Udine, Italy)'),
    ('IT-OGR', 'IT-OGR (Mergo, Ancona, Italy)'),
    ('IT-MGZ', 'IT-MGZ (Mergozzo, Verbano-Cusio-Ossola, Italy)'),
    ('IT-LRA', 'IT-LRA (Merlara, Padova, Italy)'),
    ('IT-MIN', 'IT-MIN (Merlino, Italy)'),
    ('IT-MER', 'IT-MER (Merone, Italy)'),
    ('IT-MES', 'IT-MES (Mesagne, Italy)'),
    ('IT-ZBV', 'IT-ZBV (Mese, Sondrio, Italy)'),
    ('IT-MZ3', 'IT-MZ3 (Mesenzana, Varese, Italy)'),
    ('IT-MEE', 'IT-MEE (Mesero, Milano, Italy)'),
    ('IT-XMS', 'IT-XMS (Mesola, Ferrara, Italy)'),
    ('IT-MSN', 'IT-MSN (Messina, Italy)'),
    ('IT-MET', 'IT-MET (Mestre, Venezia, Italy)'),
    ('IT-ZND', 'IT-ZND (Mestrino, Padova, Italy)'),
    ('IT-MTH', 'IT-MTH (Meta, Napoli, Italy)'),
    ('IT-MZG', 'IT-MZG (Mezzago, Monza e Brianza, Italy)'),
    ('IT-MBI', 'IT-MBI (Mezzana Bigli, Italy)'),
    ('IT-OT3', 'IT-OT3 (Mezzane di Sotto, Verona, Italy)'),
    ('IT-MZI', 'IT-MZI (Mezzani, Parma, Italy)'),
    ('IT-ZXN', 'IT-ZXN (Mezzanino, Pavia, Italy)'),
    ('IT-MW3', 'IT-MW3 (Mezzano, Ravenna, Italy)'),
    ('IT-MCR', 'IT-MCR (Mezzocorona, Italy)'),
    ('IT-MZ4', 'IT-MZ4 (Mezzojuso, Palermo, Italy)'),
    ('IT-MZR', 'IT-MZR (Mezzolara, Italy)'),
    ('IT-MEZ', 'IT-MEZ (Mezzolombardo, Italy)'),
    ('IT-ZOR', 'IT-ZOR (Mezzomerico, Novara, Italy)'),
    ('IT-M4E', 'IT-M4E (Miane, Treviso, Italy)'),
    ('IT-GML', 'IT-GML (Miglianico, Chieti, Italy)'),
    ('IT-ZMS', 'IT-ZMS (Migliarina, Modena, Italy)'),
    ('IT-MI2', 'IT-MI2 (Migliaro, Ferrara, Italy)'),
    ('IT-MNG', 'IT-MNG (Mignagola di Carbonera, Treviso, Italy)'),
    ('IT-MG9', 'IT-MG9 (Mignanego, Genova, Italy)'),
    ('IT-ZNN', 'IT-ZNN (Mignano Monte Lungo, Caserta, Italy)'),
    ('IT-MIL', 'IT-MIL (Milano, Italy)'),
    ('IT-MLZ', 'IT-MLZ (Milazzo, Italy)'),
    ('IT-PZ6', 'IT-PZ6 (Mileo, Potenza, Italy)'),
    ('IT-MIM', 'IT-MIM (Mili Marina, Messina, Italy)'),
    ('IT-MV9', 'IT-MV9 (Militello in Val di Catania, Messina, Italy)'),
    ('IT-MSO', 'IT-MSO (Millesimo, Savona, Italy)'),
    ('IT-ML6', 'IT-ML6 (Milo, Catania, Italy)'),
    ('IT-MN8', 'IT-MN8 (Mineo, Catania, Italy)'),
    ('IT-MBE', 'IT-MBE (Minerbe, Verona, Italy)'),
    ('IT-MNR', 'IT-MNR (Minerbio, Italy)'),
    ('IT-MM9', 'IT-MM9 (Minervino Murge, Barletta-Andria-Trani, Italy)'),
    ('IT-MN2', 'IT-MN2 (Minori, Salerno, Italy)'),
    ('IT-MTU', 'IT-MTU (Minturno, Latina, Italy)'),
    ('IT-MIA', 'IT-MIA (Mira, Italy)'),
    ('IT-RAB', 'IT-RAB (Mirabella, Vicenza, Italy)'),
    ('IT-MBN', 'IT-MBN (Mirabella Eclano, Avellino, Italy)'),
    ('IT-MBF', 'IT-MBF (Mirabello, Ferrara, Italy)'),
    ('IT-MCU', 'IT-MCU (Mirabello di Cantù, Como, Italy)'),
    ('IT-MMT', 'IT-MMT (Mirabello Monferrato, Alessandria, Italy)'),
    ('IT-ZVF', 'IT-ZVF (Miradolo Terme, Pavia, Italy)'),
    ('IT-RI9', 'IT-RI9 (Miramare, Rimini, Italy)'),
    ('IT-MID', 'IT-MID (Mirandola, Italy)'),
    ('IT-MIR', 'IT-MIR (Mirano, Venezia, Italy)'),
    ('IT-ZNJ', 'IT-ZNJ (Mirto, Messina, Italy)'),
    ('IT-MIS', 'IT-MIS (Misano Adriatico, Rimini, Italy)'),
    ('IT-ZNF', "IT-ZNF (Misano di Gera d'Adda, Bergamo, Italy)"),
    ('IT-ZNI', 'IT-ZNI (Misilmeri, Palermo, Italy)'),
    ('IT-MII', 'IT-MII (Misinto, Italy)'),
    ('IT-MSG', 'IT-MSG (Missaglia, Italy)'),
    ('IT-MBC', 'IT-MBC (Misterbianco, Catania, Italy)'),
    ('IT-MI9', 'IT-MI9 (Mistretta, Messina, Italy)'),
    ('IT-MC9', 'IT-MC9 (Moasca, Asti, Italy)'),
    ('IT-ENI', 'IT-ENI (Moconesi, Genova, Italy)'),
    ('IT-MOD', 'IT-MOD (Modena, Modena, Italy)'),
    ('IT-MSQ', 'IT-MSQ (Modica, Ragusa, Italy)'),
    ('IT-MDG', 'IT-MDG (Modigliana, Italy)'),
    ('IT-MUO', 'IT-MUO (Modugno, Bari, Italy)'),
    ('IT-ZNW', 'IT-ZNW (Moggio Udinese, Udine, Italy)'),
    ('IT-ZNV', 'IT-ZNV (Moglia, Mantova, Italy)'),
    ('IT-MOG', 'IT-MOG (Mogliano Veneto, Treviso, Italy)'),
    ('IT-MG2', 'IT-MG2 (Mogoro, Oristano, Italy)'),
    ('IT-MIE', 'IT-MIE (Moie, Italy)'),
    ('IT-MOI', 'IT-MOI (Moimacco, Udine, Italy)'),
    ('IT-ODB', 'IT-ODB (Mola di Bari, Italy)'),
    ('IT-MR8', 'IT-MR8 (Molare, Alessandria, Italy)'),
    ('IT-MOL', 'IT-MOL (Molfetta, Italy)'),
    ('IT-MD3', 'IT-MD3 (Molina di Ledro, Trento, Italy)'),
    ('IT-MLM', 'IT-MLM (Molina di Malo, Vicenza, Italy)'),
    ('IT-ZME', 'IT-ZME (Molinella, Bologna, Italy)'),
    ('IT-MIB', 'IT-MIB (Molinetto, Brescia, Italy)'),
    ('IT-MCV', 'IT-MCV (Molinetto-Ciliverghe, Italy)'),
    ('IT-ZYH', 'IT-ZYH (Molino, Vicenza, Italy)'),
    ('IT-OTI', 'IT-OTI (Molino dei Torti, Alessandria, Italy)'),
    ('IT-MLD', 'IT-MLD (Molino del Piano, Italy)'),
    ('IT-MJC', 'IT-MJC (Mollicciara, Italy)'),
    ('IT-MTO', 'IT-MTO (Molteno, Italy)'),
    ('IT-MVA', 'IT-MVA (Molvena, Italy)'),
    ('IT-ZNU', 'IT-ZNU (Mombaroccio, Pesaro e Urbino, Italy)'),
    ('IT-ZNP', 'IT-ZNP (Mombaruzzo, Asti, Italy)'),
    ('IT-MMF', 'IT-MMF (Mombello Monferrato, Alessandria, Italy)'),
    ('IT-MB5', 'IT-MB5 (Mombercelli, Asti, Italy)'),
    ('IT-MMM', 'IT-MMM (Momo, Italy)'),
    ('IT-OAL', 'IT-OAL (Monale, Asti, Italy)'),
    ('IT-MVG', 'IT-MVG (Monasterolo di Savigliano, Cuneo, Italy)'),
    ('IT-MNS', 'IT-MNS (Monastier di Treviso, Italy)'),
    ('IT-MT4', 'IT-MT4 (Monastir, Cagliari, Italy)'),
    ('IT-MON', 'IT-MON (Moncalieri, Torino, Italy)'),
    ('IT-MV2', 'IT-MV2 (Moncalvo, Asti, Italy)'),
    ('IT-MCO', 'IT-MCO (Monchiero, Cuneo, Italy)'),
    ('IT-MO7', 'IT-MO7 (Mondaino, Rimini, Italy)'),
    ('IT-MNV', 'IT-MNV (Mondavio, Pesaro e Urbino, Italy)'),
    ('IT-MND', 'IT-MND (Mondello, Palermo, Italy)'),
    ('IT-ZIO', 'IT-ZIO (Mondolfo, Pesaro e Urbino, Italy)'),
    ('IT-MVI', 'IT-MVI (Mondovì, Cuneo, Italy)'),
    ('IT-ODG', 'IT-ODG (Mondragone, Italy)'),
    ('IT-NSG', 'IT-NSG (Monesiglio, Cuneo, Italy)'),
    ('IT-MNF', 'IT-MNF (Monfalcone, Italy)'),
    ('IT-MS2', 'IT-MS2 (Monfestino in Serramazzoni, Modena, Italy)'),
    ('IT-NFO', "IT-NFO (Monforte d'Alba, Cuneo, Italy)"),
    ('IT-MTW', 'IT-MTW (Monfumo, Treviso, Italy)'),
    ('IT-MGD', 'IT-MGD (Mongrando, Biella, Italy)'),
    ('IT-NNO', 'IT-NNO (Mongrassano, Cosenza, Italy)'),
    ('IT-MGF', 'IT-MGF (Monguelfo, Bolzano / Bozen (de), Italy)'),
    ('IT-MG3', 'IT-MG3 (Monguzzo, Como, Italy)'),
    ('IT-OGD', 'IT-OGD (Moniga del Garda, Brescia, Italy)'),
    ('IT-MO3', 'IT-MO3 (Monleale, Alessandria, Italy)'),
    ('IT-MCI', 'IT-MCI (Monleone di Cicagna, Italy)'),
    ('IT-MNP', 'IT-MNP (Monopoli, Italy)'),
    ('IT-MR7', 'IT-MR7 (Monreale, Palermo, Italy)'),
    ('IT-MR4', 'IT-MR4 (Monrupino, Trieste, Italy)'),
    ('IT-MST', 'IT-MST (Monsagrati, Lucca, Italy)'),
    ('IT-ZLV', 'IT-ZLV (Monsampolo del Tronto, Ascoli Piceno, Italy)'),
    ('IT-MNO', 'IT-MNO (Monsano, Italy)'),
    ('IT-MOE', 'IT-MOE (Monselice, Italy)'),
    ('IT-ONS', 'IT-ONS (Monserrato, Cagliari, Italy)'),
    ('IT-MOT', 'IT-MOT (Monsummano Terme, Italy)'),
    ('IT-ONT', "IT-ONT (Montà D'Alba, Cuneo, Italy)"),
    ('IT-MFA', 'IT-MFA (Montafia, Asti, Italy)'),
    ('IT-ONG', 'IT-ONG (Montagnana, Italy)'),
    ('IT-ME9', 'IT-ME9 (Montaione, Firenze, Italy)'),
    ('IT-ZNX', 'IT-ZNX (Montalbano Jonico, Matera, Italy)'),
    ('IT-MLC', 'IT-MLC (Montalcino, Italy)'),
    ('IT-MD8', 'IT-MD8 (Montaldeo, Alessandria, Italy)'),
    ('IT-NDR', 'IT-NDR (Montaldo Roero, Cuneo, Italy)'),
    ('IT-MSM', 'IT-MSM (Montaldo Scarampi, Asti, Italy)'),
    ('IT-MNT', 'IT-MNT (Montale, Pistoia, Italy)'),
    ('IT-MRE', 'IT-MRE (Montale Rangone, Italy)'),
    ('IT-MTV', 'IT-MTV (Montaletto di Cervia, Italy)'),
    ('IT-MLS', 'IT-MLS (Montalto di Castro, Viterbo, Italy)'),
    ('IT-VMP', 'IT-VMP (Montalto Pavese, Pavia, Italy)'),
    ('IT-MUF', 'IT-MUF (Montalto Uffugo, Italy)'),
    ('IT-NTN', 'IT-NTN (Montanaro, Torino, Italy)'),
    ('IT-MBD', 'IT-MBD (Montanaso Lombardo, Lodi, Italy)'),
    ('IT-MUC', 'IT-MUC (Montano Lucino, Como, Italy)'),
    ('IT-AR9', 'IT-AR9 (Monte Argentario, Grosseto, Italy)'),
    ('IT-M4C', 'IT-M4C (Monte Cerignone, Pesaro e Urbino, Italy)'),
    ('IT-MCB', 'IT-MCB (Monte Colombo, Rimini, Italy)'),
    ('IT-MTP', 'IT-MTP (Monte Compatri, Roma, Italy)'),
    ('IT-MEC', 'IT-MEC (Monte Cremasco, Cremona, Italy)'),
    ('IT-XML', 'IT-XML (Monte di Malo, Vicenza, Italy)'),
    ('IT-NMP', 'IT-NMP (Monte di Procida, Napoli, Italy)'),
    ('IT-AEM', 'IT-AEM (Monte Isola, Brescia, Italy)'),
    ('IT-ZNL', 'IT-ZNL (Monte Marenzo, Lecco, Italy)'),
    ('IT-MOP', 'IT-MOP (Monte Porzio, Italy)'),
    ('IT-ZOB', 'IT-ZOB (Monte Porzio Catone, Roma, Italy)'),
    ('IT-MR2', 'IT-MR2 (Monte Roberto, Ancona, Italy)'),
    ('IT-MS4', 'IT-MS4 (Monte San Giusto, Macerata, Italy)'),
    ('IT-MC7', 'IT-MC7 (Monte San Martino, Macerata, Italy)'),
    ('IT-MVP', 'IT-MVP (Monte San Pietrangeli, Fermo, Italy)'),
    ('IT-MSP', 'IT-MSP (Monte San Pietro, Italy)'),
    ('IT-MTE', 'IT-MTE (Monte San Savino, Arezzo, Italy)'),
    ('IT-AMV', 'IT-AMV (Monte San Vito, Ancona, Italy)'),
    ('IT-ZOF', 'IT-ZOF (Monte Santa Maria Tiberina, Perugia, Italy)'),
    ('IT-MSH', "IT-MSH (Monte Sant'Angelo, Foggia, Italy)"),
    ('IT-MOU', 'IT-MOU (Monte Urano, Fermo, Italy)'),
    ('IT-MIV', 'IT-MIV (Monte Vidon Combatte, Fermo, Italy)'),
    ('IT-TEM', 'IT-TEM (Montebello della Battaglia, Pavia, Italy)'),
    ('IT-MVO', 'IT-MVO (Montebello Vicentino, Vicenza, Italy)'),
    ('IT-MOA', 'IT-MOA (Montebelluna, Italy)'),
    ('IT-MBL', 'IT-MBL (Montebonello, Modena, Italy)'),
    ('IT-ZNH', 'IT-ZNH (Montecalvo in Foglia, Pesaro e Urbino, Italy)'),
    ('IT-MP9', 'IT-MP9 (Montecalvo Irpino, Avellino, Italy)'),
    ('IT-ZKP', 'IT-ZKP (Montecarlo, Lucca, Italy)'),
    ('IT-MEA', 'IT-MEA (Montecarotto, Italy)'),
    ('IT-MXT', 'IT-MXT (Montecassiano, Macerata, Italy)'),
    ('IT-TRK', 'IT-TRK (Montecastrilli, Terni, Italy)'),
    ('IT-MNM', 'IT-MNM (Montecatini Terme, Pistoia, Italy)'),
    ('IT-IMQ', 'IT-IMQ (Montecatini Val di Cecina, Pisa, Italy)'),
    ('IT-MTK', 'IT-MTK (Montecavolo, Reggio Emilia, Italy)'),
    ('IT-MCP', 'IT-MCP (Montecchia di Crosara, Italy)'),
    ('IT-TTR', 'IT-TTR (Montecchio, Terni, Italy)'),
    ('IT-MCC', 'IT-MCC (Montecchio Emilia, Reggio Emilia, Italy)'),
    ('IT-MMG', 'IT-MMG (Montecchio Maggiore, Vicenza, Italy)'),
    ('IT-MPI', 'IT-MPI (Montecchio Precalcino, Vicenza, Italy)'),
    ('IT-MO4', "IT-MO4 (Montechiaro d'Asti, Asti, Italy)"),
    ('IT-HRG', 'IT-HRG (Montechiarugolo, Parma, Italy)'),
    ('IT-U3U', 'IT-U3U (Monteciccardo, Pesaro e Urbino, Italy)'),
    ('IT-PUG', 'IT-PUG (Montecorvino Pugliano, Salerno, Italy)'),
    ('IT-GVQ', 'IT-GVQ (Montecorvino Rovella, Salerno, Italy)'),
    ('IT-9MS', 'IT-9MS (Montecosaro Scalo, Macerata, Italy)'),
    ('IT-MD2', 'IT-MD2 (Montedoro, Caltanissetta, Italy)'),
    ('IT-MO8', 'IT-MO8 (Montefalcione, Avellino, Italy)'),
    ('IT-EFA', 'IT-EFA (Montefalco, Perugia, Italy)'),
    ('IT-MFN', 'IT-MFN (Montefano, Macerata, Italy)'),
    ('IT-VTG', 'IT-VTG (Montefiascone, Viterbo, Italy)'),
    ('IT-TT2', 'IT-TT2 (Montefino, Teramo, Italy)'),
    ('IT-MFC', 'IT-MFC (Montefiore Conca, Rimini, Italy)'),
    ('IT-MFD', "IT-MFD (Montefiore dell'Aso, Ascoli Piceno, Italy)"),
    ('IT-MFO', 'IT-MFO (Montefiorino, Modena, Italy)'),
    ('IT-FLL', 'IT-FLL (Montefollonico, Siena, Italy)'),
    ('IT-MOF', "IT-MOF (Monteforte d'Alpone, Verona, Italy)"),
    ('IT-MAV', 'IT-MAV (Montefredane, Avellino, Italy)'),
    ('IT-FU9', 'IT-FU9 (Montefusco, Avellino, Italy)'),
    ('IT-MBB', 'IT-MBB (Montegabbione, Terni, Italy)'),
    ('IT-MT7', 'IT-MT7 (Montegalda, Vicenza, Italy)'),
    ('IT-MGL', 'IT-MGL (Montegaldella, Vicenza, Italy)'),
    ('IT-MGT', 'IT-MGT (Montegiordano, Italy)'),
    ('IT-MTG', 'IT-MTG (Montegiorgio, Italy)'),
    ('IT-ZNQ', 'IT-ZNQ (Montegranaro, Fermo, Italy)'),
    ('IT-M7O', 'IT-M7O (Montegridolfo, Bologna, Italy)'),
    ('IT-MGS', "IT-MGS (Montegrosso d'Asti, Asti, Italy)"),
    ('IT-OEI', 'IT-OEI (Monteiasi, Taranto, Italy)'),
    ('IT-MNB', 'IT-MNB (Montelabbate, Italy)'),
    ('IT-MLP', 'IT-MLP (Montelepre, Palermo, Italy)'),
    ('IT-RML', 'IT-RML (Montelibretti, Roma, Italy)'),
    ('IT-OTL', 'IT-OTL (Montello, Bergamo, Italy)'),
    ('IT-MOK', 'IT-MOK (Montelupo Albese, Italy)'),
    ('IT-MPO', 'IT-MPO (Montelupo Fiorentino, Italy)'),
    ('IT-M8L', 'IT-M8L (Montelupone, Macerata, Italy)'),
    ('IT-ZOJ', 'IT-ZOJ (Montemaggiore al Metauro, Pesaro e Urbino, Italy)'),
    ('IT-MG4', 'IT-MG4 (Montemagno, Asti, Italy)'),
    ('IT-MOM', 'IT-MOM (Montemarano, Avellino, Italy)'),
    ('IT-MMA', 'IT-MMA (Montemarciano, Ancona, Italy)'),
    ('IT-MZY', 'IT-MZY (Montemarzino, Alessandria, Italy)'),
    ('IT-MMR', 'IT-MMR (Montemerano, Italy)'),
    ('IT-MO5', 'IT-MO5 (Montemiletto, Avellino, Italy)'),
    ('IT-MOO', 'IT-MOO (Montemurlo, Prato, Italy)'),
    ('IT-MBS', 'IT-MBS (Montenero di Bisaccia, Campobasso, Italy)'),
    ('IT-6MS', 'IT-6MS (Montepescali Scalo, Grosseto, Italy)'),
    ('IT-MPE', 'IT-MPE (Monteprandone, Ascoli Piceno, Italy)'),
    ('IT-MPC', 'IT-MPC (Montepulciano, Italy)'),
    ('IT-TEP', 'IT-TEP (Montepulciano Stazione, Siena, Italy)'),
    ('IT-MOW', 'IT-MOW (Monterado, Ancona, Italy)'),
    ('IT-ZOH', 'IT-ZOH (Monterchi, Arezzo, Italy)'),
    ('IT-ZDB', 'IT-ZDB (Montereale Valcellina, Pordenone, Italy)'),
    ('IT-MTZ', 'IT-MTZ (Monterenzio, Bologna, Italy)'),
    ('IT-MIG', 'IT-MIG (Monteriggioni, Italy)'),
    ('IT-MDU', 'IT-MDU (Monteroduni, Italy)'),
    ('IT-ISM', "IT-ISM (Monteroni d'Arbia, Siena, Italy)"),
    ('IT-LEM', 'IT-LEM (Monteroni di Lecce, Lecce, Italy)'),
    ('IT-RSM', 'IT-RSM (Monterosso al Mare, La Spezia, Italy)'),
    ('IT-MTD', 'IT-MTD (Monterotondo Marittimo, Italy)'),
    ('IT-M4T', 'IT-M4T (Monterotondo Marittimo, Grosseto, Italy)'),
    ('IT-RTD', 'IT-RTD (Monterotondo Scalo, Roma, Italy)'),
    ('IT-MUB', 'IT-MUB (Monterubbiano, Fermo, Italy)'),
    ('IT-MNH', 'IT-MNH (Monterusciello, Napoli, Italy)'),
    ('IT-MMC', 'IT-MMC (Montesano sulla Marcellana, Salerno, Italy)'),
    ('IT-ZNG', 'IT-ZNG (Montesarchio, Benevento, Italy)'),
    ('IT-MM8', 'IT-MM8 (Montescaglioso, Matera, Italy)'),
    ('IT-PMQ', 'IT-PMQ (Montescudaio, Pisa, Italy)'),
    ('IT-MUQ', 'IT-MUQ (Montescudo, Rimini, Italy)'),
    ('IT-MS9', 'IT-MS9 (Montese, Modena, Italy)'),
    ('IT-MTI', 'IT-MTI (Montesilvano, Pescara, Italy)'),
    ('IT-MSF', 'IT-MSF (Montespertoli, Italy)'),
    ('IT-IMM', 'IT-IMM (Monteu Roero, Cuneo, Italy)'),
    ('IT-AGM', 'IT-AGM (Montevago, Agrigento, Italy)'),
    ('IT-MVH', 'IT-MVH (Montevarchi, Arezzo, Italy)'),
    ('IT-MPT', 'IT-MPT (Monteveglio, Italy)'),
    ('IT-MVE', 'IT-MVE (Monteviale, Vicenza, Italy)'),
    ('IT-MT8', 'IT-MT8 (Monti, Sassari, Italy)'),
    ('IT-IMO', 'IT-IMO (Monticelli Brusati, Brescia, Italy)'),
    ('IT-MCD', "IT-MCD (Monticelli d'Ongina, Piacenza, Italy)"),
    ('IT-VQO', 'IT-VQO (Monticelli Pavese, Pavia, Italy)'),
    ('IT-MBZ', 'IT-MBZ (Monticello Brianza, Lecco, Italy)'),
    ('IT-ZMY', 'IT-ZMY (Monticello Conte Otto, Vicenza, Italy)'),
    ('IT-MAB', "IT-MAB (Monticello d'Alba, Italy)"),
    ('IT-MCF', 'IT-MCF (Monticello di Fara, Vicenza, Italy)'),
    ('IT-MCH', 'IT-MCH (Montichiari, Brescia, Italy)'),
    ('IT-MFT', 'IT-MFT (Montiglio Monferrato, Asti, Italy)'),
    ('IT-MTN', 'IT-MTN (Montignoso, Italy)'),
    ('IT-MRO', 'IT-MRO (Montirone, Italy)'),
    ('IT-TOD', 'IT-TOD (Montodine, Cremona, Italy)'),
    ('IT-IVM', 'IT-IVM (Montonate di Mornago, Varese, Italy)'),
    ('IT-OTE', 'IT-OTE (Montone, Teramo, Italy)'),
    ('IT-ZOK', "IT-ZOK (Montopoli in Val d'Arno, Pisa, Italy)"),
    ('IT-M3O', 'IT-M3O (Montorfano, Como, Italy)'),
    ('IT-T9O', 'IT-T9O (Montorio al Vomano, Teramo, Italy)'),
    ('IT-MVX', 'IT-MVX (Montorio Veronese, Verona, Italy)'),
    ('IT-MWQ', 'IT-MWQ (Montoro Inferiore, Avellino, Italy)'),
    ('IT-M9A', 'IT-M9A (Montorsaio, Grosseto, Italy)'),
    ('IT-MSI', 'IT-MSI (Montorso Vicentino, Vicenza, Italy)'),
    ('IT-MT9', 'IT-MT9 (Montorso Vicentino, Vicenza, Italy)'),
    ('IT-MBU', 'IT-MBU (Montù Beccaria, Pavia, Italy)'),
    ('IT-MVL', 'IT-MVL (Monvalle, Varese, Italy)'),
    ('IT-MZA', 'IT-MZA (Monza, Monza e Brianza, Italy)'),
    ('IT-MZB', 'IT-MZB (Monzambano, Mantova, Italy)'),
    ('IT-ON2', 'IT-ON2 (Monzuno, Bologna, Italy)'),
    ('IT-MOC', 'IT-MOC (Morano Calabro, Italy)'),
    ('IT-RAR', 'IT-RAR (Moraro, Gorizia, Italy)'),
    ('IT-MZE', 'IT-MZE (Morazzone, Italy)'),
    ('IT-MBG', 'IT-MBG (Morbegno, Sondrio, Italy)'),
    ('IT-MDR', 'IT-MDR (Morciano di Romagna, Rimini, Italy)'),
    ('IT-MOR', 'IT-MOR (Mordano, Italy)'),
    ('IT-RRN', 'IT-RRN (Morena, Roma, Italy)'),
    ('IT-THI', 'IT-THI (Mores, Sassari, Italy)'),
    ('IT-MR3', 'IT-MR3 (Moresco, Fermo, Italy)'),
    ('IT-MOX', 'IT-MOX (Moretta, Cuneo, Italy)'),
    ('IT-M8V', 'IT-M8V (Morgano, Treviso, Italy)'),
    ('IT-GEX', 'IT-GEX (Morgex, Italy)'),
    ('IT-TNM', 'IT-TNM (Mori, Trento, Italy)'),
    ('IT-MGB', 'IT-MGB (Moriago della Battaglia, Treviso, Italy)'),
    ('IT-O88', 'IT-O88 (Morimondo, Milano, Italy)'),
    ('IT-MRG', 'IT-MRG (Mornago, Varese, Italy)'),
    ('IT-MSR', 'IT-MSR (Mornico al Serio, Italy)'),
    ('IT-QML', 'IT-QML (Mornico Losana, Pavia, Italy)'),
    ('IT-MOS', 'IT-MOS (Morolo, Italy)'),
    ('IT-XMO', 'IT-XMO (Morozzo, Cuneo, Italy)'),
    ('IT-ODA', "IT-ODA (Morro D'Alba, Italy)"),
    ('IT-IMD', "IT-IMD (Morro d'Oro, Teramo, Italy)"),
    ('IT-MOH', 'IT-MOH (Morrovalle, Macerata, Italy)'),
    ('IT-ZOA', 'IT-ZOA (Morsano al Tagliamento, Pordenone, Italy)'),
    ('IT-A2M', 'IT-A2M (Morsasco, Alessandria, Italy)'),
    ('IT-MTA', 'IT-MTA (Mortara, Italy)'),
    ('IT-MUD', 'IT-MUD (Mortegliano, Udine, Italy)'),
    ('IT-ZZZ', 'IT-ZZZ (Moscazzano, Cremona, Italy)'),
    ('IT-MOY', "IT-MOY (Mosciano Sant'Angelo, Italy)"),
    ('IT-MSU', 'IT-MSU (Moscufo, Italy)'),
    ('IT-ZNS', 'IT-ZNS (Mosnigo, Treviso, Italy)'),
    ('IT-MS6', 'IT-MS6 (Mossano, Vicenza, Italy)'),
    ('IT-EZZ', 'IT-EZZ (Motta, Modena, Italy)'),
    ('IT-ZMW', 'IT-ZMW (Motta Baluffi, Cremona, Italy)'),
    ('IT-MTL', 'IT-MTL (Motta di Livenza, Treviso, Italy)'),
    ('IT-MAS', 'IT-MAS (Motta sant Anastasia, Italy)'),
    ('IT-ZZ5', 'IT-ZZ5 (Motta Santa Lucia, Catanzaro, Italy)'),
    ('IT-ZON', 'IT-ZON (Motta Vigana, Lodi, Italy)'),
    ('IT-MVS', 'IT-MVS (Motta Visconti, Milano, Italy)'),
    ('IT-MCT', 'IT-MCT (Mottalciata, Italy)'),
    ('IT-MTT', 'IT-MTT (Motteggiana, Mantova, Italy)'),
    ('IT-MZW', 'IT-MZW (Mozzagrogna, Chieti, Italy)'),
    ('IT-MOZ', 'IT-MOZ (Mozzanica, Bergamo, Italy)'),
    ('IT-MZT', 'IT-MZT (Mozzate, Italy)'),
    ('IT-MZZ', 'IT-MZZ (Mozzecane, Italy)'),
    ('IT-MZP', 'IT-MZP (Mozzo, Bergamo, Italy)'),
    ('IT-UGG', 'IT-UGG (Muggia, Italy)'),
    ('IT-2MU', 'IT-2MU (Muggiano, La Spezia, Italy)'),
    ('IT-MXG', 'IT-MXG (Muggiò, Italy)'),
    ('IT-MUN', 'IT-MUN (Mugnano, Perugia, Italy)'),
    ('IT-MUG', 'IT-MUG (Mugnano di Napoli, Napoli, Italy)'),
    ('IT-MUZ', 'IT-MUZ (Mulazzano, Italy)'),
    ('IT-MUL', 'IT-MUL (Mulazzo, Massa-Carrara, Italy)'),
    ('IT-MUT', 'IT-MUT (Multedo, Italy)'),
    ('IT-VVZ', 'IT-VVZ (Murano, Venezia, Italy)'),
    ('IT-MVR', 'IT-MVR (Muravera, Cagliari, Italy)'),
    ('IT-ML3', 'IT-ML3 (Murelle, Padova, Italy)'),
    ('IT-9MG', 'IT-9MG (Murisengo, Alessandria, Italy)'),
    ('IT-URL', 'IT-URL (Murlo, Siena, Italy)'),
    ('IT-UAN', 'IT-UAN (Musano, Treviso, Italy)'),
    ('IT-MS5', 'IT-MS5 (Muscoline, Brescia, Italy)'),
    ('IT-MDP', 'IT-MDP (Musile di Piave, Italy)'),
    ('IT-MUS', 'IT-MUS (Mussolente, Italy)'),
    ('IT-MUA', 'IT-MUA (Muzzano, Biella, Italy)'),
    ('IT-NLS', 'IT-NLS (Nalles, Bolzano / Bozen (de), Italy)'),
    ('IT-NAO', 'IT-NAO (Nanno, Trento, Italy)'),
    ('IT-NNT', 'IT-NNT (Nanto, Italy)'),
    ('IT-NAP', 'IT-NAP (Napoli, Napoli, Italy)'),
    ('IT-NRD', 'IT-NRD (Nardò, Italy)'),
    ('IT-NAR', 'IT-NAR (Narni, Terni, Italy)'),
    ('IT-NIS', 'IT-NIS (Narni Scalo, Terni, Italy)'),
    ('IT-GRR', 'IT-GRR (Naro, Agrigento, Italy)'),
    ('IT-NAZ', 'IT-NAZ (Narzole, Cuneo, Italy)'),
    ('IT-NSN', 'IT-NSN (Nasino, Savona, Italy)'),
    ('IT-NAT', 'IT-NAT (Naturno, Bolzano / Bozen (de), Italy)'),
    ('IT-NVK', 'IT-NVK (Navacchio, Pisa, Italy)'),
    ('IT-NAV', 'IT-NAV (Nave, Brescia, Italy)'),
    ('IT-ZJD', 'IT-ZJD (Navole, Italy)'),
    ('IT-NSV', 'IT-NSV (Naz Sciaves, Bolzano / Bozen (de), Italy)'),
    ('IT-NZN', 'IT-NZN (Nazzano, Pavia, Italy)'),
    ('IT-NEE', 'IT-NEE (Ne, Genova, Italy)'),
    ('IT-NBU', 'IT-NBU (Nebbiuno, Novara, Italy)'),
    ('IT-NGR', 'IT-NGR (Negrar, Verona, Italy)'),
    ('IT-NIE', 'IT-NIE (Neive, Italy)'),
    ('IT-NEM', 'IT-NEM (Nembro, Bergamo, Italy)'),
    ('IT-ZOT', 'IT-ZOT (Nepi, Viterbo, Italy)'),
    ('IT-NMT', 'IT-NMT (Nera Montoro, Terni, Italy)'),
    ('IT-NRT', 'IT-NRT (Nereto, Teramo, Italy)'),
    ('IT-NDB', 'IT-NDB (Nervesa della Battaglia, Treviso, Italy)'),
    ('IT-NER', 'IT-NER (Nerviano, Italy)'),
    ('IT-NSS', 'IT-NSS (Nesso, Como, Italy)'),
    ('IT-NTT', 'IT-NTT (Nettuno, Italy)'),
    ('IT-PR6', 'IT-PR6 (Neviano Degli Arduini, Parma, Italy)'),
    ('IT-VGX', 'IT-VGX (Neviglie, Cuneo, Italy)'),
    ('IT-NB2', 'IT-NB2 (Nibbia, Novara, Italy)'),
    ('IT-NBN', 'IT-NBN (Nibbiano, Piacenza, Italy)'),
    ('IT-NBO', 'IT-NBO (Nibionno, Lecco, Italy)'),
    ('IT-NLO', 'IT-NLO (Nichelino, Italy)'),
    ('IT-NC2', 'IT-NC2 (Nicolosi, Catania, Italy)'),
    ('IT-NMR', 'IT-NMR (Nicotera Marina, Vibo Valentia, Italy)'),
    ('IT-NC7', 'IT-NC7 (Niella Belbo, Cuneo, Italy)'),
    ('IT-ZOV', 'IT-ZOV (Niella Tanaro, Cuneo, Italy)'),
    ('IT-NDL', 'IT-NDL (Nigoline Bonomelli, Brescia, Italy)'),
    ('IT-MNI', 'IT-MNI (Nimis, Udine, Italy)'),
    ('IT-NSC', 'IT-NSC (Niscemi, Italy)'),
    ('IT-NS9', 'IT-NS9 (Nissoria, Enna, Italy)'),
    ('IT-NIV', 'IT-NIV (Niviano, Piacenza, Italy)'),
    ('IT-SGF', 'IT-SGF (Nizza Monferrato, Asti, Italy)'),
    ('IT-NOA', 'IT-NOA (Noale, Italy)'),
    ('IT-YUT', 'IT-YUT (Nocciano, Pescara, Italy)'),
    ('IT-NOC', 'IT-NOC (Nocera Inferiore, Salerno, Italy)'),
    ('IT-ZOY', 'IT-ZOY (Nocera Superiore, Salerno, Italy)'),
    ('IT-NT6', 'IT-NT6 (Nocera Terinese, Catanzaro, Italy)'),
    ('IT-NBA', 'IT-NBA (Nocera Umbra, Italy)'),
    ('IT-NCO', 'IT-NCO (Noceto, Italy)'),
    ('IT-NCI', 'IT-NCI (Noci, Italy)'),
    ('IT-NOR', 'IT-NOR (Nogara, Italy)'),
    ('IT-GFD', 'IT-GFD (Nogaredo, Trento, Italy)'),
    ('IT-NRC', 'IT-NRC (Nogarole Rocca, Italy)'),
    ('IT-ZOX', 'IT-ZOX (Noicattaro, Bari, Italy)'),
    ('IT-NOL', 'IT-NOL (Nola, Italy)'),
    ('IT-NLI', 'IT-NLI (Noli, Savona, Italy)'),
    ('IT-VBW', 'IT-VBW (Nomi, Trento, Italy)'),
    ('IT-NON', 'IT-NON (Nonantola, Italy)'),
    ('IT-OEN', 'IT-OEN (None, Italy)'),
    ('IT-NRA', 'IT-NRA (Norcia, Perugia, Italy)'),
    ('IT-NOS', 'IT-NOS (Nosate, Milano, Italy)'),
    ('IT-ZPA', 'IT-ZPA (Notaresco, Taranto, Italy)'),
    ('IT-NTO', 'IT-NTO (Noto, Italy)'),
    ('IT-NOM', 'IT-NOM (Nova Milanese, Milano, Italy)'),
    ('IT-NSR', 'IT-NSR (Nova Siri, Matera, Italy)'),
    ('IT-NFA', 'IT-NFA (Novafeltria, Italy)'),
    ('IT-NVD', 'IT-NVD (Novaledo, Trento, Italy)'),
    ('IT-NVR', 'IT-NVR (Novara, Italy)'),
    ('IT-NVM', 'IT-NVM (Novate Mezzola, Italy)'),
    ('IT-NML', 'IT-NML (Novate Milanese, Italy)'),
    ('IT-NOE', 'IT-NOE (Nove, Italy)'),
    ('IT-NVT', 'IT-NVT (Novedrate, Italy)'),
    ('IT-NGT', 'IT-NGT (Novegro di Segrate, Milano, Italy)'),
    ('IT-NOV', 'IT-NOV (Novellara, Reggio Emilia, Italy)'),
    ('IT-ZMD', 'IT-ZMD (Novello, Italy)'),
    ('IT-NVP', 'IT-NVP (Noventa di Piave, Italy)'),
    ('IT-NOP', 'IT-NOP (Noventa Padovana, Padova, Italy)'),
    ('IT-NVC', 'IT-NVC (Noventa Vicentina, Vicenza, Italy)'),
    ('IT-ZAQ', 'IT-ZAQ (Novi di Modena, Modena, Italy)'),
    ('IT-NLG', 'IT-NLG (Novi Ligure, Alessandria, Italy)'),
    ('IT-NVG', 'IT-NVG (Noviglio, Milano, Italy)'),
    ('IT-NOO', 'IT-NOO (Novoli, Lecce, Italy)'),
    ('IT-NZB', 'IT-NZB (Nozza, Brescia, Italy)'),
    ('IT-NLE', 'IT-NLE (Nule, Sassari, Italy)'),
    ('IT-NUM', 'IT-NUM (Numana, Italy)'),
    ('IT-QNU', 'IT-QNU (Nuoro, Nuoro, Italy)'),
    ('IT-NVO', 'IT-NVO (Nuova Olonio, Italy)'),
    ('IT-UIO', 'IT-UIO (Nurri, Cagliari, Italy)'),
    ('IT-NUS', 'IT-NUS (Nusco, Avellino, Italy)'),
    ('IT-NVE', 'IT-NVE (Nuvolento, Italy)'),
    ('IT-NVL', 'IT-NVL (Nuvolera, Italy)'),
    ('IT-OCI', 'IT-OCI (Occhieppo Inferiore, Italy)'),
    ('IT-OSR', 'IT-OSR (Occhieppo Superiore, Biella, Italy)'),
    ('IT-OHB', 'IT-OHB (Occhiobello, Italy)'),
    ('IT-OCO', 'IT-OCO (Occimiano, Italy)'),
    ('IT-ODZ', 'IT-ODZ (Oderzo, Italy)'),
    ('IT-ODL', 'IT-ODL (Odolo, Italy)'),
    ('IT-QWE', "IT-QWE (Ofena, L'Aquila, Italy)"),
    ('IT-OFG', 'IT-OFG (Offagna, Italy)'),
    ('IT-OEO', 'IT-OEO (Offanengo, Cremona, Italy)'),
    ('IT-OFF', 'IT-OFF (Offida, Ascoli Piceno, Italy)'),
    ('IT-ZPG', 'IT-ZPG (Offlaga, Brescia, Italy)'),
    ('IT-OCS', 'IT-OCS (Oggiona con Santo Stefano, Varese, Italy)'),
    ('IT-OGG', 'IT-OGG (Oggiono, Italy)'),
    ('IT-OGC', 'IT-OGC (Oglianico, Torino, Italy)'),
    ('IT-OGL', 'IT-OGL (Ogliastro Cilento, Salerno, Italy)'),
    ('IT-OGN', 'IT-OGN (Ognina, Italy)'),
    ('IT-OLB', 'IT-OLB (Olbia, Sassari, Italy)'),
    ('IT-OLE', 'IT-OLE (Oleggio, Italy)'),
    ('IT-OGI', 'IT-OGI (Oleggio Castello, Novara, Italy)'),
    ('IT-OLS', 'IT-OLS (Oleis, Italy)'),
    ('IT-VVQ', 'IT-VVQ (Olevano Romano, Roma, Italy)'),
    ('IT-OLC', 'IT-OLC (Olgiate Comasco, Italy)'),
    ('IT-OMR', 'IT-OMR (Olgiate Molgora, Lecco, Italy)'),
    ('IT-OLN', 'IT-OLN (Olgiate Olona, Varese, Italy)'),
    ('IT-OLG', 'IT-OLG (Olginate, Italy)'),
    ('IT-O4L', 'IT-O4L (Oliena, Nuoro, Italy)'),
    ('IT-OLV', 'IT-OLV (Oliveri, Messina, Italy)'),
    ('IT-OL5', 'IT-OL5 (Oliveto Citra, Salerno, Italy)'),
    ('IT-OOA', 'IT-OOA (Ollolai, Nuoro, Italy)'),
    ('IT-OLD', 'IT-OLD (Olmedo, Sassari, Italy)'),
    ('IT-OMI', 'IT-OMI (Olmi, Pistoia, Italy)'),
    ('IT-OLM', 'IT-OLM (Olmo al Brembo, Bergamo, Italy)'),
    ('IT-REA', 'IT-REA (Olmo di Creazzo, Vicenza, Italy)'),
    ('IT-ODX', 'IT-ODX (Olmo Di Martellago, Venezia, Italy)'),
    ('IT-OLO', 'IT-OLO (Olona, Italy)'),
    ('IT-ZPC', 'IT-ZPC (Oltrona al Lago, Varese, Italy)'),
    ('IT-ONM', 'IT-ONM (Oltrona di San Mamette, Como, Italy)'),
    ('IT-OME', 'IT-OME (Ome, Brescia, Italy)'),
    ('IT-OMG', 'IT-OMG (Omegna, Italy)'),
    ('IT-ONR', 'IT-ONR (Onara, Italy)'),
    ('IT-OHN', 'IT-OHN (Onè, Treviso, Italy)'),
    ('IT-ONE', 'IT-ONE (Oneglia, Italy)'),
    ('IT-ZPI', 'IT-ZPI (Onigo, Treviso, Italy)'),
    ('IT-OOR', 'IT-OOR (Onore, Bergamo, Italy)'),
    ('IT-OPR', 'IT-OPR (Opera, Italy)'),
    ('IT-OPP', 'IT-OPP (Oppeano, Verona, Italy)'),
    ('IT-ORA', 'IT-ORA (Ora, Italy)'),
    ('IT-ONA', 'IT-ONA (Orani, Italy)'),
    ('IT-OBS', 'IT-OBS (Orbassano, Italy)'),
    ('IT-OBT', 'IT-OBT (Orbetello, Italy)'),
    ('IT-ORC', 'IT-ORC (Orcenico Inferiore, Pordenone, Italy)'),
    ('IT-ODP', 'IT-ODP (Orciano di Pesaro, Pesaro e Urbino, Italy)'),
    ('IT-ORO', 'IT-ORO (Orero, Genova, Italy)'),
    ('IT-ZBH', 'IT-ZBH (Orgiano, Vicenza, Italy)'),
    ('IT-NU7', 'IT-NU7 (Orgosolo, Nuoro, Italy)'),
    ('IT-ORW', 'IT-ORW (Oria, Brindisi, Italy)'),
    ('IT-OZG', 'IT-OZG (Oriago, Venezia, Italy)'),
    ('IT-OCL', 'IT-OCL (Oricola, Roma, Italy)'),
    ('IT-ORG', 'IT-ORG (Origgio, Italy)'),
    ('IT-OAS', 'IT-OAS (Orio Al Serio, Bergamo, Italy)'),
    ('IT-ORI', 'IT-ORI (Orio Litta (Milano), Lodi, Italy)'),
    ('IT-QOS', 'IT-QOS (Oristano, Oristano, Italy)'),
    ('IT-OMA', 'IT-OMA (Ormea, Cuneo, Italy)'),
    ('IT-ORM', 'IT-ORM (Ormelle, Treviso, Italy)'),
    ('IT-OGO', 'IT-OGO (Ornago, Italy)'),
    ('IT-OAV', 'IT-OAV (Ornavasso, Verbano-Cusio-Ossola, Italy)'),
    ('IT-ZPL', 'IT-ZPL (Orosei, Nuoro, Italy)'),
    ('IT-OSG', 'IT-OSG (Orsago, Italy)'),
    ('IT-ORS', 'IT-ORS (Orsenigo, Como, Italy)'),
    ('IT-HOS', 'IT-HOS (Orsogna, Chieti, Italy)'),
    ('IT-ZPF', 'IT-ZPF (Orta di Atella, Caserta, Italy)'),
    ('IT-ORT', 'IT-ORT (Orta Nova, Italy)'),
    ('IT-ORE', 'IT-ORE (Orte, Viterbo, Italy)'),
    ('IT-ORX', 'IT-ORX (Ortezzano, Fermo, Italy)'),
    ('IT-OTS', 'IT-OTS (Ortisei, Italy)'),
    ('IT-OTN', 'IT-OTN (Ortona, Italy)'),
    ('IT-ODM', "IT-ODM (Ortona dei Marsi, L'Aquila, Italy)"),
    ('IT-ISO', 'IT-ISO (Ortonova, Isola, Italy)'),
    ('IT-ORN', 'IT-ORN (Ortonovo, La Spezia, Italy)'),
    ('IT-RTV', 'IT-RTV (Ortovero, Savona, Italy)'),
    ('IT-OUO', "IT-OUO (Ortucchio, L'Aquila, Italy)"),
    ('IT-ORV', 'IT-ORV (Orvieto, Italy)'),
    ('IT-ORZ', 'IT-ORZ (Orzinuovi, Italy)'),
    ('IT-OZV', 'IT-OZV (Orzivecchi, Brescia, Italy)'),
    ('IT-OAO', 'IT-OAO (Osasio, Torino, Italy)'),
    ('IT-OSM', 'IT-OSM (Osimo, Ancona, Italy)'),
    ('IT-ONI', 'IT-ONI (Osini, Italy)'),
    ('IT-ORF', 'IT-ORF (Osio Sopra, Bergamo, Italy)'),
    ('IT-OSS', 'IT-OSS (Osio Sotto, Italy)'),
    ('IT-ONN', 'IT-ONN (Osmannoro, Italy)'),
    ('IT-OSN', 'IT-OSN (Osnago, Italy)'),
    ('IT-SOP', 'IT-SOP (Osoppo, Udine, Italy)'),
    ('IT-OPD', 'IT-OPD (Ospedaletti, Imperia, Italy)'),
    ('IT-OPT', 'IT-OPT (Ospedaletto, Treviso, Italy)'),
    ('IT-GHJ', "IT-GHJ (Ospedaletto d'Alpinolo, Avellino, Italy)"),
    ('IT-OEG', 'IT-OEG (Ospedaletto Euganeo, Padova, Italy)'),
    ('IT-OPL', 'IT-OPL (Ospedaletto Lodigiano, Lodi, Italy)'),
    ('IT-OPO', 'IT-OPO (Ospedalicchio, Perugia, Italy)'),
    ('IT-ZXC', 'IT-ZXC (Ospiate, Milano, Italy)'),
    ('IT-OSP', 'IT-OSP (Ospitaletto, Italy)'),
    ('IT-OSD', 'IT-OSD (Ossago Lodigiano, Lodi, Italy)'),
    ('IT-OSA', 'IT-OSA (Ossana, Trento, Italy)'),
    ('IT-SS8', 'IT-SS8 (Ossi, Sassari, Italy)'),
    ('IT-OON', 'IT-OON (Ossona, Milano, Italy)'),
    ('IT-OSL', 'IT-OSL (Ostellato, Ferrara, Italy)'),
    ('IT-OMM', 'IT-OMM (Oste-Montemurlo, Italy)'),
    ('IT-OST', 'IT-OST (Osteria Grande, Bologna, Italy)'),
    ('IT-SIT', 'IT-SIT (Ostia, Roma, Italy)'),
    ('IT-OT7', 'IT-OT7 (Ostiano, Cremona, Italy)'),
    ('IT-OGA', 'IT-OGA (Ostiglia, Italy)'),
    ('IT-ZPM', 'IT-ZPM (Ostra, Ancona, Italy)'),
    ('IT-TYV', 'IT-TYV (Ostra Vetere, Ancona, Italy)'),
    ('IT-OSU', 'IT-OSU (Ostuni, Brindisi, Italy)'),
    ('IT-OTO', 'IT-OTO (Otranto, Italy)'),
    ('IT-OT8', 'IT-OT8 (Otricoli, Terni, Italy)'),
    ('IT-ONO', 'IT-ONO (Ottana, Nuoro, Italy)'),
    ('IT-OTV', 'IT-OTV (Ottaviano, Italy)'),
    ('IT-OIG', 'IT-OIG (Ottiglio, Alessandria, Italy)'),
    ('IT-OBI', 'IT-OBI (Ottobiano, Italy)'),
    ('IT-OVD', 'IT-OVD (Ovada, Italy)'),
    ('IT-OAR', 'IT-OAR (Ovaro, Udine, Italy)'),
    ('IT-OTZ', 'IT-OTZ (Ozegna, Torino, Italy)'),
    ('IT-OZE', "IT-OZE (Ozzano dell'Emilia, Bologna, Italy)"),
    ('IT-OZQ', 'IT-OZQ (Ozzano Monferrato, Alessandria, Italy)'),
    ('IT-OTR', 'IT-OTR (Ozzano Taro, Parma, Italy)'),
    ('IT-OZO', 'IT-OZO (Ozzero, Milano, Italy)'),
    ('IT-ZLK', 'IT-ZLK (Pace del Mela, Messina, Italy)'),
    ('IT-PEC', 'IT-PEC (Paceco, Trapani, Italy)'),
    ('IT-PAC', 'IT-PAC (Pachino, Italy)'),
    ('IT-PPC', 'IT-PPC (Paciano, Perugia, Italy)'),
    ('IT-PHU', 'IT-PHU (Padenghe sul Garda, Brescia, Italy)'),
    ('IT-APD', 'IT-APD (Paderna, Alessandria, Italy)'),
    ('IT-NEL', 'IT-NEL (Padernello, Treviso, Italy)'),
    ('IT-PBL', 'IT-PBL (Paderno, Belluno, Italy)'),
    ('IT-PZD', "IT-PZD (Paderno d'Adda, Italy)"),
    ('IT-PGP', 'IT-PGP (Paderno del Grappa, Treviso, Italy)'),
    ('IT-PDD', 'IT-PDD (Paderno Dugnano, Italy)'),
    ('IT-ZQD', 'IT-ZQD (Paderno Franciacorta, Brescia, Italy)'),
    ('IT-PAP', 'IT-PAP (Paderno Ponchielli, Cremona, Italy)'),
    ('IT-PDA', 'IT-PDA (Padova, Padova, Italy)'),
    ('IT-ULA', 'IT-ULA (Padula, Salerno, Italy)'),
    ('IT-TEX', 'IT-TEX (Paesana, Cuneo, Italy)'),
    ('IT-PEE', 'IT-PEE (Paese, Italy)'),
    ('IT-PAI', 'IT-PAI (Pagani, Italy)'),
    ('IT-ZZN', 'IT-ZZN (Pagazzano, Bergamo, Italy)'),
    ('IT-PLQ', 'IT-PLQ (Pagliare, Ascoli Piceno, Italy)'),
    ('IT-ZPS', 'IT-ZPS (Pagliate, Novara, Italy)'),
    ('IT-P5A', 'IT-P5A (Paglieta, Chieti, Italy)'),
    ('IT-PGN', 'IT-PGN (Pagnacco, Italy)'),
    ('IT-VXP', 'IT-VXP (Pago Veiano, Benevento, Italy)'),
    ('IT-PXA', 'IT-PXA (Paina, Monza e Brianza, Italy)'),
    ('IT-PTE', 'IT-PTE (Paitone, Brescia, Italy)'),
    ('IT-PAD', 'IT-PAD (Paladina, Italy)'),
    ('IT-XPG', 'IT-XPG (Palagiano, Italy)'),
    ('IT-ZPT', 'IT-ZPT (Palagonia, Catania, Italy)'),
    ('IT-PPB', 'IT-PPB (Palaia, Pisa, Italy)'),
    ('IT-PLZ', 'IT-PLZ (Palanzano, Parma, Italy)'),
    ('IT-PAU', 'IT-PAU (Palau, Italy)'),
    ('IT-AZG', 'IT-AZG (Palazzago, Bergamo, Italy)'),
    ('IT-ZEK', 'IT-ZEK (Palazzo Pignano, Italy)'),
    ('IT-PZG', 'IT-PZG (Palazzo San Gervasio, Italy)'),
    ('IT-ZQN', 'IT-ZQN (Palazzolo, Italy)'),
    ('IT-ZRH', 'IT-ZRH (Palazzolo Acreide, Siracusa, Italy)'),
    ('IT-PAL', 'IT-PAL (Palazzolo dello Stella, Udine, Italy)'),
    ('IT-PLM', 'IT-PLM (Palazzolo Milanese, Milano, Italy)'),
    ('IT-PSO', "IT-PSO (Palazzolo sull'Oglio, Italy)"),
    ('IT-PZV', 'IT-PZV (Palazzolo Vercellese, Vercelli, Italy)'),
    ('IT-PMO', 'IT-PMO (Palermo, Palermo, Italy)'),
    ('IT-PPD', 'IT-PPD (Palestrina, Roma, Italy)'),
    ('IT-PLT', 'IT-PLT (Palestro, Pavia, Italy)'),
    ('IT-LIO', 'IT-LIO (Paliano, Frosinone, Italy)'),
    ('IT-LID', 'IT-LID (Palidano, Mantova, Italy)'),
    ('IT-PLN', 'IT-PLN (Palinuro, Italy)'),
    ('IT-PZA', 'IT-PZA (Pallanza, Italy)'),
    ('IT-PCL', 'IT-PCL (Palma Campania, Napoli, Italy)'),
    ('IT-PNV', 'IT-PNV (Palmanova, Italy)'),
    ('IT-PL3', 'IT-PL3 (Palmas, Cagliari, Italy)'),
    ('IT-PMM', 'IT-PMM (Palmi, Italy)'),
    ('IT-ZPV', 'IT-ZPV (Palo del Colle, Bari, Italy)'),
    ('IT-PBP', 'IT-PBP (Palombara Sabina, Roma, Italy)'),
    ('IT-PAK', 'IT-PAK (Palomonte, Salerno, Italy)'),
    ('IT-PLC', 'IT-PLC (Palosco, Italy)'),
    ('IT-PLX', 'IT-PLX (Palù, Verona, Italy)'),
    ('IT-LZ6', 'IT-LZ6 (Paluzza, Udine, Italy)'),
    ('IT-PMK', 'IT-PMK (Pampuro, Verona, Italy)'),
    ('IT-PAN', 'IT-PAN (Panarea, Italy)'),
    ('IT-PDO', 'IT-PDO (Pandino, Italy)'),
    ('IT-PPH', 'IT-PPH (Panicale, Perugia, Italy)'),
    ('IT-PC6', 'IT-PC6 (Pannocchia, Parma, Italy)'),
    ('IT-PNL', 'IT-PNL (Pantelleria, Italy)'),
    ('IT-PGT', 'IT-PGT (Pantigliate, Milano, Italy)'),
    ('IT-PXZ', 'IT-PXZ (Panzano, Italy)'),
    ('IT-AOA', 'IT-AOA (Paola, Italy)'),
    ('IT-PAS', 'IT-PAS (Paolisi, Benevento, Italy)'),
    ('IT-AIC', 'IT-AIC (Papanice, Crotone, Italy)'),
    ('IT-PRG', 'IT-PRG (Parabiago, Milano, Italy)'),
    ('IT-PPJ', 'IT-PPJ (Parabita, Lecce, Italy)'),
    ('IT-PDN', 'IT-PDN (Paradigna, Italy)'),
    ('IT-PAR', 'IT-PAR (Paratico, Italy)'),
    ('IT-PZU', 'IT-PZU (Parazzuolo, Genova, Italy)'),
    ('IT-PPQ', 'IT-PPQ (Parcines, Bolzano / Bozen (de), Italy)'),
    ('IT-PMF', 'IT-PMF (Parma, Parma, Italy)'),
    ('IT-OLA', 'IT-OLA (Parola, Parma, Italy)'),
    ('IT-POA', 'IT-POA (Parona di Valpolicella, Verona, Italy)'),
    ('IT-PNA', 'IT-PNA (Parona Lomellina, Italy)'),
    ('IT-ZQU', 'IT-ZQU (Parre, Bergamo, Italy)'),
    ('IT-NNA', 'IT-NNA (Partanna, Trapani, Italy)'),
    ('IT-PTJ', 'IT-PTJ (Partinico, Palermo, Italy)'),
    ('IT-PAA', 'IT-PAA (Paruzzaro, Novara, Italy)'),
    ('IT-ZLG', 'IT-ZLG (Pasian di Prato, Udine, Italy)'),
    ('IT-POE', 'IT-POE (Pasiano di Pordenone, Pordenone, Italy)'),
    ('IT-PSU', 'IT-PSU (Passerano Marmorito, Asti, Italy)'),
    ('IT-PZ3', 'IT-PZ3 (Passignano Sul Trasimeno, Perugia, Italy)'),
    ('IT-ITP', 'IT-ITP (Passirana, Milano, Italy)'),
    ('IT-PAO', 'IT-PAO (Passirano, Brescia, Italy)'),
    ('IT-XUY', 'IT-XUY (Passons, Udine, Italy)'),
    ('IT-PTX', 'IT-PTX (Pastorano, Caserta, Italy)'),
    ('IT-PST', 'IT-PST (Pastrengo, Italy)'),
    ('IT-PUR', 'IT-PUR (Pasturo, Lecco, Italy)'),
    ('IT-PTR', 'IT-PTR (Paterno, Italy)'),
    ('IT-PPU', 'IT-PPU (Paternopoli, Avellino, Italy)'),
    ('IT-PIC', 'IT-PIC (Patrica, Italy)'),
    ('IT-PTI', 'IT-PTI (Patti, Messina, Italy)'),
    ('IT-PAX', 'IT-PAX (Patù, Lecce, Italy)'),
    ('IT-PUL', 'IT-PUL (Paullo, Milano, Italy)'),
    ('IT-P6A', 'IT-P6A (Paupisi, Benevento, Italy)'),
    ('IT-PAV', 'IT-PAV (Pavia, Italy)'),
    ('IT-PDU', 'IT-PDU (Pavia di Udine, Udine, Italy)'),
    ('IT-ZAD', 'IT-ZAD (Pavona, Roma, Italy)'),
    ('IT-PEA', 'IT-PEA (Pavone del Mella, Italy)'),
    ('IT-PVO', 'IT-PVO (Pavullo nel Frignano, Italy)'),
    ('IT-PCC', 'IT-PCC (Peccioli, Italy)'),
    ('IT-XPC', 'IT-XPC (Pecetto Torinese, Torino, Italy)'),
    ('IT-PEH', 'IT-PEH (Pedara, Catania, Italy)'),
    ('IT-PED', 'IT-PED (Pedaso, Italy)'),
    ('IT-PPW', 'IT-PPW (Pedavena, Belluno, Italy)'),
    ('IT-PE3', 'IT-PE3 (Pedemonte, Verbano-Cusio-Ossola, Italy)'),
    ('IT-EDE', 'IT-EDE (Pedemonte, Vicenza, Italy)'),
    ('IT-P3D', 'IT-P3D (Pedemonte, Verona, Italy)'),
    ('IT-OBA', 'IT-OBA (Pederobba, Treviso, Italy)'),
    ('IT-PBO', 'IT-PBO (Pedrengo, Bergamo, Italy)'),
    ('IT-2PE', 'IT-2PE (Pedrignano, Parma, Italy)'),
    ('IT-PEN', 'IT-PEN (Pegognaga, Italy)'),
    ('IT-PZ2', 'IT-PZ2 (Pegolotte, Venezia, Italy)'),
    ('IT-PEQ', 'IT-PEQ (Peia, Bergamo, Italy)'),
    ('IT-PPY', 'IT-PPY (Pelago, Firenze, Italy)'),
    ('IT-NVA', 'IT-NVA (Pella, Novara, Italy)'),
    ('IT-PEL', 'IT-PEL (Pellaro, Reggio Calabria, Italy)'),
    ('IT-P6Z', 'IT-P6Z (Pellezzano, Salerno, Italy)'),
    ('IT-ZQB', 'IT-ZQB (Pennabilli, Pesaro e Urbino, Italy)'),
    ('IT-AJF', 'IT-AJF (Penne, Pescara, Italy)'),
    ('IT-PCJ', 'IT-PCJ (Perarolo di Cadore, Belluno, Italy)'),
    ('IT-VOZ', 'IT-VOZ (Perarolo di Vigonza, Padova, Italy)'),
    ('IT-PC5', 'IT-PC5 (Perca, Bolzano / Bozen (de), Italy)'),
    ('IT-PCO', 'IT-PCO (Percoto, Italy)'),
    ('IT-PFU', 'IT-PFU (Perdasdefogu, Nuoro, Italy)'),
    ('IT-PGO', 'IT-PGO (Peregallo, Italy)'),
    ('IT-ZQC', 'IT-ZQC (Perego, Lecco, Italy)'),
    ('IT-ZHK', 'IT-ZHK (Peretola, Firenze, Italy)'),
    ('IT-PGI', 'IT-PGI (Pergine Valdarno, Arezzo, Italy)'),
    ('IT-PVL', 'IT-PVL (Pergine Valsugana, Italy)'),
    ('IT-ZPK', 'IT-ZPK (Pergola, Pesaro e Urbino, Italy)'),
    ('IT-PNN', 'IT-PNN (Perignano, Pisa, Italy)'),
    ('IT-PUI', 'IT-PUI (Pernumia, Italy)'),
    ('IT-ERO', 'IT-ERO (Pero, Milano, Italy)'),
    ('IT-PER', 'IT-PER (Perosa Argentina, Italy)'),
    ('IT-PRS', 'IT-PRS (Persico, Italy)'),
    ('IT-PAF', 'IT-PAF (Persico Dosimo, Cremona, Italy)'),
    ('IT-P8T', 'IT-P8T (Pertegada, Udine, Italy)'),
    ('IT-PCT', 'IT-PCT (Pertica Alta, Brescia, Italy)'),
    ('IT-PEG', 'IT-PEG (Perugia, Italy)'),
    ('IT-PES', 'IT-PES (Pesaro, Pesaro e Urbino, Italy)'),
    ('IT-ZPW', 'IT-ZPW (Pescaglia, Lucca, Italy)'),
    ('IT-PNC', 'IT-PNC (Pescantina, Italy)'),
    ('IT-PSR', 'IT-PSR (Pescara, Pescara, Italy)'),
    ('IT-PRU', 'IT-PRU (Pescarolo ed Uniti, Cremona, Italy)'),
    ('IT-PSE', 'IT-PSE (Pescate, Italy)'),
    ('IT-PCH', 'IT-PCH (Peschici, Italy)'),
    ('IT-PSB', 'IT-PSB (Peschiera Borromeo, Italy)'),
    ('IT-PLU', 'IT-PLU (Peschiera del Garda, Italy)'),
    ('IT-PCA', 'IT-PCA (Pescia, Pistoia, Italy)'),
    ('IT-PC3', "IT-PC3 (Pescina, L'Aquila, Italy)"),
    ('IT-ELC', 'IT-ELC (Pescolanciano, Isernia, Italy)'),
    ('IT-PCB', 'IT-PCB (Pessano con Bornago, Italy)'),
    ('IT-PSQ', 'IT-PSQ (Pessinetto, Italy)'),
    ('IT-PSN', 'IT-PSN (Pessione, Torino, Italy)'),
    ('IT-PEI', 'IT-PEI (Petacciato, Campobasso, Italy)'),
    ('IT-PQA', 'IT-PQA (Petralia Soprana, Palermo, Italy)'),
    ('IT-P45', 'IT-P45 (Petralia Sottana, Palermo, Italy)'),
    ('IT-P3E', 'IT-P3E (Petriano, Pesaro e Urbino, Italy)'),
    ('IT-P98', 'IT-P98 (Petrignano, Perugia, Italy)'),
    ('IT-PA4', 'IT-PA4 (Petrignano di Assisi, Perugia, Italy)'),
    ('IT-PTQ', 'IT-PTQ (Petriolo, Italy)'),
    ('IT-PRI', 'IT-PRI (Petritoli, Italy)'),
    ('IT-ZQY', 'IT-ZQY (Petrosino, Trapani, Italy)'),
    ('IT-TNC', 'IT-TNC (Pettenasco, Novara, Italy)'),
    ('IT-PET', 'IT-PET (Pettinengo, Biella, Italy)'),
    ('IT-ZPQ', 'IT-ZPQ (Pettoranello, Isernia, Italy)'),
    ('IT-PEV', 'IT-PEV (Peveragno, Italy)'),
    ('IT-PEZ', 'IT-PEZ (Pezzan di Carbonera, Treviso, Italy)'),
    ('IT-PCZ', 'IT-PCZ (Piacenza, Italy)'),
    ('IT-PDE', "IT-PDE (Piacenza d'Adige, Padova, Italy)"),
    ('IT-PEF', 'IT-PEF (Piadena, Cremona, Italy)'),
    ('IT-PNM', 'IT-PNM (Pian Camuno, Brescia, Italy)'),
    ('IT-NIC', 'IT-NIC (Pian di Macina, Italy)'),
    ('IT-PBS', 'IT-PBS (Piana degli Albanesi, Palermo, Italy)'),
    ('IT-PM3', 'IT-PM3 (Piana di Monte Verna, Caserta, Italy)'),
    ('IT-PLD', 'IT-PLD (Piancaldoli, Firenze, Italy)'),
    ('IT-PAH', 'IT-PAH (Piancastagnaio, Siena, Italy)'),
    ('IT-3PN', 'IT-3PN (Piancogno, Brescia, Italy)'),
    ('IT-ZPY', 'IT-ZPY (Piandimeleto, Pesaro e Urbino, Italy)'),
    ('IT-PIN', 'IT-PIN (Pianella, Italy)'),
    ('IT-PL8', 'IT-PL8 (Pianello, Pesaro e Urbino, Italy)'),
    ('IT-PAJ', 'IT-PAJ (Pianello Val Tidone, Piacenza, Italy)'),
    ('IT-ENG', 'IT-ENG (Pianengo, Cremona, Italy)'),
    ('IT-PZC', 'IT-PZC (Pianezza, Torino, Italy)'),
    ('IT-PIF', 'IT-PIF (Pianezze, Italy)'),
    ('IT-ZPE', 'IT-ZPE (Piangipane, Ravenna, Italy)'),
    ('IT-PI6', 'IT-PI6 (Pianico, Bergamo, Italy)'),
    ('IT-PIG', 'IT-PIG (Pianiga, Italy)'),
    ('IT-PCG', 'IT-PCG (Piano di Coreglia, Lucca, Italy)'),
    ('IT-PRR', 'IT-PRR (Piano di Sorrento, Napoli, Italy)'),
    ('IT-PTV', 'IT-PTV (Piano Tavola, Italy)'),
    ('IT-PDR', 'IT-PDR (Pianodardine, Avellino, Italy)'),
    ('IT-PNR', 'IT-PNR (Pianoro, Bologna, Italy)'),
    ('IT-PIA', 'IT-PIA (Pianosa, Italy)'),
    ('IT-PIT', 'IT-PIT (Piantedo, Italy)'),
    ('IT-PZN', 'IT-PZN (Pianzano, Treviso, Italy)'),
    ('IT-PIW', 'IT-PIW (Piasco, Cuneo, Italy)'),
    ('IT-PID', 'IT-PID (Piateda, Sondrio, Italy)'),
    ('IT-PVX', 'IT-PVX (Piavon, Treviso, Italy)'),
    ('IT-PS3', 'IT-PS3 (Piazza al Serchio, Lucca, Italy)'),
    ('IT-PA2', 'IT-PA2 (Piazza Armerina, Enna, Italy)'),
    ('IT-PZB', 'IT-PZB (Piazza Brembana, Italy)'),
    ('IT-ZQV', 'IT-ZQV (Piazzola sul Brenta, Padova, Italy)'),
    ('IT-P6D', 'IT-P6D (Picedo, Brescia, Italy)'),
    ('IT-ZRB', 'IT-ZRB (Piedimonte Etneo, Catania, Italy)'),
    ('IT-PDZ', 'IT-PDZ (Piedimonte Matese, Caserta, Italy)'),
    ('IT-P4G', 'IT-P4G (Piedimonte San Germano, Frosinone, Italy)'),
    ('IT-PMU', 'IT-PMU (Piedimulera, Italy)'),
    ('IT-PPA', 'IT-PPA (Piediripa, Macerata, Italy)'),
    ('IT-PP9', 'IT-PP9 (Piegaro, Perugia, Italy)'),
    ('IT-PAQ', 'IT-PAQ (Pienza, Siena, Italy)'),
    ('IT-ISB', 'IT-ISB (Pier Isab, Siracusa, Italy)'),
    ('IT-ZQO', 'IT-ZQO (Pieranica, Cremona, Italy)'),
    ('IT-IIG', "IT-IIG (Pietra de' Giorgi, Pavia, Italy)"),
    ('IT-2MA', 'IT-2MA (Pietra Marazzi, Alessandria, Italy)'),
    ('IT-PAT', 'IT-PAT (Pietra Montecorvino, Foggia, Italy)'),
    ('IT-2PI', 'IT-2PI (Pietracuta, Rimini, Italy)'),
    ('IT-TAG', 'IT-TAG (Pietragalla, Potenza, Italy)'),
    ('IT-P5T', 'IT-P5T (Pietralunga, Perugia, Italy)'),
    ('IT-RLR', 'IT-RLR (Pietramelara, Caserta, Italy)'),
    ('IT-PTM', 'IT-PTM (Pietramurata, Italy)'),
    ('IT-PIE', 'IT-PIE (Pietrasanta, Italy)'),
    ('IT-IEV', 'IT-IEV (Pieve, Italy)'),
    ('IT-ZQH', 'IT-ZQH (Pieve a Nievole, Pistoia, Italy)'),
    ('IT-PG4', 'IT-PG4 (Pieve del Grappa, Treviso, Italy)'),
    ('IT-PCD', 'IT-PCD (Pieve di Cadore, Italy)'),
    ('IT-PDC', 'IT-PDC (Pieve di Cento, Bologna, Italy)'),
    ('IT-QPC', 'IT-QPC (Pieve di Coriano, Mantova, Italy)'),
    ('IT-PVU', 'IT-PVU (Pieve di Santa Luce, Pisa, Italy)'),
    ('IT-PVD', 'IT-PVD (Pieve di Soligo, Treviso, Italy)'),
    ('IT-ETC', 'IT-ETC (Pieve di Teco, Imperia, Italy)'),
    ('IT-PVM', 'IT-PVM (Pieve Emanuele, Milano, Italy)'),
    ('IT-PVF', 'IT-PVF (Pieve Fissiraga, Lodi, Italy)'),
    ('IT-PMD', 'IT-PMD (Pieve Modolena, Reggio Emilia, Italy)'),
    ('IT-PPE', 'IT-PPE (Pieve Porto Morone, Pavia, Italy)'),
    ('IT-PGM', 'IT-PGM (Pieve San Giacomo, Cremona, Italy)'),
    ('IT-PSF', 'IT-PSF (Pieve Santo Stefano, Arezzo, Italy)'),
    ('IT-PI9', 'IT-PI9 (Pieve Tesino, Trento, Italy)'),
    ('IT-PVR', 'IT-PVR (Pieve Vergonte, Verbano-Cusio-Ossola, Italy)'),
    ('IT-PLV', 'IT-PLV (Pievebelvicino, Vicenza, Italy)'),
    ('IT-PSC', 'IT-PSC (Pievesestina, Forlì-Cesena, Italy)'),
    ('IT-FFN', 'IT-FFN (Piglio, Frosinone, Italy)'),
    ('IT-PN2', 'IT-PN2 (Pignano, Pisa, Italy)'),
    ('IT-PII', 'IT-PII (Pignataro Interamna, Italy)'),
    ('IT-EPM', 'IT-EPM (Pignataro Maggiore, Caserta, Italy)'),
    ('IT-IGP', 'IT-IGP (Pigneto, Modena, Italy)'),
    ('IT-PL7', 'IT-PL7 (Pila, Perugia, Italy)'),
    ('IT-PZK', 'IT-PZK (Pilzone, Brescia, Italy)'),
    ('IT-MME', 'IT-MME (Pimonte, Napoli, Italy)'),
    ('IT-NSA', 'IT-NSA (Pinasca, Torino, Italy)'),
    ('IT-PIL', 'IT-PIL (Pinerolo, Italy)'),
    ('IT-PT5', 'IT-PT5 (Pineto, Teramo, Italy)'),
    ('IT-ZRJ', 'IT-ZRJ (Pinzano al Tagliamento, Pordenone, Italy)'),
    ('IT-PIB', "IT-PIB (Piobesi D'Alba, Cuneo, Italy)"),
    ('IT-PBT', 'IT-PBT (Piobesi Torinese, Torino, Italy)'),
    ('IT-PLO', 'IT-PLO (Pioltello, Italy)'),
    ('IT-PIO', 'IT-PIO (Piombino, Italy)'),
    ('IT-PBJ', 'IT-PBJ (Piombino Dese, Padova, Italy)'),
    ('IT-PR3', 'IT-PR3 (Pioraco, Macerata, Italy)'),
    ('IT-ZMB', 'IT-ZMB (Piossasco, Torino, Italy)'),
    ('IT-ZQI', 'IT-ZQI (Piovà Massaia, Asti, Italy)'),
    ('IT-PIV', 'IT-PIV (Piove di Sacco, Padova, Italy)'),
    ('IT-PVN', 'IT-PVN (Piovene Rocchette, Italy)'),
    ('IT-OZZ', 'IT-OZZ (Piozzo, Cuneo, Italy)'),
    ('IT-PI2', 'IT-PI2 (Piraino, Siena, Italy)'),
    ('IT-PSA', 'IT-PSA (Pisa, Italy)'),
    ('IT-PI3', 'IT-PI3 (Pisano, Novara, Italy)'),
    ('IT-ICN', 'IT-ICN (Piscina, Torino, Italy)'),
    ('IT-ZQW', 'IT-ZQW (Piscinas, Cagliari, Italy)'),
    ('IT-ZQJ', 'IT-ZQJ (Pisogne, Brescia, Italy)'),
    ('IT-PCI', 'IT-PCI (Pisticci, Matera, Italy)'),
    ('IT-PIS', 'IT-PIS (Pistoia, Italy)'),
    ('IT-GG5', 'IT-GG5 (Pistrino, Perugia, Italy)'),
    ('IT-PTG', 'IT-PTG (Pitigliano, Italy)'),
    ('IT-PIU', 'IT-PIU (Piubega, Mantova, Italy)'),
    ('IT-PM9', 'IT-PM9 (Piumazzo, Modena, Italy)'),
    ('IT-DDI', 'IT-DDI (Piuro, Sondrio, Italy)'),
    ('IT-PVY', 'IT-PVY (Piverone, Torino, Italy)'),
    ('IT-ZRI', 'IT-ZRI (Pizzighettone, Cremona, Italy)'),
    ('IT-PIZ', 'IT-PIZ (Pizzo, Italy)'),
    ('IT-P9A', 'IT-P9A (Platania, Catanzaro, Italy)'),
    ('IT-PSI', 'IT-PSI (Plesio, Italy)'),
    ('IT-PBN', 'IT-PBN (Pobbiano, Milano, Italy)'),
    ('IT-PPX', 'IT-PPX (Pocapaglia, Cuneo, Italy)'),
    ('IT-PNI', 'IT-PNI (Pocenia, Italy)'),
    ('IT-POD', 'IT-POD (Podenzano, Piacenza, Italy)'),
    ('IT-POF', 'IT-POF (Pofi, Frosinone, Italy)'),
    ('IT-P9G', 'IT-P9G (Poggiardo, Lecce, Italy)'),
    ('IT-PGG', 'IT-PGG (Poggibonsi, Italy)'),
    ('IT-PC2', 'IT-PC2 (Poggio a Caiano, Prato, Italy)'),
    ('IT-PGB', 'IT-PGB (Poggio Berni, Rimini, Italy)'),
    ('IT-PIP', 'IT-PIP (Poggio Imperiale, Foggia, Italy)'),
    ('IT-PGH', 'IT-PGH (Poggio Mirteto, Rieti, Italy)'),
    ('IT-PM2', 'IT-PM2 (Poggio Moiano, Rieti, Italy)'),
    ('IT-POG', 'IT-POG (Poggio Renatico, Ferrara, Italy)'),
    ('IT-UGS', 'IT-UGS (Poggio Rusco, Mantova, Italy)'),
    ('IT-PS2', 'IT-PS2 (Poggio San Marcello, Ancona, Italy)'),
    ('IT-PT3', 'IT-PT3 (Poggio Torriana, Rimini, Italy)'),
    ('IT-PFR', 'IT-PFR (Poggiofiorito, Chieti, Italy)'),
    ('IT-PMR', 'IT-PMR (Poggiomarino, Napoli, Italy)'),
    ('IT-PG5', 'IT-PG5 (Poggioreale, Trapani, Italy)'),
    ('IT-PGD', 'IT-PGD (Poggiridenti, Sondrio, Italy)'),
    ('IT-PME', 'IT-PME (Pogliano Milanese, Milano, Italy)'),
    ('IT-PXC', 'IT-PXC (Pognano, Bergamo, Italy)'),
    ('IT-ZAP', 'IT-ZAP (Pogno, Novara, Italy)'),
    ('IT-VZG', 'IT-VZG (Poiana Maggiore, Vicenza, Italy)'),
    ('IT-POI', 'IT-POI (Poiano, Verona, Italy)'),
    ('IT-Z99', 'IT-Z99 (Poincicco, Pordenone, Italy)'),
    ('IT-PIR', 'IT-PIR (Poirino, Torino, Italy)'),
    ('IT-ZQR', 'IT-ZQR (Polcenigo, Pordenone, Italy)'),
    ('IT-ZQE', 'IT-ZQE (Polegge, Vicenza, Italy)'),
    ('IT-PLS', 'IT-PLS (Polesine, Italy)'),
    ('IT-PP3', 'IT-PP3 (Polesine Parmense, Parma, Italy)'),
    ('IT-PLB', 'IT-PLB (Policastro Bussentino, Italy)'),
    ('IT-PCR', 'IT-PCR (Policoro, Italy)'),
    ('IT-P29', 'IT-P29 (Polignano, Piacenza, Italy)'),
    ('IT-ZQQ', 'IT-ZQQ (Polignano a Mare, Bari, Italy)'),
    ('IT-OAG', 'IT-OAG (Polinago, Modena, Italy)'),
    ('IT-ZBY', 'IT-ZBY (Polistena, Reggio Calabria, Italy)'),
    ('IT-PLL', 'IT-PLL (Polla, Salerno, Italy)'),
    ('IT-POL', 'IT-POL (Pollein, Italy)'),
    ('IT-PT7', 'IT-PT7 (Pollena Trocchia, Napoli, Italy)'),
    ('IT-ZQL', 'IT-ZQL (Pollenza, Macerata, Italy)'),
    ('IT-QZO', 'IT-QZO (Pollenzo, Cuneo, Italy)'),
    ('IT-LOE', 'IT-LOE (Pollone, Biella, Italy)'),
    ('IT-ZMA', 'IT-ZMA (Polonghera, Cuneo, Italy)'),
    ('IT-PPG', 'IT-PPG (Polpenazze del Garda, Italy)'),
    ('IT-ZRE', 'IT-ZRE (Polverara, Padova, Italy)'),
    ('IT-PLE', 'IT-PLE (Polverigi, Ancona, Italy)'),
    ('IT-PPP', 'IT-PPP (Pomarance, Pisa, Italy)'),
    ('IT-PT9', 'IT-PT9 (Pomaretto, Torino, Italy)'),
    ('IT-PM4', 'IT-PM4 (Pomaro Monferrato, Alessandria, Italy)'),
    ('IT-PMI', 'IT-PMI (Pombia, Novara, Italy)'),
    ('IT-POM', 'IT-POM (Pomezia, Roma, Italy)'),
    ('IT-POR', "IT-POR (Pomigliano D'Arco, Napoli, Italy)"),
    ('IT-PMP', 'IT-PMP (Pompei, Italy)'),
    ('IT-PPN', 'IT-PPN (Pompiano, Brescia, Italy)'),
    ('IT-ZQS', 'IT-ZQS (Pomponesco, Mantova, Italy)'),
    ('IT-PA6', 'IT-PA6 (Pomposa, Ferrara, Italy)'),
    ('IT-PZW', 'IT-PZW (Poncarale, Brescia, Italy)'),
    ('IT-IPE', 'IT-IPE (Ponderano, Biella, Italy)'),
    ('IT-OAC', 'IT-OAC (Ponsacco, Pisa, Italy)'),
    ('IT-ZLQ', 'IT-ZLQ (Ponso, Padova, Italy)'),
    ('IT-PS6', "IT-PS6 (Pont Saint Martin, Valle d'Aosta / Vallée d'Aoste (fr), Italy)"),
    ('IT-PON', 'IT-PON (Pontassieve, Italy)'),
    ('IT-PNE', 'IT-PNE (Ponte, Benevento, Italy)'),
    ('IT-POB', 'IT-POB (Ponte a Cappiano, Firenze, Italy)'),
    ('IT-PAE', 'IT-PAE (Ponte a Egola, Pisa, Italy)'),
    ('IT-ZQM', 'IT-ZQM (Ponte a Elsa, Firenze, Italy)'),
    ('IT-PAM', 'IT-PAM (Ponte a Moriano, Italy)'),
    ('IT-PEP', 'IT-PEP (Ponte a Poppi, Arezzo, Italy)'),
    ('IT-PGQ', 'IT-PGQ (Ponte Buggianese, Italy)'),
    ('IT-PHS', 'IT-PHS (Ponte Chiasso, Como, Italy)'),
    ('IT-POP', 'IT-POP (Ponte della Priula, Treviso, Italy)'),
    ('IT-PDL', "IT-PDL (Ponte dell'Olio, Italy)"),
    ('IT-PBR', 'IT-PBR (Ponte di Barbarano, Vicenza, Italy)'),
    ('IT-PT2', 'IT-PT2 (Ponte di Legno, Brescia, Italy)'),
    ('IT-PPV', 'IT-PPV (Ponte di Piave, Treviso, Italy)'),
    ('IT-PFO', 'IT-PFO (Ponte Fornaci, Italy)'),
    ('IT-ZQG', 'IT-ZQG (Ponte Galeria, Roma, Italy)'),
    ('IT-VA8', 'IT-VA8 (Ponte in Valtellina, Sondrio, Italy)'),
    ('IT-PMB', 'IT-PMB (Ponte Lambro, Como, Italy)'),
    ('IT-ZQP', 'IT-ZQP (Ponte nelle Alpi, Belluno, Italy)'),
    ('IT-PNS', 'IT-PNS (Ponte Nossa, Bergamo, Italy)'),
    ('IT-PNO', 'IT-PNO (Ponte Nova, Italy)'),
    ('IT-PSG', 'IT-PSG (Ponte San Giovanni, Perugia, Italy)'),
    ('IT-PSM', 'IT-PSM (Ponte San Marco, Italy)'),
    ('IT-ZRA', 'IT-ZRA (Ponte San Nicolò, Vicenza, Italy)'),
    ('IT-PSP', 'IT-PSP (Ponte San Pietro, Bergamo, Italy)'),
    ('IT-PPS', 'IT-PPS (Ponte Selva, Bergamo, Italy)'),
    ('IT-POT', 'IT-POT (Ponte Taro, Italy)'),
    ('IT-PTT', 'IT-PTT (Ponte Tresa, Varese, Italy)'),
    ('IT-PLP', 'IT-PLP (Ponte Valleceppi, Perugia, Italy)'),
    ('IT-ZYL', 'IT-ZYL (Ponte Zanano, Italy)'),
    ('IT-PTB', 'IT-PTB (Pontebba, Italy)'),
    ('IT-ZQF', 'IT-ZQF (Pontecagnano Faiano, Salerno, Italy)'),
    ('IT-PNT', 'IT-PNT (Pontecchio Marconi, Bologna, Italy)'),
    ('IT-POO', 'IT-POO (Pontedassio, Imperia, Italy)'),
    ('IT-PTD', 'IT-PTD (Pontedecimo, Italy)'),
    ('IT-PND', 'IT-PND (Pontedera, Italy)'),
    ('IT-P3G', 'IT-P3G (Ponteginori, Pisa, Italy)'),
    ('IT-PLF', 'IT-PLF (Pontelandolfo, Benevento, Italy)'),
    ('IT-PGW', 'IT-PGW (Pontelangorino, Ferrara, Italy)'),
    ('IT-EEC', 'IT-EEC (Pontelatone, Caserta, Italy)'),
    ('IT-PLG', 'IT-PLG (Pontelongo, Padova, Italy)'),
    ('IT-PTN', 'IT-PTN (Pontenure, Piacenza, Italy)'),
    ('IT-NTC', 'IT-NTC (Ponteranica, Bergamo, Italy)'),
    ('IT-PTU', 'IT-PTU (Pontestura, Alessandria, Italy)'),
    ('IT-PEO', 'IT-PEO (Pontevico, Brescia, Italy)'),
    ('IT-MMP', 'IT-MMP (Ponti sul Mincio, Mantova, Italy)'),
    ('IT-TCL', 'IT-TCL (Ponticelli, Rieti, Italy)'),
    ('IT-OTD', 'IT-OTD (Pontida, Bergamo, Italy)'),
    ('IT-PTA', 'IT-PTA (Pontinia, Italy)'),
    ('IT-PUO', 'IT-PUO (Pontirolo Nuovo, Italy)'),
    ('IT-OTG', 'IT-OTG (Pontoglio, Italy)'),
    ('IT-PML', 'IT-PML (Pontremoli, Italy)'),
    ('IT-PNZ', 'IT-PNZ (Ponza, Latina, Italy)'),
    ('IT-P2Z', 'IT-P2Z (Ponzano, Teramo, Italy)'),
    ('IT-PZO', 'IT-PZO (Ponzano Magra, La Spezia, Italy)'),
    ('IT-PZT', 'IT-PZT (Ponzano Veneto, Treviso, Italy)'),
    ('IT-PZE', 'IT-PZE (Ponzone, Italy)'),
    ('IT-PAB', 'IT-PAB (Popoli, Pescara, Italy)'),
    ('IT-OIP', 'IT-OIP (Poppi, Arezzo, Italy)'),
    ('IT-POC', 'IT-POC (Porcari, Italy)'),
    ('IT-PRC', 'IT-PRC (Porcia, Italy)'),
    ('IT-PRD', 'IT-PRD (Pordenone, Italy)'),
    ('IT-PZR', 'IT-PZR (Porlezza, Como, Italy)'),
    ('IT-IM5', 'IT-IM5 (Pornassio, Imperia, Italy)'),
    ('IT-PRN', 'IT-PRN (Porrena, Italy)'),
    ('IT-PRT', 'IT-PRT (Porretta Terme, Italy)'),
    ('IT-PCM', 'IT-PCM (Portacomaro, Asti, Italy)'),
    ('IT-PSZ', 'IT-PSZ (Portacomaro Stazione, Italy)'),
    ('IT-PBE', 'IT-PBE (Portalbera, Pavia, Italy)'),
    ('IT-IPO', 'IT-IPO (Porte, Torino, Italy)'),
    ('IT-ORL', 'IT-ORL (Porticello, Italy)'),
    ('IT-PTC', 'IT-PTC (Portici, Napoli, Italy)'),
    ('IT-PGL', 'IT-PGL (Portigliola, Reggio Calabria, Italy)'),
    ('IT-9PO', 'IT-9PO (Portiolo, Mantova, Italy)'),
    ('IT-PAZ', 'IT-PAZ (Porto Azzurro, Italy)'),
    ('IT-PCE', 'IT-PCE (Porto Cervo, Italy)'),
    ('IT-PCN', 'IT-PCN (Porto Conte Torre Nuova, Cagliari, Italy)'),
    ('IT-PCS', 'IT-PCS (Porto Corsini, Italy)'),
    ('IT-PDS', "IT-PDS (Porto d'Ascoli, Ascoli Piceno, Italy)"),
    ('IT-PDI', "IT-PDI (Porto d'Ischia, Italy)"),
    ('IT-PEM', 'IT-PEM (Porto Empedocle, Italy)'),
    ('IT-PTH', 'IT-PTH (Porto Ercole, Italy)'),
    ('IT-PFX', 'IT-PFX (Porto Foxi (Sarroch), Italy)'),
    ('IT-PGA', 'IT-PGA (Porto Garibaldi, Italy)'),
    ('IT-PVT', 'IT-PVT (Porto Levante, Italy)'),
    ('IT-PLI', 'IT-PLI (Porto Lignano, Italy)'),
    ('IT-PMV', 'IT-PMV (Porto Mantovano, Mantova, Italy)'),
    ('IT-GHE', 'IT-GHE (Porto Marghera, Venezia, Italy)'),
    ('IT-PMZ', 'IT-PMZ (Porto Maurizio, Italy)'),
    ('IT-PNG', 'IT-PNG (Porto Nogaro, Italy)'),
    ('IT-PPF', 'IT-PPF (Porto Palo, Catania, Italy)'),
    ('IT-PRF', 'IT-PRF (Porto Recanati, Italy)'),
    ('IT-SIG', 'IT-SIG (Porto San Giorgio, Italy)'),
    ('IT-TLY', 'IT-TLY (Porto San Vitale, Ravenna, Italy)'),
    ('IT-ZQX', "IT-ZQX (Porto Sant'Elpidio, Fermo, Italy)"),
    ('IT-PSS', 'IT-PSS (Porto Santo Stefano, Italy)'),
    ('IT-PPT', 'IT-PPT (Porto Tolle, Italy)'),
    ('IT-PTO', 'IT-PTO (Porto Torres, Sassari, Italy)'),
    ('IT-POQ', 'IT-POQ (Porto Viro, Rovigo, Italy)'),
    ('IT-ZPU', 'IT-ZPU (Portobuffolè, Treviso, Italy)'),
    ('IT-PFE', 'IT-PFE (Portoferraio, Italy)'),
    ('IT-PTF', 'IT-PTF (Portofino, Genova, Italy)'),
    ('IT-PGR', 'IT-PGR (Portogruaro, Venezia, Italy)'),
    ('IT-PMG', 'IT-PMG (Portomaggiore, Italy)'),
    ('IT-RTN', 'IT-RTN (Portonovo, Bologna, Italy)'),
    ('IT-PPL', 'IT-PPL (Portopalo, Siracusa, Italy)'),
    ('IT-PVE', 'IT-PVE (Portoscuso (Porto Vesme), Italy)'),
    ('IT-PRW', 'IT-PRW (Portovenere, La Spezia, Italy)'),
    ('IT-BPR', 'IT-BPR (Porzano, Brescia, Italy)'),
    ('IT-INA', 'IT-INA (Posina, Vicenza, Italy)'),
    ('IT-POS', 'IT-POS (Positano, Italy)'),
    ('IT-POX', 'IT-POX (Possagno, Treviso, Italy)'),
    ('IT-PSL', 'IT-PSL (Postal, Bolzano / Bozen (de), Italy)'),
    ('IT-ZQK', 'IT-ZQK (Postalesio, Sondrio, Italy)'),
    ('IT-TIO', 'IT-TIO (Postioma di Paese, Treviso, Italy)'),
    ('IT-QPO', 'IT-QPO (Potenza, Potenza, Italy)'),
    ('IT-PTP', 'IT-PTP (Potenza Picena, Italy)'),
    ('IT-PDG', 'IT-PDG (Pove del Grappa, Italy)'),
    ('IT-PV2', 'IT-PV2 (Povegliano, Treviso, Italy)'),
    ('IT-PVG', 'IT-PVG (Povegliano Veronese, Verona, Italy)'),
    ('IT-PVI', 'IT-PVI (Poviglio, Italy)'),
    ('IT-POV', 'IT-POV (Povolaro, Vicenza, Italy)'),
    ('IT-ZRF', 'IT-ZRF (Povoletto, Udine, Italy)'),
    ('IT-PZI', 'IT-PZI (Pozzaglio ed Uniti, Italy)'),
    ('IT-PZL', 'IT-PZL (Pozzallo, Ragusa, Italy)'),
    ('IT-ZZI', 'IT-ZZI (Pozzilli, Isernia, Italy)'),
    ('IT-OZI', 'IT-OZI (Pozzillo, Catania, Italy)'),
    ('IT-OAD', "IT-OAD (Pozzo d'Adda, Milano, Italy)"),
    ('IT-PZZ', 'IT-PZZ (Pozzolengo, Brescia, Italy)'),
    ('IT-ZVZ', 'IT-ZVZ (Pozzoleone, Vicenza, Italy)'),
    ('IT-PZF', 'IT-PZF (Pozzolo Formigaro, Italy)'),
    ('IT-PZM', 'IT-PZM (Pozzomaggiore, Sassari, Italy)'),
    ('IT-ZZV', 'IT-ZZV (Pozzonovo, Padova, Italy)'),
    ('IT-POZ', 'IT-POZ (Pozzuoli, Italy)'),
    ('IT-PL2', 'IT-PL2 (Pozzuolo, Perugia, Italy)'),
    ('IT-PDF', 'IT-PDF (Pozzuolo del Friuli, Udine, Italy)'),
    ('IT-PMS', 'IT-PMS (Pozzuolo Martesana, Milano, Italy)'),
    ('IT-ZPX', 'IT-ZPX (Pracando, Lucca, Italy)'),
    ('IT-PLA', 'IT-PLA (Pradalunga, Italy)'),
    ('IT-PDM', 'IT-PDM (Pradamano, Udine, Italy)'),
    ('IT-PIM', 'IT-PIM (Praia a Mare, Cosenza, Italy)'),
    ('IT-SO2', 'IT-SO2 (Praiano, Salerno, Italy)'),
    ('IT-PB5', 'IT-PB5 (Pralboino, Brescia, Italy)'),
    ('IT-PGE', 'IT-PGE (Pramaggiore, Venezia, Italy)'),
    ('IT-IPR', 'IT-IPR (Prarolo, Vercelli, Italy)'),
    ('IT-ANS', 'IT-ANS (Prasco, Alessandria, Italy)'),
    ('IT-RAT', 'IT-RAT (Prata, Livorno, Italy)'),
    ('IT-PCF', 'IT-PCF (Prata Camportaccio, Sondrio, Italy)'),
    ('IT-PDP', 'IT-PDP (Prata di Pordenone, Italy)'),
    ('IT-AUU', 'IT-AUU (Prata di Principato Ultra, Avellino, Italy)'),
    ('IT-PKF', 'IT-PKF (Prati, Italy)'),
    ('IT-OTA', 'IT-OTA (Prato, Prato, Italy)'),
    ('IT-RRG', 'IT-RRG (Prato, Reggio Emilia, Italy)'),
    ('IT-PSV', 'IT-PSV (Prato Allo Stelvio, Bolzano / Bozen (de), Italy)'),
    ('IT-PXT', 'IT-PXT (Prato Sesia, Italy)'),
    ('IT-ZQT', "IT-ZQT (Pratola Peligna, L'Aquila, Italy)"),
    ('IT-VVS', 'IT-VVS (Pratola Serra, Avellino, Italy)'),
    ('IT-PVC', 'IT-PVC (Pratovecchio, Italy)'),
    ('IT-PRA', 'IT-PRA (Pratrivero, Italy)'),
    ('IT-2PV', 'IT-2PV (Pravisdomini, Pordenone, Italy)'),
    ('IT-PRB', 'IT-PRB (Pray Biellese, Biella, Italy)'),
    ('IT-UUD', 'IT-UUD (Precenicco, Udine, Italy)'),
    ('IT-TNR', 'IT-TNR (Predaia, Trento, Italy)'),
    ('IT-PRP', 'IT-PRP (Predappio, Forlì-Cesena, Italy)'),
    ('IT-PFC', 'IT-PFC (Predappio Alta, Forlì-Cesena, Italy)'),
    ('IT-PRZ', 'IT-PRZ (Predazzo, Trento, Italy)'),
    ('IT-PR2', 'IT-PR2 (Predore, Bergamo, Italy)'),
    ('IT-PD3', 'IT-PD3 (Predosa, Alessandria, Italy)'),
    ('IT-PGZ', 'IT-PGZ (Preganziol, Italy)'),
    ('IT-PRM', 'IT-PRM (Pregnana Milanese, Italy)'),
    ('IT-223', 'IT-223 (Prelà, Imperia, Italy)'),
    ('IT-ILP', 'IT-ILP (Premana, Lecco, Italy)'),
    ('IT-PMC', 'IT-PMC (Premariacco, Udine, Italy)'),
    ('IT-PG2', 'IT-PG2 (Premenugo, Milano, Italy)'),
    ('IT-PCV', 'IT-PCV (Premosello Chiovenda, Verbano-Cusio-Ossola, Italy)'),
    ('IT-PPO', 'IT-PPO (Prepotto, Trieste, Italy)'),
    ('IT-EGL', 'IT-EGL (Preseglie, Brescia, Italy)'),
    ('IT-PS8', 'IT-PS8 (Presezzo, Bergamo, Italy)'),
    ('IT-PRE', 'IT-PRE (Pressana, Italy)'),
    ('IT-PVA', 'IT-PVA (Prevalle, Italy)'),
    ('IT-PZ5', "IT-PZ5 (Prezza, L'Aquila, Italy)"),
    ('IT-HJ9', 'IT-HJ9 (Prignano Cilento, Salerno, Italy)'),
    ('IT-USS', 'IT-USS (Prignano sulla Secchia, Modena, Italy)'),
    ('IT-PMN', 'IT-PMN (Primaluna, Lecco, Italy)'),
    ('IT-PRK', 'IT-PRK (Priocca, Cuneo, Italy)'),
    ('IT-XPR', 'IT-XPR (Priola, Cuneo, Italy)'),
    ('IT-PRL', 'IT-PRL (Priolo Gargallo, Siracusa, Italy)'),
    ('IT-PRV', 'IT-PRV (Priverno, Italy)'),
    ('IT-PRO', 'IT-PRO (Procida, Italy)'),
    ('IT-ZHN', 'IT-ZHN (Prossedi, Latina, Italy)'),
    ('IT-PVS', "IT-PVS (Provaglio d'Iseo, Italy)"),
    ('IT-ZRG', 'IT-ZRG (Provazzano, Parma, Italy)'),
    ('IT-PUE', 'IT-PUE (Puegnago sul Garda, Brescia, Italy)'),
    ('IT-PG9', 'IT-PG9 (Puglianello, Benevento, Italy)'),
    ('IT-ZQA', 'IT-ZQA (Puia, Pordenone, Italy)'),
    ('IT-PL9', 'IT-PL9 (Puianello, Reggio Emilia, Italy)'),
    ('IT-ZRD', 'IT-ZRD (Pula, Cagliari, Italy)'),
    ('IT-PUN', 'IT-PUN (Pulsano, Taranto, Italy)'),
    ('IT-ZXE', 'IT-ZXE (Pumenengo, Bergamo, Italy)'),
    ('IT-PUC', 'IT-PUC (Punta Cugno, Siracusa, Italy)'),
    ('IT-P8S', 'IT-P8S (Pusiano, Como, Italy)'),
    ('IT-PUT', 'IT-PUT (Putignano, Bari, Italy)'),
    ('IT-QDR', 'IT-QDR (Quaderni, Verona, Italy)'),
    ('IT-QLO', 'IT-QLO (Qualiano, Italy)'),
    ('IT-QRG', 'IT-QRG (Quaregna, Biella, Italy)'),
    ('IT-QGT', 'IT-QGT (Quargnento, Alessandria, Italy)'),
    ('IT-QVC', 'IT-QVC (Quarona, Vercelli, Italy)'),
    ('IT-QUA', 'IT-QUA (Quarrata, Pistoia, Italy)'),
    ('IT-QQO', 'IT-QQO (Quart, Italy)'),
    ('IT-QTO', 'IT-QTO (Quarto, Italy)'),
    ('IT-QTA', "IT-QTA (Quarto d'Altino, Venezia, Italy)"),
    ('IT-QSE', "IT-QSE (Quartu Sant'Elena, Cagliari, Italy)"),
    ('IT-QTT', 'IT-QTT (Quattordio, Italy)'),
    ('IT-QCL', 'IT-QCL (Quattro Castella, Reggio Emilia, Italy)'),
    ('IT-QRC', 'IT-QRC (Querceta, Italy)'),
    ('IT-QOY', 'IT-QOY (Quero, Belluno, Italy)'),
    ('IT-QLN', 'IT-QLN (Quiliano, Savona, Italy)'),
    ('IT-QTN', 'IT-QTN (Quintano, Cremona, Italy)'),
    ('IT-ZRK', 'IT-ZRK (Quinto de Stampi, Milano, Italy)'),
    ('IT-QTD', 'IT-QTD (Quinto di Treviso, Treviso, Italy)'),
    ('IT-ZRP', 'IT-ZRP (Quinto Vicentino, Vicenza, Italy)'),
    ('IT-NQZ', 'IT-NQZ (Quinzano, Verona, Italy)'),
    ('IT-QNZ', "IT-QNZ (Quinzano d'Oglio, Brescia, Italy)"),
    ('IT-QUO', 'IT-QUO (Quistello, Mantova, Italy)'),
    ('IT-RCM', 'IT-RCM (Racalmuto, Agrigento, Italy)'),
    ('IT-RAC', 'IT-RAC (Racconigi, Italy)'),
    ('IT-RIC', 'IT-RIC (Radda in Chianti, Siena, Italy)'),
    ('IT-ZRR', 'IT-ZRR (Radicofani, Siena, Italy)'),
    ('IT-RGB', 'IT-RGB (Ragogna, Italy)'),
    ('IT-ZRY', 'IT-ZRY (Ragoli, Trento, Italy)'),
    ('IT-RGA', 'IT-RGA (Ragusa, Italy)'),
    ('IT-AXZ', 'IT-AXZ (Ramacca, Catania, Italy)'),
    ('IT-RMN', 'IT-RMN (Ramon, Treviso, Italy)'),
    ('IT-RAM', 'IT-RAM (Ramoscello, Reggio Emilia, Italy)'),
    ('IT-ZSD', 'IT-ZSD (Rancio Valcuvia, Varese, Italy)'),
    ('IT-RA3', 'IT-RA3 (Randazzo, Catania, Italy)'),
    ('IT-IRN', 'IT-IRN (Ranica, Bergamo, Italy)'),
    ('IT-RZ2', 'IT-RZ2 (Ranzo, Imperia, Italy)'),
    ('IT-RPO', 'IT-RPO (Rapallo, Genova, Italy)'),
    ('IT-RLT', 'IT-RLT (Rapolano Terme, Siena, Italy)'),
    ('IT-RSI', 'IT-RSI (Rastignano, Italy)'),
    ('IT-RAU', 'IT-RAU (Rasun Anterselva, Italy)'),
    ('IT-ZSJ', 'IT-ZSJ (Rauscedo, Pordenone, Italy)'),
    ('IT-RDD', 'IT-RDD (Ravadese, Parma, Italy)'),
    ('IT-RV5', 'IT-RV5 (Ravanusa, Agrigento, Italy)'),
    ('IT-RAV', 'IT-RAV (Ravarino, Italy)'),
    ('IT-RS9', 'IT-RS9 (Ravello, Salerno, Italy)'),
    ('IT-RAN', 'IT-RAN (Ravenna, Italy)'),
    ('IT-RVI', 'IT-RVI (Ravina, Trento, Italy)'),
    ('IT-RE5', 'IT-RE5 (Rea, Pavia, Italy)'),
    ('IT-ZRU', 'IT-ZRU (Reana del Roiale, Italy)'),
    ('IT-TO2', 'IT-TO2 (Reano, Torino, Italy)'),
    ('IT-RNT', 'IT-RNT (Recanati, Italy)'),
    ('IT-REC', 'IT-REC (Recco, Genova, Italy)'),
    ('IT-RRT', 'IT-RRT (Recoaro Terme, Vicenza, Italy)'),
    ('IT-RED', 'IT-RED (Redavalle, Pavia, Italy)'),
    ('IT-RDC', 'IT-RDC (Redecesio, Italy)'),
    ('IT-EOE', 'IT-EOE (Redondesco, Mantova, Italy)'),
    ('IT-RFC', 'IT-RFC (Refrontolo, Italy)'),
    ('IT-RGT', 'IT-RGT (Regalbuto, Enna, Italy)'),
    ('IT-ZRX', 'IT-ZRX (Reggello, Firenze, Italy)'),
    ('IT-REG', 'IT-REG (Reggio di Calabria, Reggio Calabria, Italy)'),
    ('IT-RNE', "IT-RNE (Reggio nell'Emilia, Reggio Emilia, Italy)"),
    ('IT-RGO', 'IT-RGO (Reggiolo, Italy)'),
    ('IT-REZ', 'IT-REZ (Remanzacco, Italy)'),
    ('IT-RMD', 'IT-RMD (Remedello, Brescia, Italy)'),
    ('IT-RLO', 'IT-RLO (Remedello Sopra, Brescia, Italy)'),
    ('IT-RTE', 'IT-RTE (Renate, Monza e Brianza, Italy)'),
    ('IT-ZKY', 'IT-ZKY (Renazzo, Ferrara, Italy)'),
    ('IT-RCA', 'IT-RCA (Rende, Cosenza, Italy)'),
    ('IT-RN2', 'IT-RN2 (Renon, Bolzano / Bozen (de), Italy)'),
    ('IT-RSA', 'IT-RSA (Resana, Italy)'),
    ('IT-RSC', 'IT-RSC (Rescaldina, Italy)'),
    ('IT-RHI', 'IT-RHI (Reschigliano, Padova, Italy)'),
    ('IT-RBO', 'IT-RBO (Retorbido, Italy)'),
    ('IT-RVE', 'IT-RVE (Revello, Cuneo, Italy)'),
    ('IT-RVR', 'IT-RVR (Revere, Italy)'),
    ('IT-RGL', 'IT-RGL (Revigliasco, Italy)'),
    ('IT-RNL', 'IT-RNL (Revine Lago, Treviso, Italy)'),
    ('IT-ZSO', 'IT-ZSO (Revò, Trento, Italy)'),
    ('IT-RZZ', 'IT-RZZ (Rezzato, Brescia, Italy)'),
    ('IT-RHO', 'IT-RHO (Rho, Milano, Italy)'),
    ('IT-RIA', 'IT-RIA (Riano, Italy)'),
    ('IT-RID', 'IT-RID (Riardo, Caserta, Italy)'),
    ('IT-ZSA', 'IT-ZSA (Ribera, Agrigento, Italy)'),
    ('IT-RC2', 'IT-RC2 (Ricaldone, Alessandria, Italy)'),
    ('IT-RII', 'IT-RII (Riccia, Campobasso, Italy)'),
    ('IT-RCO', 'IT-RCO (Riccio, Italy)'),
    ('IT-RCE', 'IT-RCE (Riccione, Rimini, Italy)'),
    ('IT-RGS', 'IT-RGS (Riccò del Golfo di Spezia, Italy)'),
    ('IT-ZRS', 'IT-ZRS (Ricengo, Cremona, Italy)'),
    ('IT-RPD', 'IT-RPD (Riese Pio X, Treviso, Italy)'),
    ('IT-R34', 'IT-R34 (Riesi, Caltanissetta, Italy)'),
    ('IT-RTI', 'IT-RTI (Rieti, Italy)'),
    ('IT-ZRV', 'IT-ZRV (Rignano Flaminio, Roma, Italy)'),
    ('IT-RSB', "IT-RSB (Rignano sull'Arno, Firenze, Italy)"),
    ('IT-RMI', 'IT-RMI (Rimini, Rimini, Italy)'),
    ('IT-RIN', 'IT-RIN (Rinella, Italy)'),
    ('IT-RMA', 'IT-RMA (Rio Marina, Italy)'),
    ('IT-RSL', 'IT-RSL (Rio Saliceto, Italy)'),
    ('IT-RIL', 'IT-RIL (Riola, Italy)'),
    ('IT-RTM', 'IT-RTM (Riolo Terme, Ravenna, Italy)'),
    ('IT-IOG', 'IT-IOG (Riomaggiore, La Spezia, Italy)'),
    ('IT-RMG', 'IT-RMG (Riomaggiore, La Spezia, Italy)'),
    ('IT-RVU', 'IT-RVU (Rionero in Vulture, Potenza, Italy)'),
    ('IT-LV4', 'IT-LV4 (Riotorto, Livorno, Italy)'),
    ('IT-ROI', 'IT-ROI (Rioveggio, Bologna, Italy)'),
    ('IT-RT2', 'IT-RT2 (Ripa Teatina, Chieti, Italy)'),
    ('IT-RPB', 'IT-RPB (Ripaberarda, Italy)'),
    ('IT-RP5', 'IT-RP5 (Ripacandida, Potenza, Italy)'),
    ('IT-ZSF', 'IT-ZSF (Ripalimosani, Campobasso, Italy)'),
    ('IT-RPL', 'IT-RPL (Ripalta Cremasca, Italy)'),
    ('IT-RPA', 'IT-RPA (Riparbella, Pisa, Italy)'),
    ('IT-RPE', 'IT-RPE (Ripatransone, Ascoli Piceno, Italy)'),
    ('IT-RIP', 'IT-RIP (Ripe, Ancona, Italy)'),
    ('IT-IPP', 'IT-IPP (Ripi, Frosinone, Italy)'),
    ('IT-RPT', 'IT-RPT (Riposto, Catania, Italy)'),
    ('IT-XXX', 'IT-XXX (RIS Inland waterways, Italy)'),
    ('IT-RDG', 'IT-RDG (Riva del Garda, Italy)'),
    ('IT-RLE', 'IT-RLE (Riva Ligure, Imperia, Italy)'),
    ('IT-RPS', 'IT-RPS (Riva Presso Chieri, Torino, Italy)'),
    ('IT-RTS', 'IT-RTS (Riva Trigoso, Italy)'),
    ('IT-RVK', 'IT-RVK (Rivalba, Torino, Italy)'),
    ('IT-RIB', 'IT-RIB (Rivalta Bormida, Italy)'),
    ('IT-RDT', 'IT-RDT (Rivalta di Torino, Torino, Italy)'),
    ('IT-RIV', 'IT-RIV (Rivalta Scrivia, Italy)'),
    ('IT-RZA', 'IT-RZA (Rivanazzano Terme, Pavia, Italy)'),
    ('IT-ZSQ', 'IT-ZSQ (Rivara, Torino, Italy)'),
    ('IT-RVV', 'IT-RVV (Rivarolo Canavese, Italy)'),
    ('IT-RDR', 'IT-RDR (Rivarolo del Re ed Uniti, Cremona, Italy)'),
    ('IT-RMV', 'IT-RMV (Rivarolo Mantovano, Italy)'),
    ('IT-RIR', 'IT-RIR (Rivarotta, Pordenone, Italy)'),
    ('IT-XRA', "IT-XRA (Rive d'Arcano, Udine, Italy)"),
    ('IT-RGR', 'IT-RGR (Rivergaro, Piacenza, Italy)'),
    ('IT-RV2', 'IT-RV2 (Rivignano, Udine, Italy)'),
    ('IT-RVL', 'IT-RVL (Rivoli, Italy)'),
    ('IT-RD9', 'IT-RD9 (Rivoli di Osoppo, Udine, Italy)'),
    ('IT-RIO', 'IT-RIO (Rivoli Veronese, Italy)'),
    ('IT-RVD', "IT-RVD (Rivolta d'Adda, Cremona, Italy)"),
    ('IT-VDX', 'IT-VDX (Rivoltella del Garda, Brescia, Italy)'),
    ('IT-RZI', 'IT-RZI (Rizziconi, Reggio Calabria, Italy)'),
    ('IT-RAA', 'IT-RAA (Roana, Vicenza, Italy)'),
    ('IT-ZKN', 'IT-ZKN (Roasio, Vercelli, Italy)'),
    ('IT-RBS', 'IT-RBS (Robassomero, Italy)'),
    ('IT-RBN', 'IT-RBN (Robbiano, Monza e Brianza, Italy)'),
    ('IT-DAT', 'IT-DAT (Robbiano di Mediglia, Milano, Italy)'),
    ('IT-RBT', 'IT-RBT (Robbiate, Lecco, Italy)'),
    ('IT-ROO', 'IT-ROO (Robbio, Italy)'),
    ('IT-RBD', 'IT-RBD (Robecchetto con Induno, Milano, Italy)'),
    ('IT-RBC', 'IT-RBC (Robecco, Italy)'),
    ('IT-ROX', "IT-ROX (Robecco d'Oglio, Cremona, Italy)"),
    ('IT-RPV', 'IT-RPV (Robecco Pavese, Pavia, Italy)'),
    ('IT-ROB', 'IT-ROB (Robecco sul Naviglio, Milano, Italy)'),
    ('IT-RBI', 'IT-RBI (Robilante, Cuneo, Italy)'),
    ('IT-ROE', 'IT-ROE (Rocca Canavese, Italy)'),
    ('IT-RCZ', "IT-RCZ (Rocca d'Arazzo, Asti, Italy)"),
    ('IT-RD2', "IT-RD2 (Rocca de' Giorgi, Pavia, Italy)"),
    ('IT-RDV', "IT-RDV (Rocca d'Evandro, Caserta, Italy)"),
    ('IT-ZPR', 'IT-ZPR (Rocca di Capri Leone, Italy)'),
    ('IT-OEC', 'IT-OEC (Rocca di Neto, Crotone, Italy)'),
    ('IT-RGI', 'IT-RGI (Rocca Grimalda, Alessandria, Italy)'),
    ('IT-RQI', 'IT-RQI (Rocca Pietore, Italy)'),
    ('IT-RQS', 'IT-RQS (Rocca San Casciano, Italy)'),
    ('IT-RSF', 'IT-RSF (Rocca San Felice, Avellino, Italy)'),
    ('IT-RSG', 'IT-RSG (Rocca San Giovanni, Chieti, Italy)'),
    ('IT-L6C', 'IT-L6C (Rocca Susella, Pavia, Italy)'),
    ('IT-RCN', 'IT-RCN (Roccabianca, Parma, Italy)'),
    ('IT-RBR', 'IT-RBR (Roccabruna, Cuneo, Italy)'),
    ('IT-RDS', 'IT-RDS (Roccadaspide, Salerno, Italy)'),
    ('IT-RM5', 'IT-RM5 (Roccaforte Mondovi, Cuneo, Italy)'),
    ('IT-ZRT', 'IT-ZRT (Roccafranca, Brescia, Italy)'),
    ('IT-RMP', 'IT-RMP (Roccamontepiano, Chieti, Italy)'),
    ('IT-RCR', 'IT-RCR (Roccamorice, Pescara, Italy)'),
    ('IT-RC5', 'IT-RC5 (Roccanova, Potenza, Italy)'),
    ('IT-OCC', 'IT-OCC (Roccapiemonte, Salerno, Italy)'),
    ('IT-RCP', 'IT-RCP (Roccapietra, Vercelli, Italy)'),
    ('IT-RRA', 'IT-RRA (Roccarainola, Italy)'),
    ('IT-RCC', 'IT-RCC (Roccasecca, Frosinone, Italy)'),
    ('IT-ZBI', 'IT-ZBI (Roccastrada, Grosseto, Italy)'),
    ('IT-RCV', 'IT-RCV (Roccavignale, Savona, Italy)'),
    ('IT-RAE', 'IT-RAE (Roccavione, Cuneo, Italy)'),
    ('IT-ROC', 'IT-ROC (Roccella Ionica, Italy)'),
    ('IT-RRU', 'IT-RRU (Rocchetta Belbo, Cuneo, Italy)'),
    ('IT-FFO', "IT-FFO (Rocchetta Sant'Antonio, Foggia, Italy)"),
    ('IT-HHR', 'IT-HHR (Rocchetta Tanaro, Asti, Italy)'),
    ('IT-RDN', 'IT-RDN (Rodano, Italy)'),
    ('IT-RD5', 'IT-RD5 (Roddi, Cuneo, Italy)'),
    ('IT-DDR', 'IT-DDR (Roddino, Cuneo, Italy)'),
    ('IT-REO', 'IT-REO (Rodello, Cuneo, Italy)'),
    ('IT-RDO', 'IT-RDO (Rodengo, Bolzano / Bozen (de), Italy)'),
    ('IT-ROA', 'IT-ROA (Rodengo Saiano, Brescia, Italy)'),
    ('IT-RGG', 'IT-RGG (Rodi Garganico, Italy)'),
    ('IT-RGX', 'IT-RGX (Rodigo, Mantova, Italy)'),
    ('IT-RVC', 'IT-RVC (Roè Volcanico, Italy)'),
    ('IT-REN', 'IT-REN (Rogeno, Italy)'),
    ('IT-R9G', 'IT-R9G (Rogliano, Cosenza, Italy)'),
    ('IT-RGN', 'IT-RGN (Rogno, Italy)'),
    ('IT-ZRW', 'IT-ZRW (Rogolo, Sondrio, Italy)'),
    ('IT-ROG', 'IT-ROG (Rogoredo, Milan, Italy)'),
    ('IT-R6L', 'IT-R6L (Roletto, Torino, Italy)'),
    ('IT-ZMR', 'IT-ZMR (Rolo, Reggio Emilia, Italy)'),
    ('IT-RO7', 'IT-RO7 (Romagnano, Trento, Italy)'),
    ('IT-RMS', 'IT-RMS (Romagnano Sesia, Italy)'),
    ('IT-RDZ', 'IT-RDZ (Romanengo, Cremona, Italy)'),
    ('IT-RMC', 'IT-RMC (Romano Canavese, Torino, Italy)'),
    ('IT-ROZ', "IT-ROZ (Romano D'Ezzelino, Vicenza, Italy)"),
    ('IT-ROL', 'IT-ROL (Romano di Lombardia, Italy)'),
    ('IT-RD3', "IT-RD3 (Romans d'Isonzo, Gorizia, Italy)"),
    ('IT-ROM', 'IT-ROM (Rome (Roma), Roma, Italy)'),
    ('IT-ZSC', 'IT-ZSC (Romeno, Trento, Italy)'),
    ('IT-RMT', 'IT-RMT (Romentino, Novara, Italy)'),
    ('IT-ZSM', 'IT-ZSM (Rometta Marea, Italy)'),
    ('IT-RNO', 'IT-RNO (Ronago, Italy)'),
    ('IT-ONC', 'IT-ONC (Roncà, Verona, Italy)'),
    ('IT-ROD', 'IT-ROD (Roncade, Treviso, Italy)'),
    ('IT-RDE', 'IT-RDE (Roncadelle, Brescia, Italy)'),
    ('IT-RNC', 'IT-RNC (Roncadelle, Treviso, Italy)'),
    ('IT-YEM', 'IT-YEM (Roncadello, Forlì-Cesena, Italy)'),
    ('IT-GGX', 'IT-GGX (Roncadello di Casalmaggiore, Cremona, Italy)'),
    ('IT-EZE', 'IT-EZE (Roncanova di Gazzo Veronese, Verona, Italy)'),
    ('IT-R2C', 'IT-R2C (Roncaro, Pavia, Italy)'),
    ('IT-9RT', 'IT-9RT (Roncegno Terme, Trento, Italy)'),
    ('IT-RCL', 'IT-RCL (Roncello, Monza e Brianza, Italy)'),
    ('IT-RDL', 'IT-RDL (Ronchi dei Legionari, Gorizia, Italy)'),
    ('IT-NEO', 'IT-NEO (Ronchi di Cuneo, Cuneo, Italy)'),
    ('IT-UHJ', 'IT-UHJ (Ronchis, Udine, Italy)'),
    ('IT-RAL', "IT-RAL (Ronco all'Adige, Verona, Italy)"),
    ('IT-RBL', 'IT-RBL (Ronco Biellese, Biella, Italy)'),
    ('IT-RCB', 'IT-RCB (Ronco Briantino, Monza e Brianza, Italy)'),
    ('IT-9RC', 'IT-9RC (Ronco Canavese, Torino, Italy)'),
    ('IT-RSV', 'IT-RSV (Ronco Scrivia, Genova, Italy)'),
    ('IT-ROF', 'IT-ROF (Roncoferraro, Mantova, Italy)'),
    ('IT-RKM', 'IT-RKM (Roncolo, Reggio Emilia, Italy)'),
    ('IT-RPR', 'IT-RPR (Roncopascolo, Parma, Italy)'),
    ('IT-RON', 'IT-RON (Rondissone, Italy)'),
    ('IT-D8D', 'IT-D8D (Ronta, Firenze, Italy)'),
    ('IT-ROR', 'IT-ROR (Roreto, Cuneo, Italy)'),
    ('IT-ROS', 'IT-ROS (Rosa, Italy)'),
    ('IT-ZSI', 'IT-ZSI (Rosalì, Reggio Calabria, Italy)'),
    ('IT-ZSE', 'IT-ZSE (Rosarno, Reggio Calabria, Italy)'),
    ('IT-RST', 'IT-RST (Rosate, Italy)'),
    ('IT-RZN', 'IT-RZN (Rosciano, Pescara, Italy)'),
    ('IT-RGF', 'IT-RGF (Rosegaferro, Verona, Italy)'),
    ('IT-RDA', 'IT-RDA (Roseto degli Abruzzi, Teramo, Italy)'),
    ('IT-RMO', 'IT-RMO (Rosignano Marittimo, Livorno, Italy)'),
    ('IT-RMF', 'IT-RMF (Rosignano Monferrato, Alessandria, Italy)'),
    ('IT-GSV', 'IT-GSV (Rosignano Solvay, Livorno, Italy)'),
    ('IT-ZSK', 'IT-ZSK (Rosolini, Siracusa, Italy)'),
    ('IT-RSR', 'IT-RSR (Rosora, Ancona, Italy)'),
    ('IT-ZKF', 'IT-ZKF (Rossana, Cuneo, Italy)'),
    ('IT-RSN', 'IT-RSN (Rossano, Cosenza, Italy)'),
    ('IT-RVT', 'IT-RVT (Rossano Veneto, Vicenza, Italy)'),
    ('IT-RQT', 'IT-RQT (Rosta, Torino, Italy)'),
    ('IT-ROT', 'IT-ROT (Roteglia, Italy)'),
    ('IT-IIP', 'IT-IIP (Rotella, Ascoli Piceno, Italy)'),
    ('IT-RTL', 'IT-RTL (Rotello, Campobasso, Italy)'),
    ('IT-RN4', 'IT-RN4 (Rotondi, Avellino, Italy)'),
    ('IT-RFO', 'IT-RFO (Rottofreno, Italy)'),
    ('IT-RRE', 'IT-RRE (Roure, Torino, Italy)'),
    ('IT-RVG', 'IT-RVG (Rovagnate, Italy)'),
    ('IT-RVS', 'IT-RVS (Rovasenda, Vercelli, Italy)'),
    ('IT-ROQ', 'IT-ROQ (Rovato, Brescia, Italy)'),
    ('IT-ROV', 'IT-ROV (Roveleto, Italy)'),
    ('IT-RLS', 'IT-RLS (Rovellasca, Italy)'),
    ('IT-ZBK', 'IT-ZBK (Rovello Porro, Como, Italy)'),
    ('IT-RBB', 'IT-RBB (Roverbella, Mantova, Italy)'),
    ('IT-OVE', 'IT-OVE (Roverchiara, Verona, Italy)'),
    ('IT-NNR', 'IT-NNR (Roverè Della Luna, Trento, Italy)'),
    ('IT-ZSP', 'IT-ZSP (Roverè Veronese, Verona, Italy)'),
    ('IT-V3E', 'IT-V3E (Roveredo di Guà, Verona, Italy)'),
    ('IT-RPN', 'IT-RPN (Roveredo in Piano, Pordenone, Italy)'),
    ('IT-RTO', 'IT-RTO (Rovereto, Italy)'),
    ('IT-RUS', 'IT-RUS (Rovereto sulla Secchia, Modena, Italy)'),
    ('IT-VVP', 'IT-VVP (Rovescala, Pavia, Italy)'),
    ('IT-RVA', 'IT-RVA (Rovetta, Bergamo, Italy)'),
    ('IT-R8R', 'IT-R8R (Roviano, Roma, Italy)'),
    ('IT-RVO', 'IT-RVO (Rovigo, Italy)'),
    ('IT-RVN', 'IT-RVN (Rovolon, Padova, Italy)'),
    ('IT-RZO', 'IT-RZO (Rozzano, Italy)'),
    ('IT-RBA', 'IT-RBA (Rubano, Padova, Italy)'),
    ('IT-RN3', 'IT-RN3 (Rubbiano, Parma, Italy)'),
    ('IT-RUN', 'IT-RUN (Rubiana, Torino, Italy)'),
    ('IT-RUB', 'IT-RUB (Rubiera, Italy)'),
    ('IT-RUD', 'IT-RUD (Rudiano, Italy)'),
    ('IT-RUF', 'IT-RUF (Ruffano, Lecce, Italy)'),
    ('IT-RFF', 'IT-RFF (Ruffia, Cuneo, Italy)'),
    ('IT-RFN', 'IT-RFN (Rufina, Italy)'),
    ('IT-RPP', 'IT-RPP (Ruspino, Bergamo, Italy)'),
    ('IT-RSS', 'IT-RSS (Russi, Ravenna, Italy)'),
    ('IT-RLL', 'IT-RLL (Rutigliano, Italy)'),
    ('IT-UIN', 'IT-UIN (Rutino, Salerno, Italy)'),
    ('IT-RDM', 'IT-RDM (Ruvo del Monte, Italy)'),
    ('IT-ZSB', 'IT-ZSB (Ruvo di Puglia, Bari, Italy)'),
    ('IT-SUD', 'IT-SUD (Sabaudia, Latina, Italy)'),
    ('IT-SBB', 'IT-SBB (Sabbio Bergamasco, Bergamo, Italy)'),
    ('IT-SBH', 'IT-SBH (Sabbio Chiese, Brescia, Italy)'),
    ('IT-S2Z', 'IT-S2Z (Sabbionara, Trento, Italy)'),
    ('IT-SAB', 'IT-SAB (Sabbioneta, Mantova, Italy)'),
    ('IT-SCQ', 'IT-SCQ (Saccolongo, Italy)'),
    ('IT-SCL', 'IT-SCL (Sacile, Italy)'),
    ('IT-SIM', 'IT-SIM (Sagliano Micca, Biella, Italy)'),
    ('IT-SCT', 'IT-SCT (Saint Christophe, Italy)'),
    ('IT-RRP', 'IT-RRP (Saint-Pierre, Italy)'),
    ('IT-SBR', 'IT-SBR (Sala Baganza, Parma, Italy)'),
    ('IT-SBE', 'IT-SBE (Sala Bolognese, Bologna, Italy)'),
    ('IT-ZSW', 'IT-ZSW (Sala Consilina, Salerno, Italy)'),
    ('IT-ITS', 'IT-ITS (Sala Monferrato, Alessandria, Italy)'),
    ('IT-ZLI', 'IT-ZLI (Salandra, Matera, Italy)'),
    ('IT-RR2', 'IT-RR2 (Salaparuta, Trapani, Italy)'),
    ('IT-SLW', 'IT-SLW (Salassa, Torino, Italy)'),
    ('IT-SL9', 'IT-SL9 (Sale, Alessandria, Italy)'),
    ('IT-ZTN', 'IT-ZTN (Sale Marasino, Brescia, Italy)'),
    ('IT-TR2', 'IT-TR2 (Salemi, Trapani, Italy)'),
    ('IT-SLM', 'IT-SLM (Salerano sul Lambro, Italy)'),
    ('IT-SAL', 'IT-SAL (Salerno, Italy)'),
    ('IT-ST5', 'IT-ST5 (Saletto, Padova, Italy)'),
    ('IT-STL', 'IT-STL (Saletto, Bologna, Italy)'),
    ('IT-SGR', 'IT-SGR (Salgareda, Treviso, Italy)'),
    ('IT-LSI', 'IT-LSI (Salice Salentino, Lecce, Italy)'),
    ('IT-SDI', 'IT-SDI (Saline di Volterra, Italy)'),
    ('IT-SLC', 'IT-SLC (Saline, Reggio Calabria, Italy)'),
    ('IT-SLZ', 'IT-SLZ (Salizzole, Italy)'),
    ('IT-SLO', 'IT-SLO (Salò, Brescia, Italy)'),
    ('IT-SLN', 'IT-SLN (Salorno, Bolzano / Bozen (de), Italy)'),
    ('IT-9GG', 'IT-9GG (Salsomaggiore Terme, Parma, Italy)'),
    ('IT-TTE', 'IT-TTE (Salt, Udine, Italy)'),
    ('IT-AAT', 'IT-AAT (Saltara, Pesaro e Urbino, Italy)'),
    ('IT-SA8', 'IT-SA8 (Saludecio, Rimini, Italy)'),
    ('IT-SIX', 'IT-SIX (Saluggia, Vercelli, Italy)'),
    ('IT-SLU', 'IT-SLU (Salussola, Italy)'),
    ('IT-ZTM', 'IT-ZTM (Saluzzo, Cuneo, Italy)'),
    ('IT-ELV', 'IT-ELV (Salvaterra, Reggio Emilia, Italy)'),
    ('IT-LRL', 'IT-LRL (Salvirola, Cremona, Italy)'),
    ('IT-ZZL', 'IT-ZZL (Salza Irpina, Avellino, Italy)'),
    ('IT-SZO', 'IT-SZO (Salzano, Italy)'),
    ('IT-SZE', 'IT-SZE (Samarate, Varese, Italy)'),
    ('IT-AAI', 'IT-AAI (Samassi, Cagliari, Italy)'),
    ('IT-TZI', 'IT-TZI (Samatzai, Cagliari, Italy)'),
    ('IT-SBC', 'IT-SBC (Sambuca di Pesa, Italy)'),
    ('IT-AIG', 'IT-AIG (Sambuca di Sicilia, Agrigento, Italy)'),
    ('IT-SA9', 'IT-SA9 (Sambuceto, Parma, Italy)'),
    ('IT-SI6', 'IT-SI6 (Sammichele di Bari, Bari, Italy)'),
    ('IT-GAD', 'IT-GAD (San Bartolomeo in Galdo, Benevento, Italy)'),
    ('IT-NBS', 'IT-NBS (San Bassano, Cremona, Italy)'),
    ('IT-SB2', 'IT-SB2 (San Bellino, Verona, Italy)'),
    ('IT-SDB', 'IT-SDB (San Benedetto del Tronto, Ascoli Piceno, Italy)'),
    ('IT-ZSU', 'IT-ZSU (San Benedetto Po, Mantova, Italy)'),
    ('IT-SBS', 'IT-SBS (San Benedetto Val di Sambro, Bologna, Italy)'),
    ('IT-7TO', 'IT-7TO (San Benigno Canavese, Torino, Italy)'),
    ('IT-SBK', 'IT-SBK (San Bernardino in Selva, Ravenna, Italy)'),
    ('IT-SBV', 'IT-SBV (San Bernardino Verbano, Italy)'),
    ('IT-ZYM', 'IT-ZYM (San Bernardo di Ivrea, Italy)'),
    ('IT-BDC', 'IT-BDC (San Biagio della Cima, Imperia, Italy)'),
    ('IT-BCL', 'IT-BCL (San Biagio di Callalta, Italy)'),
    ('IT-LLP', 'IT-LLP (San Biagio Platani, Agrigento, Italy)'),
    ('IT-SBF', 'IT-SBF (San Bonifacio, Verona, Italy)'),
    ('IT-SCD', 'IT-SCD (San Candido, Italy)'),
    ('IT-GGC', "IT-GGC (San Canzian d'Isonzo, Gorizia, Italy)"),
    ('IT-ACB', 'IT-ACB (San Casciano dei Bagni, Siena, Italy)'),
    ('IT-SCP', 'IT-SCP (San Casciano in Val di Pesa, Firenze, Italy)'),
    ('IT-SC7', 'IT-SC7 (San Cassiano, Lecce, Italy)'),
    ('IT-NCT', 'IT-NCT (San Cataldo, Lecce, Italy)'),
    ('IT-SC9', 'IT-SC9 (San Cesareo, Roma, Italy)'),
    ('IT-SNC', 'IT-SNC (San Cesario di Lecce, Italy)'),
    ('IT-SCS', 'IT-SCS (San Cesario sul Panaro, Modena, Italy)'),
    ('IT-CPH', 'IT-CPH (San Cipirello, Palermo, Italy)'),
    ('IT-SL2', 'IT-SL2 (San Cipriano Picentino, Salerno, Italy)'),
    ('IT-SCN', 'IT-SCN (San Cipriano Po, Italy)'),
    ('IT-SCM', 'IT-SCM (San Clemente, Italy)'),
    ('IT-QLM', 'IT-QLM (San Colombano Al Lambro, Milano, Italy)'),
    ('IT-SXX', 'IT-SXX (San Colombano Certenoli, Genova, Italy)'),
    ('IT-SC4', 'IT-SC4 (San Costanzo, Pesaro e Urbino, Italy)'),
    ('IT-SDS', 'IT-SDS (San Damaso, Mantova, Italy)'),
    ('IT-2A5', 'IT-2A5 (San Damiano (Brugherio), Monza e Brianza, Italy)'),
    ('IT-PHV', 'IT-PHV (San Damiano al Colle, Pavia, Italy)'),
    ('IT-SDM', "IT-SDM (San Damiano d'Asti, Italy)"),
    ('IT-S6M', 'IT-S6M (San Damiano Macra, Cuneo, Italy)'),
    ('IT-SDF', 'IT-SDF (San Daniele del Friuli, Udine, Italy)'),
    ('IT-ZSX', 'IT-ZSX (San Daniele Po, Cremona, Italy)'),
    ('IT-SDN', 'IT-SDN (San Defendente, Italy)'),
    ('IT-TQR', 'IT-TQR (San Domino Island, Foggia, Italy)'),
    ('IT-SDP', 'IT-SDP (San Donà di Piave, Venezia, Italy)'),
    ('IT-SD2', 'IT-SD2 (San Donaci, Brindisi, Italy)'),
    ('IT-SDT', 'IT-SDT (San Donato, Italy)'),
    ('IT-SDE', 'IT-SDE (San Donato Milanese, Italy)'),
    ('IT-ZYK', 'IT-ZYK (San Donnino, Italy)'),
    ('IT-ZYP', 'IT-ZYP (San Donnino di Liguria, Italy)'),
    ('IT-ZWT', 'IT-ZWT (San Dorligo della Valle, Trieste, Italy)'),
    ('IT-SL6', 'IT-SL6 (San Felice a Cancello, Caserta, Italy)'),
    ('IT-SFE', 'IT-SFE (San Felice Circeo, Italy)'),
    ('IT-SF3', 'IT-SF3 (San Felice del Molise, Campobasso, Italy)'),
    ('IT-SFP', 'IT-SFP (San Felice sul Panaro, Italy)'),
    ('IT-FDN', 'IT-FDN (San Ferdinando, Reggio Calabria, Italy)'),
    ('IT-FFG', 'IT-FFG (San Ferdinando di Puglia, Barletta-Andria-Trani, Italy)'),
    ('IT-SBL', 'IT-SBL (San Fermo della Battaglia, Como, Italy)'),
    ('IT-SFI', 'IT-SFI (San Filippo della Mela, Messina, Italy)'),
    ('IT-SFR', 'IT-SFR (San Fior, Italy)'),
    ('IT-SCE', 'IT-SCE (San Flice, Italy)'),
    ('IT-ZEJ', 'IT-ZEJ (San Floriano, Verona, Italy)'),
    ('IT-GGD', 'IT-GGD (San Floriano del Collio, Gorizia, Italy)'),
    ('IT-GMN', 'IT-GMN (San Gemini, Terni, Italy)'),
    ('IT-SGS', 'IT-SGS (San Genesio, Italy)'),
    ('IT-SGY', 'IT-SGY (San Genesio ed Uniti, Pavia, Italy)'),
    ('IT-GOV', 'IT-GOV (San Gennaro Vesuviano, Napoli, Italy)'),
    ('IT-ZJF', 'IT-ZJF (San Germano dei Berici, Vicenza, Italy)'),
    ('IT-GBC', 'IT-GBC (San Gervasio Bresciano, Brescia, Italy)'),
    ('IT-ZYO', 'IT-ZYO (San Giacomo di Veglia, Italy)'),
    ('IT-SG4', 'IT-SG4 (San Giacomo Vercellese, Vercelli, Italy)'),
    ('IT-IIO', 'IT-IIO (San Gillio, Torino, Italy)'),
    ('IT-ZSS', 'IT-ZSS (San Gimignano, Siena, Italy)'),
    ('IT-SG5', 'IT-SG5 (San Ginesio, Macerata, Italy)'),
    ('IT-SXG', 'IT-SXG (San Giorgio, Italy)'),
    ('IT-ZTE', 'IT-ZTE (San Giorgio a Colonica, Italy)'),
    ('IT-NNL', 'IT-NNL (San Giorgio a Cremano, Napoli, Italy)'),
    ('IT-SIL', 'IT-SIL (San Giorgio a Liri, Italy)'),
    ('IT-GCV', 'IT-GCV (San Giorgio Canavese, Torino, Italy)'),
    ('IT-SNG', 'IT-SNG (San Giorgio del Sannio, Italy)'),
    ('IT-ZKB', 'IT-ZKB (San Giorgio della Richinvelda, Pordenone, Italy)'),
    ('IT-SLX', 'IT-SLX (San Giorgio delle Pertiche, Padova, Italy)'),
    ('IT-SAA', 'IT-SAA (San Giorgio di Mantova, Mantova, Italy)'),
    ('IT-SGG', 'IT-SGG (San Giórgio di Nogaro, Udine, Italy)'),
    ('IT-SGP', 'IT-SGP (San Giorgio di Piano, Bologna, Italy)'),
    ('IT-SIB', 'IT-SIB (San Giorgio in Bosco, Italy)'),
    ('IT-IGI', 'IT-IGI (San Giorgio In Salici, Verona, Italy)'),
    ('IT-SG3', 'IT-SG3 (San Giorgio Ionico, Taranto, Italy)'),
    ('IT-SGQ', 'IT-SGQ (San Giorgio La Molara, Benevento, Italy)'),
    ('IT-GMR', 'IT-GMR (San Giorgio Monferrato, Italy)'),
    ('IT-6RS', 'IT-6RS (San Giorgio Morgeto, Reggio Calabria, Italy)'),
    ('IT-ZJP', 'IT-ZJP (San Giorgio Piacentino, Piacenza, Italy)'),
    ('IT-SSE', 'IT-SSE (San Giorgio su Legnano, Milano, Italy)'),
    ('IT-SGC', 'IT-SGC (San Giovanni, Pordenone, Italy)'),
    ('IT-SGN', 'IT-SGN (San Giovanni al Natisone, Italy)'),
    ('IT-SGB', 'IT-SGB (San Giovanni Bianco, Italy)'),
    ('IT-SN6', "IT-SN6 (San Giovanni d'Asso, Siena, Italy)"),
    ('IT-S5D', 'IT-S5D (San Giovanni del Dosso, Mantova, Italy)'),
    ('IT-NGB', 'IT-NGB (San Giovanni di Bellagio, Como, Italy)'),
    ('IT-SAQ', 'IT-SAQ (San Giovanni di Ostellato, Ferrara, Italy)'),
    ('IT-SGX', 'IT-SGX (San Giovanni Gemini, Agrigento, Italy)'),
    ('IT-GLR', 'IT-GLR (San Giovanni Ilarione, Verona, Italy)'),
    ('IT-GVC', 'IT-GVC (San Giovanni in Croce, Italy)'),
    ('IT-SGM', 'IT-SGM (San Giovanni in Marignano, Italy)'),
    ('IT-GIP', 'IT-GIP (San Giovanni in Persiceto, Italy)'),
    ('IT-VN8', 'IT-VN8 (San Giovanni Incarico, Frosinone, Italy)'),
    ('IT-LPT', 'IT-LPT (San Giovanni la Punta, Catania, Italy)'),
    ('IT-SGL', 'IT-SGL (San Giovanni Lupatoto, Italy)'),
    ('IT-SGA', 'IT-SGA (San Giovanni Reatino, Italy)'),
    ('IT-GBN', 'IT-GBN (San Giovanni Rotondo, Foggia, Italy)'),
    ('IT-SG8', 'IT-SG8 (San Giovanni Suèrgiu, Cagliari, Italy)'),
    ('IT-VVI', 'IT-VVI (San Giovanni Teatino, Chieti, Italy)'),
    ('IT-SGV', 'IT-SGV (San Giovanni Valdarno, Italy)'),
    ('IT-SGI', 'IT-SGI (San Giuliano Milanese, Milano, Italy)'),
    ('IT-SGT', 'IT-SGT (San Giuliano Terme, Italy)'),
    ('IT-SG7', 'IT-SG7 (San Giuseppe, Ferrara, Italy)'),
    ('IT-ZTF', 'IT-ZTF (San Giuseppe di Cairo, Savona, Italy)'),
    ('IT-GUU', 'IT-GUU (San Giuseppe Jato, Palermo, Italy)'),
    ('IT-ZUU', 'IT-ZUU (San Giuseppe Vesuviano, Napoli, Italy)'),
    ('IT-SUO', 'IT-SUO (San Giustino, Perugia, Italy)'),
    ('IT-SGD', 'IT-SGD (San Giustino Valdarno, Italy)'),
    ('IT-AQU', 'IT-AQU (San Giusto, Trieste, Italy)'),
    ('IT-SUC', 'IT-SUC (San Giusto Canavese, Torino, Italy)'),
    ('IT-GSZ', 'IT-GSZ (San Godenzo, Firenze, Italy)'),
    ('IT-8DA', 'IT-8DA (San Gregorio di Catania, Catania, Italy)'),
    ('IT-GLD', 'IT-GLD (San Gregorio di Veronella, Verona, Italy)'),
    ('IT-S2B', 'IT-S2B (San Gregorio Magno, Salerno, Italy)'),
    ('IT-SGU', 'IT-SGU (San Guiseppe, Italy)'),
    ('IT-SG6', 'IT-SG6 (San Jacopo al Girone, Firenze, Italy)'),
    ('IT-SLS', 'IT-SLS (San Lazzaro di Savena, Italy)'),
    ('IT-ZUX', 'IT-ZUX (San Leo, Pesaro e Urbino, Italy)'),
    ('IT-ZYQ', 'IT-ZYQ (San Leo di Pellaro, Italy)'),
    ('IT-SL5', 'IT-SL5 (San Lorenzello, Benevento, Italy)'),
    ('IT-RZT', 'IT-RZT (San Lorenzo di Sebato, Bolzano / Bozen (de), Italy)'),
    ('IT-SZ3', 'IT-SZ3 (San Lorenzo in Campo, Italy)'),
    ('IT-AZI', 'IT-AZI (San Lorenzo Isontino, Gorizia, Italy)'),
    ('IT-VVB', 'IT-VVB (San Lorenzo Nuovo, Viterbo, Italy)'),
    ('IT-ANM', 'IT-ANM (San Macario, Varese, Italy)'),
    ('IT-CLM', 'IT-CLM (San Marcel, Italy)'),
    ('IT-SM4', 'IT-SM4 (San Marcello, Ancona, Italy)'),
    ('IT-SM9', 'IT-SM9 (San Marcello Pistoiese, Pistoia, Italy)'),
    ('IT-SMR', 'IT-SMR (San Marco Argentano, Cosenza, Italy)'),
    ('IT-SMH', 'IT-SMH (San Marco dei Cavoti, Italy)'),
    ('IT-ZTT', 'IT-ZTT (San Marco Evangelista, Caserta, Italy)'),
    ('IT-LMS', 'IT-LMS (San Marco in Lamis, Foggia, Italy)'),
    ('IT-SNN', 'IT-SNN (San Marino di Carpi, Modena, Italy)'),
    ('IT-NMO', 'IT-NMO (San Martino, Ferrara, Italy)'),
    ('IT-SEK', 'IT-SEK (San Martino, Siena, Italy)'),
    ('IT-GMM', 'IT-GMM (San Martino al Tagliamento, Pordenone, Italy)'),
    ('IT-SMF', 'IT-SMF (San Martino Alfieri, Asti, Italy)'),
    ('IT-MBA', 'IT-MBA (San Martino Buon Albergo, Verona, Italy)'),
    ('IT-SMD', "IT-SMD (San Martino dall'Argine, Mantova, Italy)"),
    ('IT-SOD', 'IT-SOD (San Martino della Battaglia, Italy)'),
    ('IT-SMU', 'IT-SMU (San Martino di Lupari, Padova, Italy)'),
    ('IT-AMD', 'IT-AMD (San Martino di Trecate, Novara, Italy)'),
    ('IT-MVZ', 'IT-MVZ (San Martino di Venezze, Rovigo, Italy)'),
    ('IT-BBC', 'IT-BBC (San Martino in Pensilis, Campobasso, Italy)'),
    ('IT-SRM', 'IT-SRM (San Martino in Rio, Italy)'),
    ('IT-SSD', 'IT-SSD (San Martino in Strada, Italy)'),
    ('IT-ZTQ', 'IT-ZTQ (San Martino Siccomario, Pavia, Italy)'),
    ('IT-SXM', 'IT-SXM (San Martino sulla Marrucina, Chieti, Italy)'),
    ('IT-ZOE', 'IT-ZOE (San Marzano di San Giuseppe, Teramo, Italy)'),
    ('IT-MOV', 'IT-MOV (San Marzano Oliveto, Asti, Italy)'),
    ('IT-SDD', 'IT-SDD (San Matteo della Decima, Bologna, Italy)'),
    ('IT-5ZZ', 'IT-5ZZ (San Maurizio al Lambro, Milano, Italy)'),
    ('IT-SMV', 'IT-SMV (San Maurizio Canavese, Torino, Italy)'),
    ('IT-SZP', "IT-SZP (San Maurizio d'Opaglio, Italy)"),
    ('IT-WSM', 'IT-WSM (San Mauro a Signa, Firenze, Italy)'),
    ('IT-2SA', 'IT-2SA (San Mauro Castelverde, Palermo, Italy)'),
    ('IT-S29', 'IT-S29 (San Mauro Forte, Matera, Italy)'),
    ('IT-ZTS', 'IT-ZTS (San Mauro Pascoli, Forlì-Cesena, Italy)'),
    ('IT-SMO', 'IT-SMO (San Mauro Torinese, Torino, Italy)'),
    ('IT-SM7', 'IT-SM7 (San Michele, Ravenna, Italy)'),
    ('IT-SO8', 'IT-SO8 (San Michele Al Tagliamento, Venezia, Italy)'),
    ('IT-SM3', "IT-SM3 (San Michele all'Adige, Trento, Italy)"),
    ('IT-HMF', 'IT-HMF (San Michele de Gatti, Parma, Italy)'),
    ('IT-SMG', 'IT-SMG (San Michele di Ganzaria, Italy)'),
    ('IT-ZAH', 'IT-ZAH (San Michele di Serino, Avellino, Italy)'),
    ('IT-SMX', 'IT-SMX (San Michele Extra, Italy)'),
    ('IT-SMM', 'IT-SMM (San Michele Mondovì, Cuneo, Italy)'),
    ('IT-SMP', 'IT-SMP (San Michele Prazzo, Italy)'),
    ('IT-BR7', 'IT-BR7 (San Michele Salentino, Brindisi, Italy)'),
    ('IT-SNM', 'IT-SNM (San Michele, Alessandria, Alessandria, Italy)'),
    ('IT-SMI', 'IT-SMI (San Miniato, Italy)'),
    ('IT-SB4', 'IT-SB4 (San Miniato Basso, Pisa, Italy)'),
    ('IT-ZOS', 'IT-ZOS (San Nazario, Vicenza, Italy)'),
    ('IT-MLF', 'IT-MLF (San Nicola, Potenza, Italy)'),
    ('IT-SNS', 'IT-SNS (San Nicola la Strada, Caserta, Italy)'),
    ('IT-SNI', 'IT-SNI (San Nicola Manfredi, Italy)'),
    ('IT-ZTW', 'IT-ZTW (San Nicolò a Tordino, Taranto, Italy)'),
    ('IT-SNT', 'IT-SNT (San Nicolo a Trebbia, Italy)'),
    ('IT-SNF', 'IT-SNF (San Nicolò Ferrarese, Ferrara, Italy)'),
    ('IT-SPC', 'IT-SPC (San Pancrazio, Italy)'),
    ('IT-SSW', 'IT-SSW (San Pancrazio Parmense, Parma, Italy)'),
    ('IT-SP3', 'IT-SP3 (San Pancrazio Salentino, Brindisi, Italy)'),
    ('IT-SPX', 'IT-SPX (San Paolo, Brescia, Italy)'),
    ('IT-MU9', 'IT-MU9 (San Paolo Bel Sito, Napoli, Italy)'),
    ('IT-PLR', "IT-PLR (San Paolo d'Argon, Italy)"),
    ('IT-PD2', 'IT-PD2 (San Paolo di Civitate, Foggia, Italy)'),
    ('IT-SDJ', 'IT-SDJ (San Paolo di Jesi, Ancona, Italy)'),
    ('IT-SPU', 'IT-SPU (San Paolo Solbrito, Italy)'),
    ('IT-SPT', 'IT-SPT (San Pellegrino Terme, Italy)'),
    ('IT-PNX', 'IT-PNX (San Pierino, Firenze, Italy)'),
    ('IT-SSV', 'IT-SSV (San Piero a Sieve, Firenze, Italy)'),
    ('IT-SPB', 'IT-SPB (San Piero in Bagno, Italy)'),
    ('IT-SNP', 'IT-SNP (San Pietro, Italy)'),
    ('IT-SP4', 'IT-SP4 (San Pietro a Maida, Catanzaro, Italy)'),
    ('IT-PNW', 'IT-PNW (San Pietro al Natisone, Udine, Italy)'),
    ('IT-PIX', "IT-PIX (San Pietro all'Olmo, Milano, Italy)"),
    ('IT-ZPP', 'IT-ZPP (San Pietro Clarenza, Catania, Italy)'),
    ('IT-9PI', 'IT-9PI (San Pietro di Cadore, Belluno, Italy)'),
    ('IT-SVP', 'IT-SVP (San Pietro di Feletto, Treviso, Italy)'),
    ('IT-SAP', 'IT-SAP (San Pietro di Legnago, Italy)'),
    ('IT-SRB', 'IT-SRB (San Pietro di Morubio, Verona, Italy)'),
    ('IT-RSP', 'IT-RSP (San Pietro In Campiano, Ravenna, Italy)'),
    ('IT-IOC', 'IT-IOC (San Pietro in Cariano, Verona, Italy)'),
    ('IT-SPS', 'IT-SPS (San Pietro in Casale, Italy)'),
    ('IT-ZUE', 'IT-ZUE (San Pietro in Gù, Padova, Italy)'),
    ('IT-ZUJ', 'IT-ZUJ (San Pietro in Vincoli, Ravenna, Italy)'),
    ('IT-SOM', 'IT-SOM (San Pietro Mosezzo, Novara, Italy)'),
    ('IT-SPM', 'IT-SPM (San Pietro Mussolino, Vicenza, Italy)'),
    ('IT-SV2', 'IT-SV2 (San Pietro Vernotico, Brindisi, Italy)'),
    ('IT-SPV', 'IT-SPV (San Pietro Viminario, Italy)'),
    ('IT-SP9', "IT-SP9 (San Pio delle Camere, L'Aquila, Italy)"),
    ('IT-SPP', 'IT-SPP (San Polo, Piacenza, Italy)'),
    ('IT-SPF', "IT-SPF (San Polo d'Enza in Caviano, Italy)"),
    ('IT-NPP', 'IT-NPP (San Polo di Piave, Treviso, Italy)'),
    ('IT-SPD', 'IT-SPD (San Polo di Torrile, Parma, Italy)'),
    ('IT-PMT', 'IT-PMT (San Polo Matese, Campobasso, Italy)'),
    ('IT-SP5', 'IT-SP5 (San Possidonio, Modena, Italy)'),
    ('IT-SU3', 'IT-SU3 (San Potito Ultra, Avellino, Italy)'),
    ('IT-SPQ', 'IT-SPQ (San Prospero, Italy)'),
    ('IT-PPM', 'IT-PPM (San Prospero Parmense, Italy)'),
    ('IT-SQU', 'IT-SQU (San Quirico Di Trecasali, Parma, Italy)'),
    ('IT-ZAR', "IT-ZAR (San Quirico d'Orcia, Siena, Italy)"),
    ('IT-SQN', 'IT-SQN (San Quirino, Italy)'),
    ('IT-SFF', 'IT-SFF (San Raffaele Cimena, Torino, Italy)'),
    ('IT-SRE', 'IT-SRE (San Remo, Imperia, Italy)'),
    ('IT-SAR', 'IT-SAR (San Rocco, Italy)'),
    ('IT-RLP', 'IT-RLP (San Rocco al Porto, Lodi, Italy)'),
    ('IT-SRA', 'IT-SRA (San Rocco Castagnaretta, Cuneo, Italy)'),
    ('IT-SB3', 'IT-SB3 (San Rocco di Bernezzo, Cuneo, Italy)'),
    ('IT-QER', 'IT-QER (San Rocco di Guastalla, Reggio Emilia, Italy)'),
    ('IT-SRP', 'IT-SRP (San Rocco di Piegara, Italy)'),
    ('IT-CC6', "IT-CC6 (San Rocco Seno D'Elvio, Cuneo, Italy)"),
    ('IT-SR9', 'IT-SR9 (San Romano, Pisa, Italy)'),
    ('IT-ZUO', 'IT-ZUO (San Salvatore Monferrato, Alessandria, Italy)'),
    ('IT-S2T', 'IT-S2T (San Salvatore Telesino, Benevento, Italy)'),
    ('IT-SSA', 'IT-SSA (San Salvo, Italy)'),
    ('IT-ZBL', 'IT-ZBL (San Sebastiano al Vesuvio, Napoli, Italy)'),
    ('IT-SAD', 'IT-SAD (San Secondo di Pinerolo, Torino, Italy)'),
    ('IT-SRS', 'IT-SRS (San Secondo Parmense, Parma, Italy)'),
    ('IT-ZTU', 'IT-ZTU (San Severino Marche, Macerata, Italy)'),
    ('IT-SVO', 'IT-SVO (San Severo, Italy)'),
    ('IT-SSO', 'IT-SSO (San Sisto, Perugia, Italy)'),
    ('IT-SP6', 'IT-SP6 (San Sperate, Cagliari, Italy)'),
    ('IT-SXD', 'IT-SXD (San Stino di Livenza, Venezia, Italy)'),
    ('IT-T6V', 'IT-T6V (San Teodoro, Nuoro, Italy)'),
    ('IT-STD', 'IT-STD (San Tomio di Malo, Vicenza, Italy)'),
    ('IT-SVR', 'IT-SVR (San Valentino Torio, Italy)'),
    ('IT-NNZ', 'IT-NNZ (San Venanzo, Terni, Italy)'),
    ('IT-SNV', 'IT-SNV (San Vendemiano, Treviso, Italy)'),
    ('IT-SVG', 'IT-SVG (San Vigilio, Brescia, Italy)'),
    ('IT-SV3', 'IT-SV3 (San Vincenzo, Livorno, Italy)'),
    ('IT-XSV', 'IT-XSV (San Vincenzo A Torri, Firenze, Italy)'),
    ('IT-ZYS', 'IT-ZYS (San Vincenzo di Galliera, Italy)'),
    ('IT-QSV', 'IT-QSV (San Vitaliano, Napoli, Italy)'),
    ('IT-SVQ', 'IT-SVQ (San Vito, Cagliari, Italy)'),
    ('IT-NVI', 'IT-NVI (San Vito, Modena, Italy)'),
    ('IT-SVX', 'IT-SVX (San Vito, Rimini, Italy)'),
    ('IT-SVT', 'IT-SVT (San Vito al Tagliamento, Italy)'),
    ('IT-VTL', 'IT-VTL (San Vito al Torre, Udine, Italy)'),
    ('IT-SC2', 'IT-SC2 (San Vito Chietino, Chieti, Italy)'),
    ('IT-SVL', 'IT-SVL (San Vito di Leguzzano, Italy)'),
    ('IT-SVC', 'IT-SVC (San Vito lo Capo, Italy)'),
    ('IT-SVF', 'IT-SVF (San Vittore del Lazio, Frosinone, Italy)'),
    ('IT-VRO', 'IT-VRO (San Vittore Olona, Milano, Italy)'),
    ('IT-SXO', 'IT-SXO (San Zeno, Verona, Italy)'),
    ('IT-SZN', 'IT-SZN (San Zeno naviglio, Italy)'),
    ('IT-ZXK', 'IT-ZXK (San Zenone al Lambro, Lodi, Italy)'),
    ('IT-SDZ', 'IT-SDZ (San Zenone degli Ezzelini, Treviso, Italy)'),
    ('IT-SAN', 'IT-SAN (Sandigliano, Biella, Italy)'),
    ('IT-SDG', 'IT-SDG (Sandrigo, Vicenza, Italy)'),
    ('IT-SNU', 'IT-SNU (Sanguinetto, Italy)'),
    ('IT-NLT', 'IT-NLT (Sanluri, Cagliari, Italy)'),
    ('IT-SZB', "IT-SZB (Sannazzaro de' Burgondi, Pavia, Italy)"),
    ('IT-ZTV', 'IT-ZTV (Sannicandro di Bari, Bari, Italy)'),
    ('IT-SSC', 'IT-SSC (Sansepolcro, Arezzo, Italy)'),
    ('IT-ZTB', 'IT-ZTB (Sant Angelo dei Lombardi, Avellino, Italy)'),
    ('IT-SAT', "IT-SAT (Sant' Antioco, Italy)"),
    ('IT-S2E', "IT-S2E (Santa Caterina D'Este, Padova, Italy)"),
    ('IT-SCB', 'IT-SCB (Santa Cristina e Bissone, Pavia, Italy)'),
    ('IT-G9C', 'IT-G9C (Santa Cristina Gela, Palermo, Italy)'),
    ('IT-SCR', 'IT-SCR (Santa Croce, Italy)'),
    ('IT-SC3', 'IT-SC3 (Santa Croce Camerina, Ragusa, Italy)'),
    ('IT-SCX', 'IT-SCX (Santa Croce Del Sannio, Benevento, Italy)'),
    ('IT-DIM', 'IT-DIM (Santa Croce di Magliano, Campobasso, Italy)'),
    ('IT-CSU', "IT-CSU (Santa Croce sull'Arno, Pisa, Italy)"),
    ('IT-ZXD', 'IT-ZXD (Santa Domenica Talao, Cosenza, Italy)'),
    ('IT-SFL', 'IT-SFL (Santa Flavia, Italy)'),
    ('IT-SFM', 'IT-SFM (Santa Foca di Melendugno, Italy)'),
    ('IT-GIL', 'IT-GIL (Santa Giuletta, Pavia, Italy)'),
    ('IT-ZTG', 'IT-ZTG (Santa Giusta, Oristano, Italy)'),
    ('IT-SBU', 'IT-SBU (Santa Giustina Bellunese, Belluno, Italy)'),
    ('IT-TUT', 'IT-TUT (Santa Giustina in Colle, Padova, Italy)'),
    ('IT-XSL', 'IT-XSL (Santa Luce, Pisa, Italy)'),
    ('IT-SLD', 'IT-SLD (Santa Lucia di Piave, Treviso, Italy)'),
    ('IT-SAM', "IT-SAM (Santa Margherita d'Adige, Padova, Italy)"),
    ('IT-SMQ', 'IT-SMQ (Santa Margherita di Belice, Agrigento, Italy)'),
    ('IT-SML', 'IT-SML (Santa Margherita Ligure, Genova, Italy)'),
    ('IT-SAH', 'IT-SAH (Santa Maria a Monte, Pisa, Italy)'),
    ('IT-SMC', 'IT-SMC (Santa Maria Capua Vetere, Italy)'),
    ('IT-SMZ', 'IT-SMZ (Santa Maria Codifiume, Italy)'),
    ('IT-SME', 'IT-SME (Santa Maria degli Angeli, Perugia, Italy)'),
    ('IT-SMY', 'IT-SMY (Santa Maria del Taro, Parma, Italy)'),
    ('IT-SVS', 'IT-SVS (Santa Maria della Versa, Pavia, Italy)'),
    ('IT-SMK', 'IT-SMK (Santa Maria di Castellabate, Italy)'),
    ('IT-SZH', 'IT-SZH (Santa Maria Di Catanzaro, Catanzaro, Italy)'),
    ('IT-MM6', 'IT-MM6 (Santa Maria Di Mugnano, Modena, Italy)'),
    ('IT-SMS', 'IT-SMS (Santa Maria di Sala, Venezia, Italy)'),
    ('IT-SZV', 'IT-SZV (Santa Maria di Zevio, Verona, Italy)'),
    ('IT-MHO', 'IT-MHO (Santa Maria Hoè, Lecco, Italy)'),
    ('IT-SFB', 'IT-SFB (Santa Maria in Fabriago, Ravenna, Italy)'),
    ('IT-SM2', 'IT-SM2 (Santa Maria La Carita, Napoli, Italy)'),
    ('IT-ER3', 'IT-ER3 (Santa Maria la Fossa, Caserta, Italy)'),
    ('IT-SX8', 'IT-SX8 (Santa Maria la Longa, Udine, Italy)'),
    ('IT-MDN', 'IT-MDN (Santa Maria Maddalena, Rovigo, Italy)'),
    ('IT-AMN', 'IT-AMN (Santa Maria Navarrese, Italy)'),
    ('IT-SMN', 'IT-SMN (Santa Maria Nuova, Ancona, Italy)'),
    ('IT-SLA', 'IT-SLA (Santa Marina Salina, Italy)'),
    ('IT-SMA', 'IT-SMA (Santa Marinella, Italy)'),
    ('IT-NIN', 'IT-NIN (Santa Ninfa, Trapani, Italy)'),
    ('IT-PBA', 'IT-PBA (Santa Palomba, Roma, Italy)'),
    ('IT-SPA', 'IT-SPA (Santa Panagia, Italy)'),
    ('IT-ST7', 'IT-ST7 (Santa Rufina, Rieti, Italy)'),
    ('IT-SFA', 'IT-SFA (Santa Sofia, Forlì-Cesena, Italy)'),
    ('IT-STE', 'IT-STE (Santa Teresa di Gallura, Sassari, Italy)'),
    ('IT-AEI', 'IT-AEI (Santa Teresa Di Riva, Messina, Italy)'),
    ('IT-ZAU', 'IT-ZAU (Santa Venerina, Catania, Italy)'),
    ('IT-ITT', 'IT-ITT (Santa Vittoria, Reggio Emilia, Italy)'),
    ('IT-SVD', "IT-SVD (Santa Vittoria d'Alba, Cuneo, Italy)"),
    ('IT-ZTH', 'IT-ZTH (Santadi, Cagliari, Italy)'),
    ('IT-SBN', "IT-SBN (Sant'Agata Bolognese, Bologna, Italy)"),
    ('IT-SG2', "IT-SG2 (Sant'Agata de' Goti, Benevento, Italy)"),
    ('IT-SAG', "IT-SAG (Sant'Agata di Militello, Messina, Italy)"),
    ('IT-SEF', "IT-SEF (Sant'Agata Feltria, Italy)"),
    ('IT-SAI', "IT-SAI (Sant'Agata Irpina, Avellino, Italy)"),
    ('IT-SA6', "IT-SA6 (Sant'Agata li Battiati, Catania, Italy)"),
    ('IT-ZUP', "IT-ZUP (Sant'Agata sul Santerno, Ravenna, Italy)"),
    ('IT-SA3', "IT-SA3 (Sant'Agnello, Napoli, Italy)"),
    ('IT-ZUA', "IT-ZUA (Sant'Agostino, Ferrara, Italy)"),
    ('IT-SAS', "IT-SAS (Sant'Albano Stura, Cuneo, Italy)"),
    ('IT-IIA', "IT-IIA (Sant'Alessio, Lucca, Italy)"),
    ('IT-ACV', "IT-ACV (Sant'Alessio con Vialone, Pavia, Italy)"),
    ('IT-FFC', "IT-FFC (Sant'Alfio, Catania, Italy)"),
    ('IT-MBO', "IT-MBO (Sant'Ambrogio di Torino, Italy)"),
    ('IT-XAV', "IT-XAV (Sant'Ambrogio di Valpolicella, Italy)"),
    ('IT-S2N', "IT-S2N (Sant'Anastasia, Napoli, Italy)"),
    ('IT-SD3', "IT-SD3 (Sant'Anatolia di Narco, Perugia, Italy)"),
    ('IT-TTV', 'IT-TTV (Santandrà, Treviso, Italy)'),
    ('IT-SAC', "IT-SAC (Sant'Andrea in Casale, Rimini, Italy)"),
    ('IT-STA', "IT-STA (Sant'Angelo a Scala, Avellino, Italy)"),
    ('IT-LTT', "IT-LTT (Sant'Angelo all'Esca, Avellino, Italy)"),
    ('IT-ANJ', "IT-ANJ (Sant'Angelo di Piove di Sacco, Padova, Italy)"),
    ('IT-SGZ', "IT-SGZ (Sant'Angelo In Lizzola, Pesaro e Urbino, Italy)"),
    ('IT-NL9', "IT-NL9 (Sant'Angelo in Pontano, Macerata, Italy)"),
    ('IT-SAX', "IT-SAX (Sant'Angelo in Vado, Pesaro e Urbino, Italy)"),
    ('IT-SAF', "IT-SAF (Sant'Angelo le Fratte, Italy)"),
    ('IT-SOH', "IT-SOH (Sant'Angelo Lodigiano, Italy)"),
    ('IT-GEL', "IT-GEL (Sant'Angelo Lomellina, Pavia, Italy)"),
    ('IT-AAE', "IT-AAE (Sant'Anna Arresi, Cagliari, Italy)"),
    ('IT-ZYD', "IT-ZYD (Sant'Anna di Rosa, Italy)"),
    ('IT-NNP', "IT-NNP (Sant'Antimo, Napoli, Italy)"),
    ('IT-NTA', "IT-NTA (Sant'Antioco, Italy)"),
    ('IT-SNH', "IT-SNH (Sant'Antonino, Italy)"),
    ('IT-SA7', "IT-SA7 (Sant'Antonino di Susa, Torino, Italy)"),
    ('IT-SAE', "IT-SAE (Sant'Antonio Abate, Italy)"),
    ('IT-ADP', "IT-ADP (Sant'Antonio di Pontecagnano, Salerno, Italy)"),
    ('IT-SQR', "IT-SQR (Sant'Arcangelo, Italy)"),
    ('IT-STN', 'IT-STN (Santarcangelo di Romagna, Rimini, Italy)'),
    ('IT-TTT', "IT-TTT (Sant'Atto, Teramo, Italy)"),
    ('IT-EGV', "IT-EGV (Sant'Egidio alla Vibrata, Teramo, Italy)"),
    ('IT-EGI', "IT-EGI (Sant'Egidio Del Monte Albino, Salerno, Italy)"),
    ('IT-ELN', "IT-ELN (Sant'Elena, Padova, Italy)"),
    ('IT-SN4', "IT-SN4 (Sant'Elena Sannita, Isernia, Italy)"),
    ('IT-PL5', "IT-PL5 (Sant'Elia a Pianisi, Campobasso, Italy)"),
    ('IT-ELL', "IT-ELL (Sant'Ellero, Firenze, Italy)"),
    ('IT-SM6', "IT-SM6 (Sant'elpidio a Mare, Fermo, Italy)"),
    ('IT-SNE', 'IT-SNE (Santena, Torino, Italy)'),
    ('IT-STC', "IT-STC (Sant'Eraclio, Italy)"),
    ('IT-SRC', 'IT-SRC (Santeramo in Colle, Italy)'),
    ('IT-SFD', "IT-SFD (Sant'Eufemia della Fonte, Brescia, Italy)"),
    ('IT-SHA', 'IT-SHA (Santhià, Vercelli, Italy)'),
    ('IT-DAM', 'IT-DAM (Santi Cosma e Damiano, Latina, Italy)'),
    ('IT-SIZ', "IT-SIZ (Sant'Ilario d'Enza, Reggio Emilia, Italy)"),
    ('IT-ZUI', "IT-ZUI (Sant'Ippolito, Pesaro e Urbino, Italy)"),
    ('IT-SSF', 'IT-SSF (Santo Stefano al Mare, Imperia, Italy)'),
    ('IT-SSB', 'IT-SSB (Santo Stefano Belbo, Cuneo, Italy)'),
    ('IT-SS2', 'IT-SS2 (Santo Stefano del Sole, Avellino, Italy)'),
    ('IT-TEF', 'IT-TEF (Santo Stefano di Camastra, Messina, Italy)'),
    ('IT-QGO', 'IT-QGO (Santo Stefano di Magra, La Spezia, Italy)'),
    ('IT-ZYN', 'IT-ZYN (Santo Stefano di Zimella, Italy)'),
    ('IT-OOS', 'IT-OOS (Santo Stefano Roero, Cuneo, Italy)'),
    ('IT-SFC', 'IT-SFC (Santo Stefano Ticino, Italy)'),
    ('IT-9OL', "IT-9OL (Sant'Olcese, Genova, Italy)"),
    ('IT-ZJM', "IT-ZJM (Sant'Omero, Teramo, Italy)"),
    ('IT-SOB', "IT-SOB (Sant'Omobono Terme, Bergamo, Italy)"),
    ('IT-NTS', "IT-NTS (Sant'Oreste, Roma, Italy)"),
    ('IT-SQO', 'IT-SQO (Santorso, Italy)'),
    ('IT-BAN', "IT-BAN (Sant'Urbano, Padova, Italy)"),
    ('IT-SZC', 'IT-SZC (Sanzeno, Trento, Italy)'),
    ('IT-AON', 'IT-AON (Saonara, Padova, Italy)'),
    ('IT-PRH', 'IT-PRH (Sapri, Italy)'),
    ('IT-SR2', 'IT-SR2 (Saracena, Cosenza, Italy)'),
    ('IT-RCD', 'IT-RCD (Sarcedo, Vicenza, Italy)'),
    ('IT-SH2', 'IT-SH2 (Sarche Di Calavino, Trento, Italy)'),
    ('IT-SRG', 'IT-SRG (Sarego, Italy)'),
    ('IT-BBZ', 'IT-BBZ (Sarentino, Bolzano / Bozen (de), Italy)'),
    ('IT-EZO', 'IT-EZO (Sarezzo, Brescia, Italy)'),
    ('IT-IOQ', 'IT-IOQ (Sariano, Rovigo, Italy)'),
    ('IT-ARM', 'IT-ARM (Sarmato, Piacenza, Italy)'),
    ('IT-SM5', 'IT-SM5 (Sarmede, Treviso, Italy)'),
    ('IT-SDR', 'IT-SDR (Sarmeola di Rubano, Italy)'),
    ('IT-RNN', 'IT-RNN (Sarnano, Macerata, Italy)'),
    ('IT-SRI', 'IT-SRI (Sarnico, Italy)'),
    ('IT-SRO', 'IT-SRO (Sarno, Italy)'),
    ('IT-DVX', 'IT-DVX (Sarone, Pordenone, Italy)'),
    ('IT-SRN', 'IT-SRN (Saronno, Italy)'),
    ('IT-PFX', 'IT-PFX (Sarroch (Porto Foxi), Italy)'),
    ('IT-SAK', 'IT-SAK (Sarsina, Forlì-Cesena, Italy)'),
    ('IT-SA2', 'IT-SA2 (Sarteano, Siena, Italy)'),
    ('IT-SAZ', 'IT-SAZ (Sarzana, La Spezia, Italy)'),
    ('IT-QLP', 'IT-QLP (Sarzana-Luni Apt, La Spezia, Italy)'),
    ('IT-SA4', 'IT-SA4 (Sassano, Salerno, Italy)'),
    ('IT-QSS', 'IT-QSS (Sassari, Sassari, Italy)'),
    ('IT-SSL', 'IT-SSL (Sassello, Italy)'),
    ('IT-SST', 'IT-SST (Sassetta, Livorno, Italy)'),
    ('IT-SSM', 'IT-SSM (Sasso Marconi, Bologna, Italy)'),
    ('IT-ASV', 'IT-ASV (Sassocorvaro, Pesaro e Urbino, Italy)'),
    ('IT-SFO', 'IT-SFO (Sassoferrato, Ancona, Italy)'),
    ('IT-SSU', 'IT-SSU (Sassuolo, Italy)'),
    ('IT-TAS', 'IT-TAS (Sava, Taranto, Italy)'),
    ('IT-LLT', 'IT-LLT (Savelletri, Brindisi, Italy)'),
    ('IT-SV4', 'IT-SV4 (Saviano, Napoli, Italy)'),
    ('IT-IGL', 'IT-IGL (Savigliano, Cuneo, Italy)'),
    ('IT-SSP', 'IT-SSP (Savignano sul Panaro, Modena, Italy)'),
    ('IT-SSR', 'IT-SSR (Savignano sul Rubicone, Italy)'),
    ('IT-VBO', 'IT-VBO (Savigno, Bologna, Italy)'),
    ('IT-SAV', 'IT-SAV (Savignone, Genova, Italy)'),
    ('IT-ZXH', "IT-ZXH (Savogna d'Isonzo, Gorizia, Italy)"),
    ('IT-SVN', 'IT-SVN (Savona, Savona, Italy)'),
    ('IT-SUV', 'IT-SUV (Savorgnano del Torre, Udine, Italy)'),
    ('IT-SCF', 'IT-SCF (Scafati, Italy)'),
    ('IT-LEA', 'IT-LEA (Scalea, Italy)'),
    ('IT-SLH', 'IT-SLH (Scalenghe, Torino, Italy)'),
    ('IT-SCA', 'IT-SCA (Scandiano, Italy)'),
    ('IT-SCC', 'IT-SCC (Scandicci, Firenze, Italy)'),
    ('IT-SCV', 'IT-SCV (Scandolara Ravara, Cremona, Italy)'),
    ('IT-XSA', 'IT-XSA (Scansano, Grosseto, Italy)'),
    ('IT-SZJ', 'IT-SZJ (Scanzano Jonico, Italy)'),
    ('IT-SZT', 'IT-SZT (Scanzorosciate, Italy)'),
    ('IT-SRH', 'IT-SRH (Scario, Italy)'),
    ('IT-SRL', 'IT-SRL (Scarlino, Italy)'),
    ('IT-RAG', 'IT-RAG (Scarmagno, Torino, Italy)'),
    ('IT-SIC', 'IT-SIC (Scarperia, Firenze, Italy)'),
    ('IT-SCU', 'IT-SCU (Scarzara, Italy)'),
    ('IT-URI', 'IT-URI (Scauri, Italy)'),
    ('IT-URC', 'IT-URC (Scauri Alto, Italy)'),
    ('IT-SIP', 'IT-SIP (Scerne di Pineto, Teramo, Italy)'),
    ('IT-SHO', 'IT-SHO (Schianno, Varese, Italy)'),
    ('IT-VXO', 'IT-VXO (Schiavon, Venezia, Italy)'),
    ('IT-SHI', 'IT-SHI (Schieti, Italy)'),
    ('IT-SCH', 'IT-SCH (Schio, Italy)'),
    ('IT-SCK', 'IT-SCK (Sciacca, Italy)'),
    ('IT-SCI', 'IT-SCI (Scicli, Italy)'),
    ('IT-SLL', 'IT-SLL (Scilla, Italy)'),
    ('IT-SCO', 'IT-SCO (Scoglitti, Ragusa, Italy)'),
    ('IT-S8C', 'IT-S8C (Scomigo, Treviso, Italy)'),
    ('IT-ZUD', "IT-ZUD (Scoppito, L'Aquila, Italy)"),
    ('IT-ZTA', 'IT-ZTA (Scordia, Catania, Italy)'),
    ('IT-SCZ', 'IT-SCZ (Scorzè, Venezia, Italy)'),
    ('IT-TNS', 'IT-TNS (Scurelle, Trento, Italy)'),
    ('IT-XUO', 'IT-XUO (Scurzolengo, Asti, Italy)'),
    ('IT-SNO', 'IT-SNO (Seano, Italy)'),
    ('IT-2EL', 'IT-2EL (Seclì, Lecce, Italy)'),
    ('IT-SZG', 'IT-SZG (Secugnago, Lodi, Italy)'),
    ('IT-UDS', 'IT-UDS (Sedegliano, Udine, Italy)'),
    ('IT-SDO', 'IT-SDO (Sedico, Italy)'),
    ('IT-FQS', 'IT-FQS (Sedini, Sassari, Italy)'),
    ('IT-SED', 'IT-SED (Sedriano, Milano, Italy)'),
    ('IT-DR9', 'IT-DR9 (Sedrina, Bergamo, Italy)'),
    ('IT-SDC', 'IT-SDC (Sega di Cavaion, Verona, Italy)'),
    ('IT-GXG', 'IT-GXG (Seggiano, Grosseto, Italy)'),
    ('IT-SDV', 'IT-SDV (Seghe di Velo, Vicenza, Italy)'),
    ('IT-S9R', 'IT-S9R (Segni, Roma, Italy)'),
    ('IT-SN8', 'IT-SN8 (Segno, Savona, Italy)'),
    ('IT-SGE', 'IT-SGE (Segrate, Italy)'),
    ('IT-SEU', 'IT-SEU (Segusino, Treviso, Italy)'),
    ('IT-ZTD', 'IT-ZTD (Selargius, Cagliari, Italy)'),
    ('IT-SLE', 'IT-SLE (Sellero, Italy)'),
    ('IT-5SM', 'IT-5SM (Sellia Marina, Catanzaro, Italy)'),
    ('IT-LL9', 'IT-LL9 (Selva del Montello, Treviso, Italy)'),
    ('IT-SVY', 'IT-SVY (Selvatelle, Pisa, Italy)'),
    ('IT-SZZ', 'IT-SZZ (Selvazzano Dentro, Italy)'),
    ('IT-SM8', 'IT-SM8 (Semonzo, Treviso, Italy)'),
    ('IT-SEN', 'IT-SEN (Senago, Milano, Italy)'),
    ('IT-SEW', 'IT-SEW (Senato Lerici, La Spezia, Italy)'),
    ('IT-XEE', 'IT-XEE (Seneghe, Oristano, Italy)'),
    ('IT-SEH', 'IT-SEH (Senerchia, Avellino, Italy)'),
    ('IT-ZHW', 'IT-ZHW (Seniga, Brescia, Italy)'),
    ('IT-SEG', 'IT-SEG (Senigallia, Ancona, Italy)'),
    ('IT-PZ8', 'IT-PZ8 (Senise, Potenza, Italy)'),
    ('IT-ZPJ', 'IT-ZPJ (Senna Comasco, Como, Italy)'),
    ('IT-SI9', 'IT-SI9 (Senna Lodigiana, Lodi, Italy)'),
    ('IT-XNN', 'IT-XNN (Sennori, Sassari, Italy)'),
    ('IT-XOB', 'IT-XOB (Senorbi, Cagliari, Italy)'),
    ('IT-SEO', 'IT-SEO (Sepino, Italy)'),
    ('IT-SVZ', 'IT-SVZ (Seravezza, Italy)'),
    ('IT-XAA', 'IT-XAA (Serdiana, Cagliari, Italy)'),
    ('IT-SGO', 'IT-SGO (Seregno, Italy)'),
    ('IT-DGR', 'IT-DGR (Seren Del Grappa, Belluno, Italy)'),
    ('IT-XSG', 'IT-XSG (Sergnano, Cremona, Italy)'),
    ('IT-SER', 'IT-SER (Seriate, Bergamo, Italy)'),
    ('IT-WF2', 'IT-WF2 (Serina, Bergamo, Italy)'),
    ('IT-XNO', 'IT-XNO (Serino, Avellino, Italy)'),
    ('IT-SYD', 'IT-SYD (Sermide, Mantova, Italy)'),
    ('IT-ETA', 'IT-ETA (Sermoneta, Italy)'),
    ('IT-VSD', 'IT-VSD (Sernaglia della Battaglia, Treviso, Italy)'),
    ('IT-RRZ', "IT-RRZ (Serra de'Conti, Ancona, Italy)"),
    ('IT-RRC', 'IT-RRC (Serra Riccò, Genova, Italy)'),
    ('IT-ZUQ', 'IT-ZUQ (Serra San Quirico, Ancona, Italy)'),
    ('IT-SFS', 'IT-SFS (Serradifalco, Caltanissetta, Italy)'),
    ('IT-SRR', "IT-SRR (Serralunga D'alba, Cuneo, Italy)"),
    ('IT-S9G', 'IT-S9G (Serralunga di Crea, Alessandria, Italy)'),
    ('IT-SEM', 'IT-SEM (Serramanna, Cagliari, Italy)'),
    ('IT-ZUY', 'IT-ZUY (Serramazzoni, Modena, Italy)'),
    ('IT-RES', 'IT-RES (Serrano, Lecce, Italy)'),
    ('IT-XRR', 'IT-XRR (Serrapetrona, Macerata, Italy)'),
    ('IT-SVA', 'IT-SVA (Serravalle, Italy)'),
    ('IT-SEI', 'IT-SEI (Serravalle Pistoiese, Pistoia, Italy)'),
    ('IT-SRV', 'IT-SRV (Serravalle Scrivia, Italy)'),
    ('IT-ZTC', 'IT-ZTC (Serravalle Sesia, Vercelli, Italy)'),
    ('IT-RRS', 'IT-RRS (Serre, Salerno, Italy)'),
    ('IT-ZTK', 'IT-ZTK (Serre di Rapolano, Siena, Italy)'),
    ('IT-XRO', 'IT-XRO (Serrone, Frosinone, Italy)'),
    ('IT-GAP', 'IT-GAP (Servigliano, Fermo, Italy)'),
    ('IT-SAU', 'IT-SAU (Sessa Aurunca, Italy)'),
    ('IT-EDM', 'IT-EDM (Sessano del Molise, Isernia, Italy)'),
    ('IT-SSS', 'IT-SSS (Sesso, Italy)'),
    ('IT-SSK', 'IT-SSK (Sestino, Arezzo, Italy)'),
    ('IT-SBZ', 'IT-SBZ (Sesto, Bolzano / Bozen (de), Italy)'),
    ('IT-PE4', 'IT-PE4 (Sesto al Reghena, Pordenone, Italy)'),
    ('IT-SEE', 'IT-SEE (Sesto Calende, Italy)'),
    ('IT-SC8', 'IT-SC8 (Sesto Cremonese, Cremona, Italy)'),
    ('IT-SUE', 'IT-SUE (Sesto ed Uniti, Cremona, Italy)'),
    ('IT-STF', 'IT-STF (Sesto Fiorentino, Italy)'),
    ('IT-SIE', 'IT-SIE (Sesto Imolese, Italy)'),
    ('IT-SSG', 'IT-SSG (Sesto San Giovanni, Italy)'),
    ('IT-SUL', 'IT-SUL (Sesto Ulteriano, Italy)'),
    ('IT-NTE', 'IT-NTE (Sestri Levante, Genova, Italy)'),
    ('IT-TPO', 'IT-TPO (Sestri Ponente, Genova, Italy)'),
    ('IT-TLA', 'IT-TLA (Settala, Milano, Italy)'),
    ('IT-SET', 'IT-SET (Settecamini, Italy)'),
    ('IT-SEC', 'IT-SEC (Settimello-Calenzano, Italy)'),
    ('IT-STM', 'IT-STM (Settimo di Pescantina, Verona, Italy)'),
    ('IT-STI', 'IT-STI (Settimo Milanese, Milano, Italy)'),
    ('IT-XSP', 'IT-XSP (Settimo San Pietro, Cagliari, Italy)'),
    ('IT-STT', 'IT-STT (Settimo Torinese, Italy)'),
    ('IT-V9O', 'IT-V9O (Settimo Vittone, Torino, Italy)'),
    ('IT-SEV', 'IT-SEV (Seveso, Italy)'),
    ('IT-SZD', 'IT-SZD (Sezzadio, Alessandria, Italy)'),
    ('IT-SEZ', 'IT-SEZ (Sezze, Italy)'),
    ('IT-RRV', 'IT-RRV (Sferracavallo, Italy)'),
    ('IT-SGW', 'IT-SGW (Sgonico, Trieste, Italy)'),
    ('IT-SG9', 'IT-SG9 (Sgurgola, Frosinone, Italy)'),
    ('IT-SIO', 'IT-SIO (Siano, Salerno, Italy)'),
    ('IT-ZBF', 'IT-ZBF (Sibari, Cosenza, Italy)'),
    ('IT-SID', 'IT-SID (Siderno Marina, Reggio Calabria, Italy)'),
    ('IT-SII', 'IT-SII (Sieci, Italy)'),
    ('IT-SNA', 'IT-SNA (Siena, Italy)'),
    ('IT-GLP', 'IT-GLP (Sigillo, Perugia, Italy)'),
    ('IT-ZTX', 'IT-ZTX (Signa, Firenze, Italy)'),
    ('IT-EVI', 'IT-EVI (Signoressa, Treviso, Italy)'),
    ('IT-NSY', 'IT-NSY (Sigonella, Italy)'),
    ('IT-S7O', 'IT-S7O (Silandro, Bolzano / Bozen (de), Italy)'),
    ('IT-SEA', 'IT-SEA (Silea, Treviso, Italy)'),
    ('IT-ZUK', 'IT-ZUK (Siliqua, Cagliari, Italy)'),
    ('IT-XVO', 'IT-XVO (Sillavengo, Novara, Italy)'),
    ('IT-SNB', "IT-SNB (Silvano d'Orba, Alessandria, Italy)"),
    ('IT-SLV', 'IT-SLV (Silvi Marina, Teramo, Italy)'),
    ('IT-SIH', 'IT-SIH (Simeri Crichi, Catanzaro, Italy)'),
    ('IT-SNL', 'IT-SNL (Sinalunga, Siena, Italy)'),
    ('IT-XIO', 'IT-XIO (Sinio, Cuneo, Italy)'),
    ('IT-SIA', 'IT-SIA (Siniscola, Nuoro, Italy)'),
    ('IT-SIR', 'IT-SIR (Siracusa, Italy)'),
    ('IT-ZTI', 'IT-ZTI (Sirmione, Brescia, Italy)'),
    ('IT-IRO', 'IT-IRO (Sirone, Lecco, Italy)'),
    ('IT-SRT', 'IT-SRT (Sirtori, Lecco, Italy)'),
    ('IT-SSI', 'IT-SSI (Sìsini, Cagliari, Italy)'),
    ('IT-SIS', 'IT-SIS (Sissa, Italy)'),
    ('IT-ITI', 'IT-ITI (Sistiana, Trieste, Italy)'),
    ('IT-SZI', 'IT-SZI (Siziano, Pavia, Italy)'),
    ('IT-ZZO', 'IT-ZZO (Sizzano, Novara, Italy)'),
    ('IT-SOV', 'IT-SOV (Soave, Italy)'),
    ('IT-SQI', 'IT-SQI (Soci, Italy)'),
    ('IT-SRU', 'IT-SRU (Sogliano al Rubicone, Forlì-Cesena, Italy)'),
    ('IT-SDL', 'IT-SDL (Soiano Del Lago, Italy)'),
    ('IT-ZTY', 'IT-ZTY (Solagna, Vicenza, Italy)'),
    ('IT-SBM', 'IT-SBM (Solara di Bomporto, Italy)'),
    ('IT-9SR', 'IT-9SR (Solarino, Siracusa, Italy)'),
    ('IT-ARW', 'IT-ARW (Solaro, Milano, Italy)'),
    ('IT-ZTL', 'IT-ZTL (Solarolo, Ravenna, Italy)'),
    ('IT-RAI', 'IT-RAI (Solarolo Rainerio, Cremona, Italy)'),
    ('IT-SBT', 'IT-SBT (Solbiate, Italy)'),
    ('IT-SBA', 'IT-SBA (Solbiate Arno, Italy)'),
    ('IT-SBO', 'IT-SBO (Solbiate Olona, Italy)'),
    ('IT-SEL', 'IT-SEL (Solcio di Lesa, Italy)'),
    ('IT-SN3', 'IT-SN3 (Soldano, Imperia, Italy)'),
    ('IT-SO9', 'IT-SO9 (Solèminis, Cagliari, Italy)'),
    ('IT-SLR', 'IT-SLR (Solero, Italy)'),
    ('IT-SOI', 'IT-SOI (Solesino, Padova, Italy)'),
    ('IT-SOE', 'IT-SOE (Soleto, Italy)'),
    ('IT-ZUB', 'IT-ZUB (Solferino, Mantova, Italy)'),
    ('IT-OLR', 'IT-OLR (Soliera, Modena, Italy)'),
    ('IT-SP8', 'IT-SP8 (Soliera Apuana, Massa-Carrara, Italy)'),
    ('IT-SLG', 'IT-SLG (Solignano, Italy)'),
    ('IT-LDC', 'IT-LDC (Solignano Nuovo-Castelvetro di Modena, Italy)'),
    ('IT-SOL', 'IT-SOL (Solofra, Avellino, Italy)'),
    ('IT-SO3', 'IT-SO3 (Solomeo, Perugia, Italy)'),
    ('IT-S8L', 'IT-S8L (Solopaca, Benevento, Italy)'),
    ('IT-STO', 'IT-STO (Solto Collina, Italy)'),
    ('IT-SOZ', 'IT-SOZ (Solza, Italy)'),
    ('IT-SOG', 'IT-SOG (Somaglia, Italy)'),
    ('IT-SMB', 'IT-SMB (Somma Lombardo, Varese, Italy)'),
    ('IT-SVV', 'IT-SVV (Somma Vesuviana, Italy)'),
    ('IT-SCG', 'IT-SCG (Sommacampagna, Italy)'),
    ('IT-SIV', 'IT-SIV (Sommariva del Bosco, Cuneo, Italy)'),
    ('IT-SIU', 'IT-SIU (Sommariva di Perno, Italy)'),
    ('IT-ZTJ', 'IT-ZTJ (Sommatino, Caltanissetta, Italy)'),
    ('IT-SNY', 'IT-SNY (Sona, Verona, Italy)'),
    ('IT-SON', 'IT-SON (Soncino, Cremona, Italy)'),
    ('IT-SL7', 'IT-SL7 (Sondalo, Sondrio, Italy)'),
    ('IT-SND', 'IT-SND (Sondrio, Italy)'),
    ('IT-SNW', 'IT-SNW (Songavazzo, Italy)'),
    ('IT-SOF', 'IT-SOF (Sonico, Brescia, Italy)'),
    ('IT-SN2', 'IT-SN2 (Sonnino, Latina, Italy)'),
    ('IT-RAO', 'IT-RAO (Sora, Frosinone, Italy)'),
    ('IT-SOX', 'IT-SOX (Soragna, Italy)'),
    ('IT-XOO', 'IT-XOO (Sorano, Grosseto, Italy)'),
    ('IT-ZUL', 'IT-ZUL (Sorbara, Modena, Italy)'),
    ('IT-SS9', 'IT-SS9 (Sorbo Serpico, Avellino, Italy)'),
    ('IT-SOR', 'IT-SOR (Sorbolo, Italy)'),
    ('IT-SRD', 'IT-SRD (Sordevolo, Italy)'),
    ('IT-IDI', 'IT-IDI (Sordio, Lodi, Italy)'),
    ('IT-RIS', 'IT-RIS (Soresina, Cremona, Italy)'),
    ('IT-SOA', 'IT-SOA (Sorgà, Italy)'),
    ('IT-OOX', 'IT-OOX (Sorgono, Nuoro, Italy)'),
    ('IT-SRJ', 'IT-SRJ (Soriano Calabro, Vibo Valentia, Italy)'),
    ('IT-SOC', 'IT-SOC (Soriano nel Cimino, Viterbo, Italy)'),
    ('IT-SL8', 'IT-SL8 (Sorisole, Bergamo, Italy)'),
    ('IT-RRO', 'IT-RRO (Sorrento, Italy)'),
    ('IT-SR3', 'IT-SR3 (Sorso, Sassari, Italy)'),
    ('IT-SPO', 'IT-SPO (Sospiro, Italy)'),
    ('IT-ZUC', 'IT-ZUC (Sospirolo, Belluno, Italy)'),
    ('IT-SOS', 'IT-SOS (Sossano, Vicenza, Italy)'),
    ('IT-XOS', 'IT-XOS (Sostegno, Biella, Italy)'),
    ('IT-SNX', 'IT-SNX (Sotto il Monte Giovanni XXIII, Bergamo, Italy)'),
    ('IT-SOO', 'IT-SOO (Soverato, Italy)'),
    ('IT-OVR', 'IT-OVR (Sovere, Bergamo, Italy)'),
    ('IT-S2V', 'IT-S2V (Soveria Mannelli, Catanzaro, Italy)'),
    ('IT-2SV', 'IT-2SV (Soveria Simeri, Catanzaro, Italy)'),
    ('IT-XVC', 'IT-XVC (Sovicille, Siena, Italy)'),
    ('IT-SVB', 'IT-SVB (Sovico, Italy)'),
    ('IT-OVZ', 'IT-OVZ (Sovizzo, Vicenza, Italy)'),
    ('IT-SZS', 'IT-SZS (Sozzigalli, Modena, Italy)'),
    ('IT-ZUN', 'IT-ZUN (Sparanise, Caserta, Italy)'),
    ('IT-SPH', 'IT-SPH (Specchia, Lecce, Italy)'),
    ('IT-SPL', 'IT-SPL (Spello, Italy)'),
    ('IT-NGA', 'IT-NGA (Sperlonga, Italy)'),
    ('IT-S62', 'IT-S62 (Spessa, Vicenza, Italy)'),
    ('IT-ZPZ', 'IT-ZPZ (Spezzano, Italy)'),
    ('IT-SPZ', 'IT-SPZ (Spezzano Albanese, Italy)'),
    ('IT-9SP', 'IT-9SP (Spezzano della Sila, Cosenza, Italy)'),
    ('IT-IAN', 'IT-IAN (Spianate, Lucca, Italy)'),
    ('IT-OVG', 'IT-OVG (Spicchio-Sovigliana, Firenze, Italy)'),
    ('IT-SMT', 'IT-SMT (Spigno Monferrato, Italy)'),
    ('IT-SPG', 'IT-SPG (Spigno Saturnia, Latina, Italy)'),
    ('IT-SPI', 'IT-SPI (Spilamberto, Modena, Italy)'),
    ('IT-SBG', 'IT-SBG (Spilimbergo, Pordenone, Italy)'),
    ('IT-8NS', 'IT-8NS (Spinadesco, Cremona, Italy)'),
    ('IT-SNZ', 'IT-SNZ (Spinazzola, Italy)'),
    ('IT-ZUF', 'IT-ZUF (Spinea, Venezia, Italy)'),
    ('IT-SP2', 'IT-SP2 (Spineto, Torino, Italy)'),
    ('IT-TLI', 'IT-TLI (Spinetoli, Ascoli Piceno, Italy)'),
    ('IT-SPN', 'IT-SPN (Spinetta, Italy)'),
    ('IT-ETT', 'IT-ETT (Spinetta Marengo, Alessandria, Italy)'),
    ('IT-SDA', "IT-SDA (Spino d'Adda, Italy)"),
    ('IT-ESP', 'IT-ESP (Spirano, Bergamo, Italy)'),
    ('IT-SLT', 'IT-SLT (Spoleto, Italy)'),
    ('IT-SPR', 'IT-SPR (Spoltore, Italy)'),
    ('IT-RNS', 'IT-RNS (Spotorno, Italy)'),
    ('IT-ZUH', 'IT-ZUH (Spresiano, Treviso, Italy)'),
    ('IT-SQL', 'IT-SQL (Squillace, Catanzaro, Italy)'),
    ('IT-SQZ', 'IT-SQZ (Squinzano, Italy)'),
    ('IT-SBI', 'IT-SBI (Stabbia, Italy)'),
    ('IT-XFF', 'IT-XFF (Staffolo, Ancona, Italy)'),
    ('IT-STG', 'IT-STG (Stagno, Italy)'),
    ('IT-SBD', 'IT-SBD (Stagno Lombardo, Cremona, Italy)'),
    ('IT-SVE', 'IT-SVE (Stallavena, Italy)'),
    ('IT-SHL', 'IT-SHL (Stanghella, Padova, Italy)'),
    ('IT-S3T', 'IT-S3T (Statte, Taranto, Italy)'),
    ('IT-ZNO', 'IT-ZNO (Stazzano, Alessandria, Italy)'),
    ('IT-SZM', 'IT-SZM (Stazzema, Lucca, Italy)'),
    ('IT-ZRC', 'IT-ZRC (Stella, Savona, Italy)'),
    ('IT-STP', 'IT-STP (Stenico, Italy)'),
    ('IT-STZ', 'IT-STZ (Stezzano, Bergamo, Italy)'),
    ('IT-RC8', 'IT-RC8 (Stilo, Reggio Calabria, Italy)'),
    ('IT-TTN', 'IT-TTN (Stintino, Italy)'),
    ('IT-ZUR', 'IT-ZUR (Stornarella, Foggia, Italy)'),
    ('IT-ZUT', 'IT-ZUT (Storo, Trento, Italy)'),
    ('IT-ST2', 'IT-ST2 (Strada in Chianti, Firenze, Italy)'),
    ('IT-ZUS', 'IT-ZUS (Stradella, Pavia, Italy)'),
    ('IT-RMB', 'IT-RMB (Strambino, Torino, Italy)'),
    ('IT-SHR', 'IT-SHR (Strangolagalli, Frosinone, Italy)'),
    ('IT-STS', 'IT-STS (Stresa, Italy)'),
    ('IT-SVI', 'IT-SVI (Strevi, Alessandria, Italy)'),
    ('IT-XRN', 'IT-XRN (Striano, Napoli, Italy)'),
    ('IT-STR', 'IT-STR (Stromboli, Italy)'),
    ('IT-RNA', 'IT-RNA (Strona, Biella, Italy)'),
    ('IT-STX', 'IT-STX (Stroncone, Terni, Italy)'),
    ('IT-Z4E', 'IT-Z4E (Strongoli, Crotone, Italy)'),
    ('IT-TPA', 'IT-TPA (Stroppiana, Vercelli, Italy)'),
    ('IT-SRZ', 'IT-SRZ (Strozza, Bergamo, Italy)'),
    ('IT-XPL', 'IT-XPL (Sturno, Avellino, Italy)'),
    ('IT-ZSY', 'IT-ZSY (Subbiano, Arezzo, Italy)'),
    ('IT-UCC', 'IT-UCC (Succivo, Caserta, Italy)'),
    ('IT-SU6', 'IT-SU6 (Suello, Lecco, Italy)'),
    ('IT-SUI', 'IT-SUI (Suisio, Bergamo, Italy)'),
    ('IT-SLI', 'IT-SLI (Sulbiate, Monza e Brianza, Italy)'),
    ('IT-SLP', 'IT-SLP (Sulmona, Italy)'),
    ('IT-SUZ', 'IT-SUZ (Sulzano, Brescia, Italy)'),
    ('IT-SUR', 'IT-SUR (Sumirago, Italy)'),
    ('IT-ZRL', 'IT-ZRL (Summaga, Venezia, Italy)'),
    ('IT-XMM', 'IT-XMM (Summonte, Avellino, Italy)'),
    ('IT-SUN', 'IT-SUN (Suno, Novara, Italy)'),
    ('IT-S9U', 'IT-S9U (Supino, Frosinone, Italy)'),
    ('IT-IZZ', 'IT-IZZ (Surano, Lecce, Italy)'),
    ('IT-SU2', 'IT-SU2 (Surbo, Lecce, Italy)'),
    ('IT-SUA', 'IT-SUA (Susa, Torino, Italy)'),
    ('IT-SUS', 'IT-SUS (Susegana, Italy)'),
    ('IT-SUT', 'IT-SUT (Sustinente, Mantova, Italy)'),
    ('IT-ASN', 'IT-ASN (Sustinenza, Verona, Italy)'),
    ('IT-VI8', 'IT-VI8 (Sutri, Viterbo, Italy)'),
    ('IT-ZUW', 'IT-ZUW (Suvereto, Livorno, Italy)'),
    ('IT-SZA', 'IT-SZA (Suzzara, Italy)'),
    ('IT-TBN', 'IT-TBN (Tabina, Venezia, Italy)'),
    ('IT-TCN', 'IT-TCN (Taceno, Lecco, Italy)'),
    ('IT-TGA', 'IT-TGA (Taggia, Imperia, Italy)'),
    ('IT-TLZ', "IT-TLZ (Tagliacozzo, L'Aquila, Italy)"),
    ('IT-TLP', 'IT-TLP (Taglio di Po, Rovigo, Italy)'),
    ('IT-TMF', 'IT-TMF (Tagliolo Monferrato, Alessandria, Italy)'),
    ('IT-TXN', 'IT-TXN (Taino, Italy)'),
    ('IT-ZVE', 'IT-ZVE (Talacchio, Pesaro e Urbino, Italy)'),
    ('IT-TML', 'IT-TML (Talamello, Rimini, Italy)'),
    ('IT-TMA', 'IT-TMA (Talamona, Italy)'),
    ('IT-TAL', 'IT-TAL (Talamone, Italy)'),
    ('IT-ZAV', 'IT-ZAV (Tamai, Pordenone, Italy)'),
    ('IT-TAO', 'IT-TAO (Taormina, Italy)'),
    ('IT-TTS', 'IT-TTS (Tarantasca, Cuneo, Italy)'),
    ('IT-TAR', 'IT-TAR (Taranto, Italy)'),
    ('IT-TCT', 'IT-TCT (Tarcento, Italy)'),
    ('IT-TRQ', 'IT-TRQ (Tarquinia, Italy)'),
    ('IT-TGS', 'IT-TGS (Tarsogno, Parma, Italy)'),
    ('IT-TVS', 'IT-TVS (Tarvisio, Udine, Italy)'),
    ('IT-TZO', 'IT-TZO (Tarzo, Italy)'),
    ('IT-TSS', 'IT-TSS (Tassarolo, Alessandria, Italy)'),
    ('IT-TAU', 'IT-TAU (Taurasi, Avellino, Italy)'),
    ('IT-AUT', 'IT-AUT (Tauriano, Pordenone, Italy)'),
    ('IT-TUV', 'IT-TUV (Taurianova, Reggio Calabria, Italy)'),
    ('IT-TGC', 'IT-TGC (Tavagnacco, Italy)'),
    ('IT-TVN', 'IT-TVN (Tavagnasco, Torino, Italy)'),
    ('IT-TVD', 'IT-TVD (Tavarnelle val di Pesa, Italy)'),
    ('IT-ZVR', 'IT-ZVR (Tavazzano, Lodi, Italy)'),
    ('IT-ZVB', 'IT-ZVB (Taverna, Italy)'),
    ('IT-TLV', 'IT-TLV (Tavernelle, Pesaro e Urbino, Italy)'),
    ('IT-TEV', 'IT-TEV (Tavernelle Vicentina-Altavilla Vicentina, Italy)'),
    ('IT-TVR', 'IT-TVR (Tavernerio, Italy)'),
    ('IT-TAB', 'IT-TAB (Tavernola Bergamasca, Bergamo, Italy)'),
    ('IT-TSM', 'IT-TSM (Tavernole sul Mella, Brescia, Italy)'),
    ('IT-V8T', 'IT-V8T (Taviano, Lecce, Italy)'),
    ('IT-TVU', 'IT-TVU (Tavullia, Pesaro e Urbino, Italy)'),
    ('IT-TG9', 'IT-TG9 (Teggiano, Salerno, Italy)'),
    ('IT-XOL', 'IT-XOL (Teglio, Sondrio, Italy)'),
    ('IT-TLS', 'IT-TLS (Telese Terme, Benevento, Italy)'),
    ('IT-TEL', 'IT-TEL (Telgate, Italy)'),
    ('IT-ZVH', 'IT-ZVH (Tempio Pausania, Sassari, Italy)'),
    ('IT-TEN', 'IT-TEN (Tencarola, Padova, Italy)'),
    ('IT-TLL', 'IT-TLL (Teolo, Padova, Italy)'),
    ('IT-TEE', 'IT-TEE (Teor, Udine, Italy)'),
    ('IT-TEO', 'IT-TEO (Teramo, Teramo, Italy)'),
    ('IT-ZKL', 'IT-ZKL (Terlano, Bolzano / Bozen (de), Italy)'),
    ('IT-ZIP', 'IT-ZIP (Terlizzi, Bari, Italy)'),
    ('IT-ZVP', 'IT-ZVP (Terme Vigliatore, Messina, Italy)'),
    ('IT-ENM', 'IT-ENM (Termeno, Bolzano / Bozen (de), Italy)'),
    ('IT-TRI', 'IT-TRI (Termini Imerese, Palermo, Italy)'),
    ('IT-TMI', 'IT-TMI (Termoli, Italy)'),
    ('IT-TNT', 'IT-TNT (Ternate, Varese, Italy)'),
    ('IT-TER', 'IT-TER (Terni, Terni, Italy)'),
    ('IT-TDO', "IT-TDO (Terno d'Isola, Bergamo, Italy)"),
    ('IT-TNA', 'IT-TNA (Terontola, Arezzo, Italy)'),
    ('IT-TRC', 'IT-TRC (Terracina, Italy)'),
    ('IT-TTZ', 'IT-TTZ (Terralba, Oristano, Italy)'),
    ('IT-TPR', 'IT-TPR (Terranova dei Passerini, Lodi, Italy)'),
    ('IT-TEB', 'IT-TEB (Terranuova Bracciolini, Arezzo, Italy)'),
    ('IT-SNR', 'IT-SNR (Terrasini, Italy)'),
    ('IT-TZZ', 'IT-TZZ (Terrazzo, Verona, Italy)'),
    ('IT-TDE', 'IT-TDE (Terre del Reno, Ferrara, Italy)'),
    ('IT-TOH', 'IT-TOH (Terre Roveresche, Pesaro e Urbino, Italy)'),
    ('IT-TTQ', 'IT-TTQ (Terricciola, Pisa, Italy)'),
    ('IT-TRR', 'IT-TRR (Terruggia, Italy)'),
    ('IT-TNU', 'IT-TNU (Tertenia, Nuoro, Italy)'),
    ('IT-TTG', 'IT-TTG (Terzigno, Napoli, Italy)'),
    ('IT-TEZ', 'IT-TEZ (Terzo, Alessandria, Italy)'),
    ('IT-TSO', 'IT-TSO (Tesero, Italy)'),
    ('IT-TES', 'IT-TES (Tessera, Venezia, Italy)'),
    ('IT-TVY', 'IT-TVY (Teverola, Caserta, Italy)'),
    ('IT-TZE', 'IT-TZE (Tezze di Arzignano, Vicenza, Italy)'),
    ('IT-ZZE', 'IT-ZZE (Tezze di Piave, Treviso, Italy)'),
    ('IT-TSB', 'IT-TSB (Tezze sul Brenta, Italy)'),
    ('IT-THE', 'IT-THE (Thiene, Italy)'),
    ('IT-TTX', 'IT-TTX (Thiesi, Sassari, Italy)'),
    ('IT-TDR', 'IT-TDR (Tiarno Di Sopra, Trento, Italy)'),
    ('IT-TIC', 'IT-TIC (Ticengo, Cremona, Italy)'),
    ('IT-ZVD', 'IT-ZVD (Ticineto, Alessandria, Italy)'),
    ('IT-ZVC', "IT-ZVC (Tigliole d'Asti, Asti, Italy)"),
    ('IT-TDT', 'IT-TDT (Tione di Trento, Trento, Italy)'),
    ('IT-TNO', 'IT-TNO (Tirano, Italy)'),
    ('IT-TTF', 'IT-TTF (Tirrenia, Italy)'),
    ('IT-TIT', 'IT-TIT (Tito, Potenza, Italy)'),
    ('IT-TIV', 'IT-TIV (Tivoli, Italy)'),
    ('IT-TOO', 'IT-TOO (Toano, Reggio Emilia, Italy)'),
    ('IT-TOB', 'IT-TOB (Toara, Vicenza, Italy)'),
    ('IT-TDC', 'IT-TDC (Tocco da Casauria, Pescara, Italy)'),
    ('IT-TDI', 'IT-TDI (Todi, Italy)'),
    ('IT-TOL', 'IT-TOL (Tolentino, Macerata, Italy)'),
    ('IT-TLG', 'IT-TLG (Tollegno, Biella, Italy)'),
    ('IT-ZBA', 'IT-ZBA (Tollo, Chieti, Italy)'),
    ('IT-TMO', 'IT-TMO (Tolmezzo, Udine, Italy)'),
    ('IT-TDV', 'IT-TDV (Tombelle, Italy)'),
    ('IT-TOM', 'IT-TOM (Tombolo, Padova, Italy)'),
    ('IT-TOC', 'IT-TOC (Tonco, Asti, Italy)'),
    ('IT-TSP', 'IT-TSP (Tor Sapienza, Roma, Italy)'),
    ('IT-TTP', 'IT-TTP (Tor Tre Ponti, Latina, Italy)'),
    ('IT-TN5', 'IT-TN5 (Torano Nuovo, Teramo, Italy)'),
    ('IT-OAB', 'IT-OAB (Torba, Varese, Italy)'),
    ('IT-TBO', 'IT-TBO (Torbiato, Italy)'),
    ('IT-TRB', 'IT-TRB (Torbole Casaglia, Brescia, Italy)'),
    ('IT-TXO', 'IT-TXO (Torgiano, Italy)'),
    ('IT-TRN', 'IT-TRN (Torino, Italy)'),
    ('IT-TDS', 'IT-TDS (Torino di Sangro, Italy)'),
    ('IT-TOR', 'IT-TOR (Tornaco, Novara, Italy)'),
    ('IT-TC4', 'IT-TC4 (Tornareccio, Chieti, Italy)'),
    ('IT-CRK', 'IT-CRK (Tornata, Cremona, Italy)'),
    ('IT-TR9', 'IT-TR9 (Torralba, Sassari, Italy)'),
    ('IT-TYS', 'IT-TYS (Torrazza Coste, Pavia, Italy)'),
    ('IT-TOA', 'IT-TOA (Torre Annunziata, Italy)'),
    ('IT-TBD', 'IT-TBD (Torre Boldone, Bergamo, Italy)'),
    ('IT-OOI', 'IT-OOI (Torre Bormida, Cuneo, Italy)'),
    ('IT-TCV', 'IT-TCV (Torre Canavese, Torino, Italy)'),
    ('IT-TCS', 'IT-TCS (Torre Cesarea, Lecce, Italy)'),
    ('IT-P9C', "IT-P9C (Torre de' Passeri, Pescara, Italy)"),
    ('IT-ICT', "IT-ICT (Torre de' Picenardi, Cremona, Italy)"),
    ('IT-TOV', "IT-TOV (Torre de' Roveri, Bergamo, Italy)"),
    ('IT-TDG', 'IT-TDG (Torre del Greco, Napoli, Italy)'),
    ('IT-TDM', 'IT-TDM (Torre del Moro, Forlì-Cesena, Italy)'),
    ('IT-TMS', 'IT-TMS (Torre di Mosto, Venezia, Italy)'),
    ('IT-TSL', "IT-TSL (Torre d'Isola, Pavia, Italy)"),
    ('IT-TRH', 'IT-TRH (Torre Faro, Italy)'),
    ('IT-TDF', 'IT-TDF (Torre Fossa, Ferrara, Italy)'),
    ('IT-TGV', 'IT-TGV (Torre Gaveta, Italy)'),
    ('IT-TAV', 'IT-TAV (Torre Le Nocelle, Avellino, Italy)'),
    ('IT-TFG', 'IT-TFG (Torre Maggiore, Foggia, Italy)'),
    ('IT-TMN', 'IT-TMN (Torre Maina, Modena, Italy)'),
    ('IT-TMD', 'IT-TMD (Torre Mondovì, Cuneo, Italy)'),
    ('IT-O76', 'IT-O76 (Torre Orsaia, Salerno, Italy)'),
    ('IT-TPC', 'IT-TPC (Torre Pallavicina, Bergamo, Italy)'),
    ('IT-TPE', 'IT-TPE (Torre Pellice, Torino, Italy)'),
    ('IT-TSG', 'IT-TSG (Torre San Giorgio, Cuneo, Italy)'),
    ('IT-TRU', "IT-TRU (Torre San Giovanni d'Ugento, Lecce, Italy)"),
    ('IT-TSU', 'IT-TSU (Torre Santa Susanna, Brindisi, Italy)'),
    ('IT-TOE', 'IT-TOE (Torreano, Udine, Italy)'),
    ('IT-TVI', 'IT-TVI (Torrebelvicino, Italy)'),
    ('IT-TCU', 'IT-TCU (Torrecuso, Benevento, Italy)'),
    ('IT-TOG', 'IT-TOG (Torreglia, Padova, Italy)'),
    ('IT-TGR', 'IT-TGR (Torregrande, Italy)'),
    ('IT-TOT', 'IT-TOT (Torregrotta, Messina, Italy)'),
    ('IT-IRR', 'IT-IRR (Torrenieri, Siena, Italy)'),
    ('IT-ZAL', 'IT-ZAL (Torrenova, Roma, Italy)'),
    ('IT-TL8', 'IT-TL8 (Torreselle, Vicenza, Italy)'),
    ('IT-TCP', 'IT-TCP (Torrevecchia Pia, Pavia, Italy)'),
    ('IT-TAT', 'IT-TAT (Torrevecchia Teatina, Italy)'),
    ('IT-TDQ', 'IT-TDQ (Torri di Quartesolo, Italy)'),
    ('IT-TON', 'IT-TON (Torriana, Italy)'),
    ('IT-TS9', 'IT-TS9 (Torricella Sicura, Teramo, Italy)'),
    ('IT-TYP', 'IT-TYP (Torricella Verzate, Pavia, Italy)'),
    ('IT-TIL', 'IT-TIL (Torrile, Parma, Italy)'),
    ('IT-TA7', 'IT-TA7 (Torrioni, Avellino, Italy)'),
    ('IT-TSN', 'IT-TSN (Torrita di Siena, Siena, Italy)'),
    ('IT-TTB', 'IT-TTB (Tortolì, Nuoro, Italy)'),
    ('IT-TTA', 'IT-TTA (Tortona, Alessandria, Italy)'),
    ('IT-TTL', 'IT-TTL (Tortoreto, Teramo, Italy)'),
    ('IT-ICA', 'IT-ICA (Torvaianica, Roma, Italy)'),
    ('IT-TVC', 'IT-TVC (Torviscosa, Udine, Italy)'),
    ('IT-TDZ', 'IT-TDZ (Toscanella Di Dozza, Italy)'),
    ('IT-TOS', 'IT-TOS (Toscolano Maderno, Italy)'),
    ('IT-TVA', "IT-TVA (Tovo di Sant'Agata, Italy)"),
    ('IT-TRD', 'IT-TRD (Tradate, Italy)'),
    ('IT-TZ8', 'IT-TZ8 (Tramatza, Oristano, Italy)'),
    ('IT-TRL', 'IT-TRL (Trambileno, Italy)'),
    ('IT-TYI', 'IT-TYI (Tramonti, Salerno, Italy)'),
    ('IT-TAN', 'IT-TAN (Trana, Torino, Italy)'),
    ('IT-TNI', 'IT-TNI (Trani, Italy)'),
    ('IT-TRX', 'IT-TRX (Traona, Sondrio, Italy)'),
    ('IT-TPS', 'IT-TPS (Trapani, Trapani, Italy)'),
    ('IT-ZEM', 'IT-ZEM (Trappeto, Palermo, Italy)'),
    ('IT-TFV', 'IT-TFV (Trasaghis, Udine, Italy)'),
    ('IT-T8V', 'IT-T8V (Travacò Siccomario, Pavia, Italy)'),
    ('IT-TGL', 'IT-TGL (Travagliato, Italy)'),
    ('IT-TDN', 'IT-TDN (Travedona Monate, Varese, Italy)'),
    ('IT-ZVQ', 'IT-ZVQ (Traversetolo, Parma, Italy)'),
    ('IT-TVO', 'IT-TVO (Travesio, Italy)'),
    ('IT-ZYT', 'IT-ZYT (Travettore di Rosa, Italy)'),
    ('IT-TBE', 'IT-TBE (Trebaseleghe, Padova, Italy)'),
    ('IT-TBR', 'IT-TBR (Trebbo di Reno, Bologna, Italy)'),
    ('IT-TCC', 'IT-TCC (Trebisacce, Italy)'),
    ('IT-TCI', 'IT-TCI (Trecasali, Parma, Italy)'),
    ('IT-TYC', 'IT-TYC (Trecase, Napoli, Italy)'),
    ('IT-TYT', 'IT-TYT (Trecastagni, Catania, Italy)'),
    ('IT-T7B', 'IT-T7B (Trecastelli, Ancona, Italy)'),
    ('IT-TRE', 'IT-TRE (Trecate, Italy)'),
    ('IT-TLM', 'IT-TLM (Trecella, Milano, Italy)'),
    ('IT-6TR', 'IT-6TR (Trecenta, Rovigo, Italy)'),
    ('IT-TRG', 'IT-TRG (Treglio, Chieti, Italy)'),
    ('IT-TEG', 'IT-TEG (Tregnago, Italy)'),
    ('IT-TIA', 'IT-TIA (Treia, Italy)'),
    ('IT-TRF', 'IT-TRF (Treiso, Italy)'),
    ('IT-ZVK', 'IT-ZVK (Tremestieri Etneo, Catania, Italy)'),
    ('IT-2TT', 'IT-2TT (Trento, Rovigo, Italy)'),
    ('IT-TRT', 'IT-TRT (Trento, Trento, Italy)'),
    ('IT-TZA', 'IT-TZA (Trenzano, Brescia, Italy)'),
    ('IT-ZVG', 'IT-ZVG (Treppo Grande, Udine, Italy)'),
    ('IT-PUZ', 'IT-PUZ (Trepuzzi, Lecce, Italy)'),
    ('IT-TQU', 'IT-TQU (Trequanda, Siena, Italy)'),
    ('IT-TR3', 'IT-TR3 (Tres, Trento, Italy)'),
    ('IT-ZVJ', 'IT-ZVJ (Trescore Balneario, Bergamo, Italy)'),
    ('IT-TCR', 'IT-TCR (Trescore Cremasco, Cremona, Italy)'),
    ('IT-5G3', 'IT-5G3 (Tresigallo, Ferrara, Italy)'),
    ('IT-TR8', 'IT-TR8 (Tresivio, Sondrio, Italy)'),
    ('IT-TST', 'IT-TST (Trestina, Italy)'),
    ('IT-ZAO', 'IT-ZAO (Trevenzuolo, Verona, Italy)'),
    ('IT-REV', 'IT-REV (Trevi, Perugia, Italy)'),
    ('IT-TVG', 'IT-TVG (Treviglio, Italy)'),
    ('IT-TGN', 'IT-TGN (Trevignano, Italy)'),
    ('IT-TYA', 'IT-TYA (Treville, Alessandria, Italy)'),
    ('IT-TVL', 'IT-TVL (Treviolo, Italy)'),
    ('IT-TRV', 'IT-TRV (Treviso, Treviso, Italy)'),
    ('IT-TZR', 'IT-TZR (Trezzano Rosa, Italy)'),
    ('IT-TZV', 'IT-TZV (Trezzano sul Naviglio, Milano, Italy)'),
    ('IT-TRZ', "IT-TRZ (Trezzo sull'Adda, Italy)"),
    ('IT-TR5', 'IT-TR5 (Trezzo Tinella, Cuneo, Italy)'),
    ('IT-BOD', 'IT-BOD (Tribano, Padova, Italy)'),
    ('IT-TBA', 'IT-TBA (Tribiano, Milano, Italy)'),
    ('IT-TSE', 'IT-TSE (Tricase, Lecce, Italy)'),
    ('IT-TR4', 'IT-TR4 (Tricerro, Vercelli, Italy)'),
    ('IT-TCM', 'IT-TCM (Tricesimo, Italy)'),
    ('IT-THA', 'IT-THA (Trichiana, Belluno, Italy)'),
    ('IT-TRS', 'IT-TRS (Trieste, Italy)'),
    ('IT-T5R', 'IT-T5R (Triggiano, Bari, Italy)'),
    ('IT-TGI', 'IT-TGI (Trigolo, Italy)'),
    ('IT-TYO', 'IT-TYO (Trinitapoli, Barletta-Andria-Trani, Italy)'),
    ('IT-TRY', 'IT-TRY (Trino, Vercelli, Italy)'),
    ('IT-TRO', 'IT-TRO (Trissino, Vicenza, Italy)'),
    ('IT-TGG', 'IT-TGG (Triuggio, Monza e Brianza, Italy)'),
    ('IT-TVT', 'IT-TVT (Trivento, Campobasso, Italy)'),
    ('IT-TVE', 'IT-TVE (Trivero, Biella, Italy)'),
    ('IT-IUD', 'IT-IUD (Trivignano Udinese, Udine, Italy)'),
    ('IT-TYR', 'IT-TYR (Trivolzio, Pavia, Italy)'),
    ('IT-TFR', 'IT-TFR (Trofarello, Italy)'),
    ('IT-TA2', 'IT-TA2 (Troia, Foggia, Italy)'),
    ('IT-ZTP', 'IT-ZTP (Tromello, Pavia, Italy)'),
    ('IT-TZC', 'IT-TZC (Tronzano Vercellese, Vercelli, Italy)'),
    ('IT-TRP', 'IT-TRP (Tropea, Vibo Valentia, Italy)'),
    ('IT-TCZ', 'IT-TCZ (Truccazzano, Italy)'),
    ('IT-ZVM', 'IT-ZVM (Tuenno, Trento, Italy)'),
    ('IT-TYF', 'IT-TYF (Tufo, Avellino, Italy)'),
    ('IT-TUF', 'IT-TUF (Tufo, Latina, Italy)'),
    ('IT-TYL', 'IT-TYL (Tuglie, Lecce, Italy)'),
    ('IT-TYB', 'IT-TYB (Tuoro sul Trasimeno, Perugia, Italy)'),
    ('IT-TRA', 'IT-TRA (Turate, Como, Italy)'),
    ('IT-TGO', 'IT-TGO (Turbigo, Italy)'),
    ('IT-ZVN', 'IT-ZVN (Turi, Bari, Italy)'),
    ('IT-ZVL', 'IT-ZVL (Turriaco, Gorizia, Italy)'),
    ('IT-TCA', 'IT-TCA (Tuscania, Viterbo, Italy)'),
    ('IT-UBE', 'IT-UBE (Ubersetto, Modena, Italy)'),
    ('IT-UBD', 'IT-UBD (Uboldo, Varese, Italy)'),
    ('IT-UDN', 'IT-UDN (Udine, Italy)'),
    ('IT-ZVT', 'IT-ZVT (Ugento, Lecce, Italy)'),
    ('IT-UTV', 'IT-UTV (Uggiate-Trevano, Como, Italy)'),
    ('IT-UGO', 'IT-UGO (Ugozzolo, Parma, Italy)'),
    ('IT-UBT', 'IT-UBT (Umbertide, Perugia, Italy)'),
    ('IT-UBN', 'IT-UBN (Urbana, Padova, Italy)'),
    ('IT-RBE', 'IT-RBE (Urbe, Italy)'),
    ('IT-URB', 'IT-URB (Urbino, Pesaro e Urbino, Italy)'),
    ('IT-URS', 'IT-URS (Urbisaglia, Macerata, Italy)'),
    ('IT-URG', 'IT-URG (Urgnano, Bergamo, Italy)'),
    ('IT-TYU', 'IT-TYU (Ururi, Campobasso, Italy)'),
    ('IT-USN', 'IT-USN (Usini, Sassari, Italy)'),
    ('IT-UVL', 'IT-UVL (Usmate Velate, Monza e Brianza, Italy)'),
    ('IT-USA', 'IT-USA (Ussana, Cagliari, Italy)'),
    ('IT-UST', 'IT-UST (Ustica, Italy)'),
    ('IT-ZVV', 'IT-ZVV (Uta, Cagliari, Italy)'),
    ('IT-UZZ', 'IT-UZZ (Uzzano, Pistoia, Italy)'),
    ('IT-ZXB', 'IT-ZXB (Vacil, Treviso, Italy)'),
    ('IT-VDA', 'IT-VDA (Vada, Italy)'),
    ('IT-VDL', 'IT-VDL (Vado Ligure, Savona, Italy)'),
    ('IT-VAD', 'IT-VAD (Vado/Bologna, Italy)'),
    ('IT-VDO', 'IT-VDO (Vado/Lucca, Italy)'),
    ('IT-VAF', 'IT-VAF (Vaglia, Firenze, Italy)'),
    ('IT-VGL', 'IT-VGL (Vagliagli, Italy)'),
    ('IT-VAB', 'IT-VAB (Vaglio Basilicata, Potenza, Italy)'),
    ('IT-IVV', 'IT-IVV (Vago di Lavagno, Verona, Italy)'),
    ('IT-ZLF', 'IT-ZLF (Vaiano, Prato, Italy)'),
    ('IT-VAI', 'IT-VAI (Vaiano Cremasco, Cremona, Italy)'),
    ('IT-VEI', 'IT-VEI (Vaie, Torino, Italy)'),
    ('IT-IAE', 'IT-IAE (Vailate, Cremona, Italy)'),
    ('IT-2VL', 'IT-2VL (Val Liona, Vicenza, Italy)'),
    ('IT-VBM', 'IT-VBM (Valbrembo, Italy)'),
    ('IT-VGO', 'IT-VGO (Valdagno, Italy)'),
    ('IT-VD8', 'IT-VD8 (Valdaora di Sotto, Bolzano / Bozen (de), Italy)'),
    ('IT-V2D', 'IT-V2D (Valdaro, Mantova, Italy)'),
    ('IT-VS2', 'IT-VS2 (Valdastico, Vicenza, Italy)'),
    ('IT-VLE', 'IT-VLE (Valdengo, Italy)'),
    ('IT-DVA', 'IT-DVA (Valderice, Trapani, Italy)'),
    ('IT-VD9', 'IT-VD9 (Valdilana, Biella, Italy)'),
    ('IT-VL5', 'IT-VL5 (Valdina, Messina, Italy)'),
    ('IT-VLV', 'IT-VLV (Valdobbiadene, Treviso, Italy)'),
    ('IT-VDT', 'IT-VDT (Valdottavo, Italy)'),
    ('IT-VGA', 'IT-VGA (Valduggia, Vercelli, Italy)'),
    ('IT-9VA', 'IT-9VA (Valdurna, Bolzano / Bozen (de), Italy)'),
    ('IT-VSM', 'IT-VSM (Valeggio sul Mincio, Verona, Italy)'),
    ('IT-VAT', 'IT-VAT (Valentano, Viterbo, Italy)'),
    ('IT-VZA', 'IT-VZA (Valenza, Italy)'),
    ('IT-VZB', 'IT-VZB (Valenzano, Bari, Italy)'),
    ('IT-V7G', 'IT-V7G (Valfabbrica, Perugia, Italy)'),
    ('IT-VAA', 'IT-VAA (Valfenera, Italy)'),
    ('IT-ZVX', 'IT-ZVX (Valgatara, Verona, Italy)'),
    ('IT-HEN', 'IT-HEN (Valgreghentino, Lecco, Italy)'),
    ('IT-TVV', 'IT-TVV (Vallà, Treviso, Italy)'),
    ('IT-VEU', 'IT-VEU (Valle Aurina, Bolzano / Bozen (de), Italy)'),
    ('IT-VIV', 'IT-VIV (Valle di Cadore, Belluno, Italy)'),
    ('IT-ZIJ', 'IT-ZIJ (Valle Lomellina, Pavia, Italy)'),
    ('IT-VOS', 'IT-VOS (Valle Mosso, Biella, Italy)'),
    ('IT-VSB', 'IT-VSB (Valle Salimbene, Pavia, Italy)'),
    ('IT-VLH', 'IT-VLH (Vallecchia, Lucca, Italy)'),
    ('IT-VQL', 'IT-VQL (Vallecrosia, Imperia, Italy)'),
    ('IT-VOM', 'IT-VOM (Valledolmo, Palermo, Italy)'),
    ('IT-VL3', 'IT-VL3 (Valledoria, Sassari, Italy)'),
    ('IT-V5F', 'IT-V5F (Vallefoglia, Pesaro e Urbino, Italy)'),
    ('IT-VAU', 'IT-VAU (Vallelunga Pratameno, Caltanissetta, Italy)'),
    ('IT-VNC', 'IT-VNC (Vallenoncello, Pordenone, Italy)'),
    ('IT-VAE', 'IT-VAE (Vallese, Verona, Italy)'),
    ('IT-VDE', 'IT-VDE (Valli del Pasubio, Italy)'),
    ('IT-VLQ', 'IT-VLQ (Vallio, Treviso, Italy)'),
    ('IT-V5T', 'IT-V5T (Vallio Terme, Brescia, Italy)'),
    ('IT-VDU', 'IT-VDU (Vallo della Lucania, Salerno, Italy)'),
    ('IT-VNE', 'IT-VNE (Vallone, Italy)'),
    ('IT-VMN', 'IT-VMN (Valmadonna, Alessandria, Italy)'),
    ('IT-VLM', 'IT-VLM (Valmadrera, Italy)'),
    ('IT-VME', 'IT-VME (Valmontone, Roma, Italy)'),
    ('IT-VPA', 'IT-VPA (Valperga, Torino, Italy)'),
    ('IT-VGQ', 'IT-VGQ (Valsamoggia, Bologna, Italy)'),
    ('IT-V4L', 'IT-V4L (Valstagna, Vicenza, Italy)'),
    ('IT-VT2', "IT-VT2 (Valtournenche, Valle d'Aosta / Vallée d'Aoste (fr), Italy)"),
    ('IT-VVE', 'IT-VVE (Valvasone, Pordenone, Italy)'),
    ('IT-2VC', 'IT-2VC (Valverde, Catania, Italy)'),
    ('IT-VDS', 'IT-VDS (Vandoies, Bolzano / Bozen (de), Italy)'),
    ('IT-VZH', 'IT-VZH (Vanzaghello, Milano, Italy)'),
    ('IT-VNZ', 'IT-VNZ (Vanzago, Milano, Italy)'),
    ('IT-VPD', "IT-VPD (Vaprio d'Adda, Italy)"),
    ('IT-VAP', "IT-VAP (Vaprio D'Agogna, Novara, Italy)"),
    ('IT-VAL', 'IT-VAL (Varallo, Vercelli, Italy)'),
    ('IT-VPM', 'IT-VPM (Varallo Pombia, Italy)'),
    ('IT-VBH', 'IT-VBH (Varano Borghi, Varese, Italy)'),
    ('IT-VPK', 'IT-VPK (Varapodio, Reggio Calabria, Italy)'),
    ('IT-VRZ', 'IT-VRZ (Varazze, Savona, Italy)'),
    ('IT-VAO', 'IT-VAO (Varedo, Monza e Brianza, Italy)'),
    ('IT-VAR', 'IT-VAR (Varese, Italy)'),
    ('IT-ZWK', 'IT-ZWK (Varna, Bolzano / Bozen (de), Italy)'),
    ('IT-ITV', 'IT-ITV (Varone, Trento, Italy)'),
    ('IT-VON', 'IT-VON (Vascon, Treviso, Italy)'),
    ('IT-VSO', 'IT-VSO (Vasto, Italy)'),
    ('IT-VCT', 'IT-VCT (Vauda Canavese, Torino, Italy)'),
    ('IT-ZWS', 'IT-ZWS (Vazia, Rieti, Italy)'),
    ('IT-VZV', 'IT-VZV (Vazzano, Vibo Valentia, Italy)'),
    ('IT-VAZ', 'IT-VAZ (Vazzola, Treviso, Italy)'),
    ('IT-VEC', 'IT-VEC (Vecchiano, Pisa, Italy)'),
    ('IT-VL2', 'IT-VL2 (Vedano Al Lambro, Monza e Brianza, Italy)'),
    ('IT-VDB', 'IT-VDB (Vedano Olona, Italy)'),
    ('IT-VEL', 'IT-VEL (Vedelago, Italy)'),
    ('IT-VIO', 'IT-VIO (Veduggio con Colzano, Italy)'),
    ('IT-VGG', 'IT-VGG (Veggia, Reggio Emilia, Italy)'),
    ('IT-VGI', 'IT-VGI (Veggiano, Padova, Italy)'),
    ('IT-VGC', 'IT-VGC (Veglie, Lecce, Italy)'),
    ('IT-ELS', 'IT-ELS (Veleso, Como, Italy)'),
    ('IT-ZLC', 'IT-ZLC (Velezzo Lomellina, Pavia, Italy)'),
    ('IT-VVT', 'IT-VVT (Velletri, Roma, Italy)'),
    ('IT-VEB', 'IT-VEB (Vellezzo Bellini, Pavia, Italy)'),
    ('IT-VED', "IT-VED (Velo D'astico, Vicenza, Italy)"),
    ('IT-ESE', 'IT-ESE (Velo Veronese, Verona, Italy)'),
    ('IT-VEM', 'IT-VEM (Velturno/Feldthurns, Italy)'),
    ('IT-VNF', 'IT-VNF (Venafro, Isernia, Italy)'),
    ('IT-VRE', 'IT-VRE (Venaria Reale, Torino, Italy)'),
    ('IT-VNS', 'IT-VNS (Venasca, Italy)'),
    ('IT-VUS', 'IT-VUS (Venaus, Torino, Italy)'),
    ('IT-VSV', 'IT-VSV (Vendone, Savona, Italy)'),
    ('IT-VEG', 'IT-VEG (Venegono, Italy)'),
    ('IT-VOI', 'IT-VOI (Venegono Inferiore, Varese, Italy)'),
    ('IT-VGS', 'IT-VGS (Venegono Superiore, Varese, Italy)'),
    ('IT-VCE', 'IT-VCE (Venezia, Venezia, Italy)'),
    ('IT-VNO', 'IT-VNO (Veniano, Italy)'),
    ('IT-VSZ', 'IT-VSZ (Venosa, Potenza, Italy)'),
    ('IT-VTS', 'IT-VTS (Ventasso, Reggio Emilia, Italy)'),
    ('IT-VCL', 'IT-VCL (Venticano, Avellino, Italy)'),
    ('IT-VEN', 'IT-VEN (Ventimiglia, Imperia, Italy)'),
    ('IT-VTT', 'IT-VTT (Ventotene, Italy)'),
    ('IT-VNN', 'IT-VNN (Venturina Terme, Livorno, Italy)'),
    ('IT-VEX', 'IT-VEX (Venzone, Udine, Italy)'),
    ('IT-ZVY', 'IT-ZVY (Verano Brianza, Monza e Brianza, Italy)'),
    ('IT-VEA', 'IT-VEA (Verbania, Italy)'),
    ('IT-VRL', 'IT-VRL (Vercelli, Vercelli, Italy)'),
    ('IT-VCR', 'IT-VCR (Vercurago, Italy)'),
    ('IT-VLI', 'IT-VLI (Verdellino, Italy)'),
    ('IT-VRD', 'IT-VRD (Verdello, Italy)'),
    ('IT-VDR', 'IT-VDR (Verderio, Lecco, Italy)'),
    ('IT-ZWL', 'IT-ZWL (Verderio Inferiore, Lecco, Italy)'),
    ('IT-VSR', 'IT-VSR (Verderio Superiore, Italy)'),
    ('IT-VRU', 'IT-VRU (Verduno, Cuneo, Italy)'),
    ('IT-VGT', 'IT-VGT (Vergiate, Varese, Italy)'),
    ('IT-VRG', 'IT-VRG (Vergnasco, Italy)'),
    ('IT-VMZ', 'IT-VMZ (Vermezzo, Milano, Italy)'),
    ('IT-VPC', 'IT-VPC (Vernasca, Piacenza, Italy)'),
    ('IT-VTE', 'IT-VTE (Vernate, Italy)'),
    ('IT-VZN', 'IT-VZN (Vernazza, La Spezia, Italy)'),
    ('IT-VNI', 'IT-VNI (Vernio, Prato, Italy)'),
    ('IT-VER', 'IT-VER (Verolanuova, Italy)'),
    ('IT-VRA', 'IT-VRA (Verolavecchia, Brescia, Italy)'),
    ('IT-VEE', 'IT-VEE (Verolengo, Torino, Italy)'),
    ('IT-VRI', 'IT-VRI (Veroli, Frosinone, Italy)'),
    ('IT-VRN', 'IT-VRN (Verona, Italy)'),
    ('IT-VNL', 'IT-VNL (Veronella, Italy)'),
    ('IT-VRY', 'IT-VRY (Verrayes, Italy)'),
    ('IT-VRR', 'IT-VRR (Verrès, Italy)'),
    ('IT-VEO', 'IT-VEO (Verrone, Biella, Italy)'),
    ('IT-VTM', 'IT-VTM (Vertemate, Italy)'),
    ('IT-ZWQ', 'IT-ZWQ (Vertemate con Minoprio, Como, Italy)'),
    ('IT-VRT', 'IT-VRT (Vertova, Bergamo, Italy)'),
    ('IT-VRC', 'IT-VRC (Verucchio, Rimini, Italy)'),
    ('IT-VUO', 'IT-VUO (Veruno, Novara, Italy)'),
    ('IT-VZU', 'IT-VZU (Verzuolo, Cuneo, Italy)'),
    ('IT-VCV', 'IT-VCV (Vescovana, Padova, Italy)'),
    ('IT-VES', 'IT-VES (Vescovato, Italy)'),
    ('IT-VS5', 'IT-VS5 (Vesime, Asti, Italy)'),
    ('IT-ZWF', 'IT-ZWF (Vestenanova, Verona, Italy)'),
    ('IT-VTN', 'IT-VTN (Vestone, Italy)'),
    ('IT-VV2', 'IT-VV2 (Vetralla, Viterbo, Italy)'),
    ('IT-VET', 'IT-VET (Vetrella, Italy)'),
    ('IT-VQT', 'IT-VQT (Vetto, Reggio Emilia, Italy)'),
    ('IT-V2E', 'IT-V2E (Veveri, Novara, Italy)'),
    ('IT-VEZ', "IT-VEZ (Vezza D'Alba, Cuneo, Italy)"),
    ('IT-V2O', "IT-V2O (Vezza D'Oglio, Brescia, Italy)"),
    ('IT-VZZ', 'IT-VZZ (Vezzano, Italy)'),
    ('IT-VZL', 'IT-VZL (Vezzano Ligure, La Spezia, Italy)'),
    ('IT-VSC', 'IT-VSC (Vezzano sul Crostolo, Italy)'),
    ('IT-VZ5', 'IT-VZ5 (Vezzola Ligure, La Spezia, Italy)'),
    ('IT-VDN', 'IT-VDN (Viadana, Italy)'),
    ('IT-VII', 'IT-VII (Viadanica, Bergamo, Italy)'),
    ('IT-VGE', 'IT-VGE (Viagrande, Italy)'),
    ('IT-VFQ', 'IT-VFQ (Vialfrè, Torino, Italy)'),
    ('IT-VVN', 'IT-VVN (Viano, Italy)'),
    ('IT-VIA', 'IT-VIA (Viareggio, Italy)'),
    ('IT-ZWP', 'IT-ZWP (Viarolo, Parma, Italy)'),
    ('IT-VVA', 'IT-VVA (Vibo Valentia, Italy)'),
    ('IT-VC8', 'IT-VC8 (Vicalvi, Frosinone, Italy)'),
    ('IT-VCP', 'IT-VCP (Vicarello, Livorno, Italy)'),
    ('IT-VHO', 'IT-VHO (Vicchio, Firenze, Italy)'),
    ('IT-VIC', 'IT-VIC (Vicenza, Italy)'),
    ('IT-VMI', 'IT-VMI (Viciomaggio, Arezzo, Italy)'),
    ('IT-VCO', 'IT-VCO (Vico, Italy)'),
    ('IT-V7E', "IT-V7E (Vico d'Elsa, Firenze, Italy)"),
    ('IT-VEQ', 'IT-VEQ (Vico Equense, Napoli, Italy)'),
    ('IT-8CV', 'IT-8CV (Vicoforte, Cuneo, Italy)'),
    ('IT-VLU', 'IT-VLU (Vicolungo, Italy)'),
    ('IT-VMS', 'IT-VMS (Vicomoscano, Cremona, Italy)'),
    ('IT-OPI', 'IT-OPI (Vicopisano, Pisa, Italy)'),
    ('IT-VD2', 'IT-VD2 (Vidalengo, Bergamo, Italy)'),
    ('IT-VGU', 'IT-VGU (Vidigulfo, Pavia, Italy)'),
    ('IT-VDP', 'IT-VDP (Vidor, Treviso, Italy)'),
    ('IT-ZWC', 'IT-ZWC (Vidracco, Torino, Italy)'),
    ('IT-VIE', 'IT-VIE (Vieste, Italy)'),
    ('IT-IES', 'IT-IES (Vietri sul Mare, Salerno, Italy)'),
    ('IT-VAN', 'IT-VAN (Viganò, Lecco, Italy)'),
    ('IT-VGM', 'IT-VGM (Vigarano Mainarda, Italy)'),
    ('IT-WR3', 'IT-WR3 (Vigarano Pieve, Ferrara, Italy)'),
    ('IT-VIS', 'IT-VIS (Vigasio, Verona, Italy)'),
    ('IT-VGV', 'IT-VGV (Vigevano, Italy)'),
    ('IT-VAG', 'IT-VAG (Viggiano, Potenza, Italy)'),
    ('IT-V4E', 'IT-V4E (Vighizzolo D Este, Padova, Italy)'),
    ('IT-VDC', 'IT-VDC (Vighizzolo Di Cantu, Italy)'),
    ('IT-VIG', 'IT-VIG (Vigliano, Italy)'),
    ('IT-BLS', 'IT-BLS (Vigliano Biellese, Italy)'),
    ('IT-VGN', 'IT-VGN (Vignale Monferrato, Italy)'),
    ('IT-VGK', 'IT-VGK (Vignanello, Viterbo, Italy)'),
    ('IT-VNT', 'IT-VNT (Vignate, Milano, Italy)'),
    ('IT-VIN', 'IT-VIN (Vignola, Italy)'),
    ('IT-VBA', 'IT-VBA (Vignole Borbera, Italy)'),
    ('IT-VI2', 'IT-VI2 (Vignolo, Cuneo, Italy)'),
    ('IT-VND', 'IT-VND (Vigo Rendena, Trento, Italy)'),
    ('IT-VDZ', 'IT-VDZ (Vigodarzere, Italy)'),
    ('IT-VOO', 'IT-VOO (Vigolo, Bergamo, Italy)'),
    ('IT-VT9', 'IT-VT9 (Vigolo Vattaro, Trento, Italy)'),
    ('IT-VGZ', 'IT-VGZ (Vigolzone, Italy)'),
    ('IT-VG3', 'IT-VG3 (Vigone, Torino, Italy)'),
    ('IT-QZW', 'IT-QZW (Vigonovo, Pordenone, Italy)'),
    ('IT-ZWM', 'IT-ZWM (Vigonovo, Venezia, Italy)'),
    ('IT-VIZ', 'IT-VIZ (Vigonza, Italy)'),
    ('IT-VZO', 'IT-VZO (Viguzzolo, Italy)'),
    ('IT-VJD', 'IT-VJD (Villa Agnedo, Trento, Italy)'),
    ('IT-VBR', 'IT-VBR (Villa Bartolomea, Italy)'),
    ('IT-LVB', 'IT-LVB (Villa Basilica, Lucca, Italy)'),
    ('IT-VCN', 'IT-VCN (Villa Carcina, Brescia, Italy)'),
    ('IT-VLC', 'IT-VLC (Villa Cortese, Milano, Italy)'),
    ('IT-VDD', "IT-VDD (Villa d'Adda, Italy)"),
    ('IT-VAM', "IT-VAM (Villa d'Almè, Bergamo, Italy)"),
    ('IT-ZYU', "IT-ZYU (Villa D'Asolo, Italy)"),
    ('IT-DSF', 'IT-DSF (Villa del Conte, Italy)'),
    ('IT-VDF', 'IT-VDF (Villa di Briano, Caserta, Italy)'),
    ('IT-VLD', 'IT-VLD (Villa di Serio, Italy)'),
    ('IT-VST', 'IT-VST (Villa di Tirano, Sondrio, Italy)'),
    ('IT-VIL', "IT-VIL (Villa d'Ogna, Italy)"),
    ('IT-VR7', 'IT-VR7 (Villa Estense, Padova, Italy)'),
    ('IT-ZWI', 'IT-ZWI (Villa Fastiggi, Pesaro e Urbino, Italy)'),
    ('IT-ZPO', 'IT-ZPO (Villa Guardia, Como, Italy)'),
    ('IT-VL8', 'IT-VL8 (Villa Lagarina, Trento, Italy)'),
    ('IT-VL9', 'IT-VL9 (Villa Literno, Caserta, Italy)'),
    ('IT-ZZ2', 'IT-ZZ2 (Villa Minozzo, Reggio Emilia, Italy)'),
    ('IT-VP5', 'IT-VP5 (Villa Poma, Mantova, Italy)'),
    ('IT-VIR', 'IT-VIR (Villa Raspa, Treviso, Italy)'),
    ('IT-VV3', 'IT-VV3 (Villa Raverio, Monza e Brianza, Italy)'),
    ('IT-LRS', 'IT-LRS (Villa Rosa, Teramo, Italy)'),
    ('IT-VSG', 'IT-VSG (Villa San Giovanni, Calabria, Italy)'),
    ('IT-VSL', 'IT-VSL (Villa Santa Lucia, Frosinone, Italy)'),
    ('IT-VI9', 'IT-VI9 (Villa Santa Maria, Chieti, Italy)'),
    ('IT-NTI', 'IT-NTI (Villa Santina, Udine, Italy)'),
    ('IT-VSS', 'IT-VSS (Villa Sesso, Italy)'),
    ('IT-VV9', 'IT-VV9 (Villa Verucchio, Rimini, Italy)'),
    ('IT-VAV', 'IT-VAV (Villa Vicentina, Udine, Italy)'),
    ('IT-ZWG', 'IT-ZWG (Villabate, Palermo, Italy)'),
    ('IT-VCD', 'IT-VCD (Villacidro, Italy)'),
    ('IT-VOD', 'IT-VOD (Villadose, Italy)'),
    ('IT-VLS', 'IT-VLS (Villadossola, Verbano-Cusio-Ossola, Italy)'),
    ('IT-VFA', 'IT-VFA (Villafalletto, Cuneo, Italy)'),
    ('IT-VFO', 'IT-VFO (Villafontana, Italy)'),
    ('IT-VFR', "IT-VFR (Villafranca d'Asti, Asti, Italy)"),
    ('IT-VDV', 'IT-VDV (Villafranca di Verona, Italy)'),
    ('IT-VPV', 'IT-VPV (Villafranca Padovana, Padova, Italy)'),
    ('IT-VPO', 'IT-VPO (Villafranca Piemonte, Torino, Italy)'),
    ('IT-VT3', 'IT-VT3 (Villafranca Tirrena, Messina, Italy)'),
    ('IT-VCZ', 'IT-VCZ (Villaga, Vicenza, Italy)'),
    ('IT-VGR', 'IT-VGR (Villaganzerla, Vicenza, Italy)'),
    ('IT-GGS', 'IT-GGS (Villaggio Sereno, Italy)'),
    ('IT-VLB', 'IT-VLB (Villalba, Italy)'),
    ('IT-VNG', 'IT-VNG (Villalunga, Reggio Emilia, Italy)'),
    ('IT-VVR', 'IT-VVR (Villalvernia, Alessandria, Italy)'),
    ('IT-VMG', 'IT-VMG (Villamagna, Chieti, Italy)'),
    ('IT-VLZ', 'IT-VLZ (Villamarzana, Rovigo, Italy)'),
    ('IT-DRV', 'IT-DRV (Villandro, Bolzano / Bozen (de), Italy)'),
    ('IT-940', 'IT-940 (Villanova, Pescara, Italy)'),
    ('IT-VCA', 'IT-VCA (Villanova Camposanpiero, Italy)'),
    ('IT-VC2', 'IT-VC2 (Villanova Canavese, Torino, Italy)'),
    ('IT-VID', "IT-VID (Villanova d'Albenga, Savona, Italy)"),
    ('IT-VNA', "IT-VNA (Villanova d'Ardenghi, Italy)"),
    ('IT-VDI', "IT-VDI (Villanova D'Asti, Asti, Italy)"),
    ('IT-V9B', 'IT-V9B (Villanova Del Battista, Avellino, Italy)'),
    ('IT-VUD', 'IT-VUD (Villanova del Judrio, Udine, Italy)'),
    ('IT-VCS', 'IT-VCS (Villanova di Castenaso, Bologna, Italy)'),
    ('IT-ZYF', 'IT-ZYF (Villanova di Prata, Italy)'),
    ('IT-ZYV', 'IT-ZYV (Villanova di Reggiolo, Italy)'),
    ('IT-VMO', 'IT-VMO (Villanova Mondovì, Cuneo, Italy)'),
    ('IT-VMF', 'IT-VMF (Villanova Monferrato, Italy)'),
    ('IT-DOV', 'IT-DOV (Villanova Monteleone, Sassari, Italy)'),
    ('IT-VSA', "IT-VSA (Villanova sull'Arda, Italy)"),
    ('IT-VUU', 'IT-VUU (Villanovaforru, Italy)'),
    ('IT-VTR', 'IT-VTR (Villanterio, Pavia, Italy)'),
    ('IT-ZWR', 'IT-ZWR (Villanuova sul Clisi, Brescia, Italy)'),
    ('IT-V7U', 'IT-V7U (Villaputzu, Cagliari, Italy)'),
    ('IT-VPS', 'IT-VPS (Villar Perosa, Italy)'),
    ('IT-VC9', 'IT-VC9 (Villar San Costanzo, Cuneo, Italy)'),
    ('IT-VBS', 'IT-VBS (Villarbasse, Italy)'),
    ('IT-IGA', 'IT-IGA (Villareggia, Vercelli, Italy)'),
    ('IT-LTO', 'IT-LTO (Villaretto, Torino, Italy)'),
    ('IT-VLR', 'IT-VLR (Villaricca, Italy)'),
    ('IT-VOA', 'IT-VOA (Villarosa, Enna, Italy)'),
    ('IT-ZWO', 'IT-ZWO (Villarotta, Reggio Emilia, Italy)'),
    ('IT-VSN', 'IT-VSN (Villasanta, Italy)'),
    ('IT-VSU', 'IT-VSU (Villasimius, Italy)'),
    ('IT-C76', 'IT-C76 (Villasor, Cagliari, Italy)'),
    ('IT-ZWJ', 'IT-ZWJ (Villaspeciosa, Cagliari, Italy)'),
    ('IT-VLP', 'IT-VLP (Villastanza di Parabiago, Milano, Italy)'),
    ('IT-VSI', 'IT-VSI (Villastellone, Italy)'),
    ('IT-VIX', 'IT-VIX (Villatora di Saonara, Italy)'),
    ('IT-VVL', 'IT-VVL (Villaverla, Italy)'),
    ('IT-VA3', "IT-VA3 (Ville d'Anaunia, Trento, Italy)"),
    ('IT-ANV', 'IT-ANV (Villeneuve, Italy)'),
    ('IT-VLL', 'IT-VLL (Villesse, Italy)'),
    ('IT-VPT', 'IT-VPT (Villimpenta, Mantova, Italy)'),
    ('IT-VOG', "IT-VOG (Villongo Sant'Alessandro, Bergamo, Italy)"),
    ('IT-VOR', 'IT-VOR (Villorba, Italy)'),
    ('IT-VTA', 'IT-VTA (Villotta di Chions, Italy)'),
    ('IT-VNB', 'IT-VNB (Vilpiano, Bolzano / Bozen (de), Italy)'),
    ('IT-VIM', 'IT-VIM (Vimercate, Monza e Brianza, Italy)'),
    ('IT-VMD', 'IT-VMD (Vimodrone, Milano, Italy)'),
    ('IT-V2N', 'IT-V2N (Vinadio, Cuneo, Italy)'),
    ('IT-ZKX', 'IT-ZKX (Vinchiaturo, Campobasso, Italy)'),
    ('IT-VCI', 'IT-VCI (Vinci, Italy)'),
    ('IT-VVO', 'IT-VVO (Vinovo, Italy)'),
    ('IT-VBB', 'IT-VBB (Vintebbio, Vercelli, Italy)'),
    ('IT-VPP', 'IT-VPP (Vipiteno, Bolzano / Bozen (de), Italy)'),
    ('IT-VTP', 'IT-VTP (Virle, Brescia, Italy)'),
    ('IT-VIP', 'IT-VIP (Virle Piemonte, Torino, Italy)'),
    ('IT-UIS', 'IT-UIS (Visano, Italy)'),
    ('IT-VIB', 'IT-VIB (Viserba, Rimini, Italy)'),
    ('IT-ZWW', 'IT-ZWW (Visna, Italy)'),
    ('IT-VSE', 'IT-VSE (Visone, Italy)'),
    ('IT-S9V', 'IT-S9V (Visso, Macerata, Italy)'),
    ('IT-VIT', 'IT-VIT (Viterbo, Italy)'),
    ('IT-VEP', 'IT-VEP (Vitorchiano, Italy)'),
    ('IT-VIH', 'IT-VIH (Vittoria, Ragusa, Italy)'),
    ('IT-VRV', 'IT-VRV (Vittorio Veneto, Treviso, Italy)'),
    ('IT-VOT', "IT-VOT (Vittorito, L'Aquila, Italy)"),
    ('IT-VEV', 'IT-VEV (Vittuone, Italy)'),
    ('IT-VLO', 'IT-VLO (Vitulazio, Caserta, Italy)'),
    ('IT-VD5', 'IT-VD5 (Vivaro, Pordenone, Italy)'),
    ('IT-VTC', 'IT-VTC (Vizzola Ticino, Varese, Italy)'),
    ('IT-VZP', 'IT-VZP (Vizzolo Predabissi, Milano, Italy)'),
    ('IT-VOP', "IT-VOP (Vo', Padova, Italy)"),
    ('IT-VBN', 'IT-VBN (Vobarno, Brescia, Italy)'),
    ('IT-VGH', 'IT-VGH (Voghera, Italy)'),
    ('IT-VOY', 'IT-VOY (Vogogna, Verbano-Cusio-Ossola, Italy)'),
    ('IT-VLN', 'IT-VLN (Volano, Trento, Italy)'),
    ('IT-VLG', 'IT-VLG (Volargne, Italy)'),
    ('IT-VLA', 'IT-VLA (Volla, Italy)'),
    ('IT-ZWN', 'IT-ZWN (Volongo, Cremona, Italy)'),
    ('IT-ZWD', 'IT-ZWD (Volpago del Montello, Treviso, Italy)'),
    ('IT-VPG', 'IT-VPG (Volpeglino, Alessandria, Italy)'),
    ('IT-VPI', 'IT-VPI (Volpiano, Italy)'),
    ('IT-VN2', 'IT-VN2 (Volpino, Verona, Italy)'),
    ('IT-VMA', 'IT-VMA (Volta Mantovana, Italy)'),
    ('IT-VLT', 'IT-VLT (Voltana, Ravenna, Italy)'),
    ('IT-VO3', 'IT-VO3 (Volterra, Pisa, Italy)'),
    ('IT-VTI', 'IT-VTI (Voltri, Genova, Italy)'),
    ('IT-VOL', 'IT-VOL (Volvera, Italy)'),
    ('IT-VUL', 'IT-VUL (Vulcano porto, Italy)'),
    ('IT-ZZF', 'IT-ZZF (Zafferana Etnea, Catania, Italy)'),
    ('IT-ZAF', 'IT-ZAF (Zafferia, Messina, Italy)'),
    ('IT-RMZ', 'IT-RMZ (Zagarolo, Roma, Italy)'),
    ('IT-ZAN', 'IT-ZAN (Zandobbio, Bergamo, Italy)'),
    ('IT-ZNE', 'IT-ZNE (Zanè, Vicenza, Italy)'),
    ('IT-ZNC', 'IT-ZNC (Zanica, Italy)'),
    ('IT-ULE', 'IT-ULE (Zaule, Trieste, Italy)'),
    ('IT-ZT2', 'IT-ZT2 (Zavattarello, Pavia, Italy)'),
    ('IT-ZCC', 'IT-ZCC (Zeccone, Italy)'),
    ('IT-ZE5', 'IT-ZE5 (Zeddiani, Oristano, Italy)'),
    ('IT-ZLB', 'IT-ZLB (Zelbio, Como, Italy)'),
    ('IT-ZOI', 'IT-ZOI (Zelo Buon Persico, Lodi, Italy)'),
    ('IT-ZDP', 'IT-ZDP (Zenson di Piave, Treviso, Italy)'),
    ('IT-ZXM', 'IT-ZXM (Zerbolo, Pavia, Italy)'),
    ('IT-ZRM', 'IT-ZRM (Zermeghedo, Italy)'),
    ('IT-ZBO', 'IT-ZBO (Zero Branco, Italy)'),
    ('IT-ZVO', 'IT-ZVO (Zevio, Italy)'),
    ('IT-ZXL', 'IT-ZXL (Ziano di Fiemme, Trento, Italy)'),
    ('IT-ZZP', 'IT-ZZP (Ziano Piacentino, Piacenza, Italy)'),
    ('IT-ZXO', 'IT-ZXO (Zibello, Parma, Italy)'),
    ('IT-ZSG', 'IT-ZSG (Zibido San Giacomo, Milano, Italy)'),
    ('IT-ZML', 'IT-ZML (Zimella, Italy)'),
    ('IT-ZXP', 'IT-ZXP (Zinasco, Pavia, Italy)'),
    ('IT-ZIN', 'IT-ZIN (Zingonia, Bergamo, Italy)'),
    ('IT-ZCA', 'IT-ZCA (Zocca, Mantova, Italy)'),
    ('IT-ZXQ', 'IT-ZXQ (Zocca, Modena, Italy)'),
    ('IT-ZCO', 'IT-ZCO (Zocco, Italy)'),
    ('IT-ZGO', 'IT-ZGO (Zogno, Italy)'),
    ('IT-ZOL', 'IT-ZOL (Zola Predosa, Italy)'),
    ('IT-LLZ', 'IT-LLZ (Zollino, Lecce, Italy)'),
    ('IT-ZXR', 'IT-ZXR (Zoppè, Belluno, Italy)'),
    ('IT-PPZ', 'IT-PPZ (Zoppe Di San Vendemiano, Treviso, Italy)'),
    ('IT-ZOP', 'IT-ZOP (Zoppola, Pordenone, Italy)'),
    ('IT-Z8V', 'IT-Z8V (Zovencedo, Vicenza, Italy)'),
    ('IT-ZCL', 'IT-ZCL (Zuccarello, Savona, Italy)'),
    ('IT-ZUG', 'IT-ZUG (Zugliano, Vicenza, Italy)'),
    ('JE-LAF', 'JE-LAF (La Fosse, Jersey)'),
    ('JE-SAB', 'JE-SAB (Saint Aubin, Jersey)'),
    ('JE-SCJ', 'JE-SCJ (Saint Clement, Jersey)'),
    ('JE-STH', 'JE-STH (Saint Hélier, Jersey)'),
    ('JE-SJN', 'JE-SJN (Saint Johns, Jersey)'),
    ('JE-SPT', 'JE-SPT (Saint Peter, Jersey)'),
    ('JE-SSV', 'JE-SSV (Saint Saviour, Jersey)'),
    ('JE-JER', 'JE-JER (States Apt, Jersey, Jersey)'),
    ('JE-TTY', 'JE-TTY (Trinity, Jersey)'),
    ('JM-ALP', 'JM-ALP (Alligator Pond, Jamaica)'),
    ('JM-ANT', 'JM-ANT (Annotto Bay, Saint Mary, Jamaica)'),
    ('JM-BMB', 'JM-BMB (Bamboo, Hanover, Jamaica)'),
    ('JM-BLR', 'JM-BLR (Black River, Jamaica)'),
    ('JM-BOK', 'JM-BOK (Bog Walk, Saint Catherine, Jamaica)'),
    ('JM-BWN', 'JM-BWN (Bowden, Jamaica)'),
    ('JM-BRN', 'JM-BRN (Browns Town, Saint Ann, Jamaica)'),
    ('JM-BSV', 'JM-BSV (Bull Savanna, Saint Elizabeth, Jamaica)'),
    ('JM-CST', 'JM-CST (Charles Town, Portland, Jamaica)'),
    ('JM-CHA', 'JM-CHA (Christiana, Manchester, Jamaica)'),
    ('JM-CLA', 'JM-CLA (Clarendon Park, Jamaica)'),
    ('JM-DLT', 'JM-DLT (Darliston, Westmoreland, Jamaica)'),
    ('JM-DIY', 'JM-DIY (Discovery Bay, Saint Ann, Jamaica)'),
    ('JM-EWN', 'JM-EWN (Ewarton, Saint Catherine, Jamaica)'),
    ('JM-FHP', 'JM-FHP (Fairy Hill, Portland, Jamaica)'),
    ('JM-FMH', 'JM-FMH (Falmouth, Jamaica)'),
    ('JM-FRF', 'JM-FRF (Frankfield, Clarendon, Jamaica)'),
    ('JM-HAL', 'JM-HAL (Halse Hall, Clarendon, Jamaica)'),
    ('JM-HMP', 'JM-HMP (Hampden, Trelawny, Jamaica)'),
    ('JM-HIE', 'JM-HIE (Highgate, Saint Mary, Jamaica)'),
    ('JM-KIN', 'JM-KIN (Kingston, Jamaica)'),
    ('JM-KTP', 'JM-KTP (Kingston Tinson Airport, Kingston, Jamaica)'),
    ('JM-KNK', 'JM-KNK (Knockpatrick, Manchester, Jamaica)'),
    ('JM-LID', 'JM-LID (Linstead, Saint Catherine, Jamaica)'),
    ('JM-LOP', 'JM-LOP (Long Pond, Jamaica)'),
    ('JM-LUC', 'JM-LUC (Lucea, Jamaica)'),
    ('JM-MGT', 'JM-MGT (Maggotty, Saint Elizabeth, Jamaica)'),
    ('JM-MVJ', 'JM-MVJ (Mandeville, Jamaica)'),
    ('JM-MPE', 'JM-MPE (May Pen, Clarendon, Jamaica)'),
    ('JM-MNG', 'JM-MNG (Moneague, Saint Ann, Jamaica)'),
    ('JM-MBJ', 'JM-MBJ (Montego Bay, Jamaica)'),
    ('JM-8MM', 'JM-8MM (Monymusk, Clarendon, Jamaica)'),
    ('JM-MOB', 'JM-MOB (Morant Bay, Saint Thomas, Jamaica)'),
    ('JM-NAI', 'JM-NAI (Nain, Jamaica)'),
    ('JM-NEG', 'JM-NEG (Negril, Jamaica)'),
    ('JM-NYM', 'JM-NYM (New Yarmouth, Clarendon, Jamaica)'),
    ('JM-NET', 'JM-NET (Newport, Manchester, Jamaica)'),
    ('JM-OCJ', 'JM-OCJ (Ocho Rios, Jamaica)'),
    ('JM-OLR', 'JM-OLR (Old Harbour, Saint Catherine, Jamaica)'),
    ('JM-ORC', 'JM-ORC (Oracabessa, Jamaica)'),
    ('JM-POT', 'JM-POT (Port Antonio, Jamaica)'),
    ('JM-PEV', 'JM-PEV (Port Esquivel, Jamaica)'),
    ('JM-PHE', 'JM-PHE (Port Henderson, Saint Catherine, Jamaica)'),
    ('JM-PKS', 'JM-PKS (Port Kaiser, Jamaica)'),
    ('JM-POA', 'JM-POA (Port Maria, Saint Mary, Jamaica)'),
    ('JM-PMO', 'JM-PMO (Port Morant, Jamaica)'),
    ('JM-PRH', 'JM-PRH (Port Rhoades, Jamaica)'),
    ('JM-PRO', 'JM-PRO (Port Royal, Jamaica)'),
    ('JM-PTM', 'JM-PTM (Portmore, Saint Catherine, Jamaica)'),
    ('JM-PRI', 'JM-PRI (Priory, Jamaica)'),
    ('JM-RIB', 'JM-RIB (Rio Bueno, Jamaica)'),
    ('JM-ROP', 'JM-ROP (Rocky Point, Jamaica)'),
    ('JM-ROH', 'JM-ROH (Rose Hall, Saint Elizabeth, Jamaica)'),
    ('JM-SAP', 'JM-SAP (Saint Andrew Parish, Jamaica)'),
    ('JM-SAW', "JM-SAW (Saint Ann's Bay, Saint Ann, Jamaica)"),
    ('JM-STH', 'JM-STH (Saint Thomas, Jamaica)'),
    ('JM-SRI', 'JM-SRI (Salt River, Jamaica)'),
    ('JM-SAN', 'JM-SAN (Sandy Bay, Jamaica)'),
    ('JM-STC', 'JM-STC (Santa Cruz, Saint Elizabeth, Jamaica)'),
    ('JM-SLM', 'JM-SLM (Savanna-la-Mar, Jamaica)'),
    ('JM-SED', 'JM-SED (Serge Island, Saint Thomas, Jamaica)'),
    ('JM-SPT', 'JM-SPT (Spanish Town, Jamaica)'),
    ('JM-TR9', 'JM-TR9 (Trelawny, Trelawny, Jamaica)'),
    ('JM-VIN', 'JM-VIN (Vineyard, Kingston, Jamaica)'),
    ('JM-WKF', 'JM-WKF (Wakefield, Trelawny, Jamaica)'),
    ('JM-WPK', 'JM-WPK (Worthy Park, Saint Catherine, Jamaica)'),
    ('JM-YAS', 'JM-YAS (Yallahs, Saint Thomas, Jamaica)'),
    ('JO-DAH', 'JO-DAH (Abu Alandah, Al ‘A¯simah, Jordan)'),
    ('JO-DUL', 'JO-DUL (Ad-Dulayl, Az Zarqa’, Jordan)'),
    ('JO-AJL', 'JO-AJL (Ajloun, \t‘Ajlun, Jordan)'),
    ('JO-AQJ', "JO-AQJ (Al 'Aqabah, Jordan)"),
    ('JO-AAQ', 'JO-AAQ (Al Azraq, Az Zarqa’, Jordan)'),
    ('JO-FUH', 'JO-FUH (Al Fuhays, Jordan)'),
    ('JO-8AJ', 'JO-8AJ (Al Jizah, Al ‘A¯simah, Jordan)'),
    ('JO-SLT', 'JO-SLT (Al Salt, Al Balqa’, Jordan)'),
    ('JO-KAR', 'JO-KAR (Al-Karak, AI Karak, Jordan)'),
    ('JO-AMM', 'JO-AMM (Amman, Jordan)'),
    ('JO-AQB', "JO-AQB ('Aqaba, Jordan)"),
    ('JO-ARM', 'JO-ARM (Ar Ramtha, Irbid, Jordan)'),
    ('JO-ASF', 'JO-ASF (As Safi, AI Karak, Jordan)'),
    ('JO-ASA', "JO-ASA (As Samra', Jordan)"),
    ('JO-TFH', 'JO-TFH (At Tafilah, At Tafilah, Jordan)'),
    ('JO-ZAR', "JO-ZAR (Az Zarqa', Jordan)"),
    ('JO-QIR', 'JO-QIR (Irbid, Jordan)'),
    ('JO-JAR', 'JO-JAR (Jerash, Jarash, Jordan)'),
    ('JO-KHB', 'JO-KHB (King Hussein Bridge, Al Balqa’, Jordan)'),
    ('JO-MPQ', "JO-MPQ (Ma'an, Jordan)"),
    ('JO-QMD', 'JO-QMD (Madaba, Jordan)'),
    ('JO-OMF', 'JO-OMF (Mafruq, Jordan)'),
    ('JO-PHN', 'JO-PHN (Prince Hasan Air Base, AI Mafraq, Jordan)'),
    ('JO-QMO', 'JO-QMO (Qir Moav, AI Karak, Jordan)'),
    ('JO-SAH', 'JO-SAH (Sahab, Al ‘A¯simah, Jordan)'),
    ('JO-IHS', 'JO-IHS (Sheikh Hussein Bridge, Irbid, Jordan)'),
    ('JO-SHO', 'JO-SHO (Shoubak, Ma‘an, Jordan)'),
    ('JO-ZFZ', 'JO-ZFZ (Zarka Free Zone, Jordan)'),
    ('JP-ABA', 'JP-ABA (Abashiri, Hokkaidô [Hokkaido], Japan)'),
    ('JP-AKC', 'JP-AKC (Abiko, Tiba [Chiba], Japan)'),
    ('JP-ABS', 'JP-ABS (Abohshita, Nagasaki, Japan)'),
    ('JP-ABO', 'JP-ABO (Aboshi/Himeji, Hyôgo[Hyogo], Japan)'),
    ('JP-ABU', 'JP-ABU (Aburatsu, Miyazaki, Japan)'),
    ('JP-ABT', 'JP-ABT (Abuto, Hirosima [Hiroshima], Japan)'),
    ('JP-ADA', 'JP-ADA (Adachi, Tôkyô [Tokyo], Japan)'),
    ('JP-ADE', 'JP-ADE (Ade, Hyôgo[Hyogo], Japan)'),
    ('JP-ADO', 'JP-ADO (Ado, Kagawa, Japan)'),
    ('JP-AGA', 'JP-AGA (Aga Niigata, Niigata, Japan)'),
    ('JP-AG2', 'JP-AG2 (Agano, Niigata, Japan)'),
    ('JP-AGN', 'JP-AGN (Agenosho, Yamaguti [Yamaguchi], Japan)'),
    ('JP-AGO', 'JP-AGO (Ageo, Saitama, Japan)'),
    ('JP-AGE', 'JP-AGE (Ageo-Shi, Saitama, Saitama, Japan)'),
    ('JP-AGS', 'JP-AGS (Ageshima, Kagawa, Japan)'),
    ('JP-AGR', 'JP-AGR (Agonoura, Okinawa, Japan)'),
    ('JP-AGC', 'JP-AGC (Agui Aichi, Aiti [Aichi], Japan)'),
    ('JP-AGJ', 'JP-AGJ (Aguni, Okinawa, Japan)'),
    ('JP-AKZ', 'JP-AKZ (Aika, Simane [Shimane], Japan)'),
    ('JP-AKI', 'JP-AKI (Aikakita, Simane [Shimane], Japan)'),
    ('JP-AIW', 'JP-AIW (Aikawa, Nagasaki, Nagasaki, Japan)'),
    ('JP-AIK', 'JP-AIK (Aikawa, Niigata, Niigata, Japan)'),
    ('JP-AIN', 'JP-AIN (Ainoura/Sasebo, Nagasaki, Japan)'),
    ('JP-AIA', 'JP-AIA (Ainouraaoki/Naru, Nagasaki, Japan)'),
    ('JP-AII', 'JP-AII (Aio, Yamaguti [Yamaguchi], Japan)'),
    ('JP-AIO', 'JP-AIO (Aioi, Hyôgo[Hyogo], Japan)'),
    ('JP-AIR', 'JP-AIR (Aira, Kagosima [Kagoshima], Japan)'),
    ('JP-AIS', 'JP-AIS (Aisai, Aiti [Aichi], Japan)'),
    ('JP-AIM', 'JP-AIM (Aishima, Yamaguti [Yamaguchi], Japan)'),
    ('JP-AIZ', 'JP-AIZ (Aizu, Kumamoto, Kumamoto, Japan)'),
    ('JP-AHF', 'JP-AHF (Aizubange, Fukushima, Hukusima [Fukushima], Japan)'),
    ('JP-ZIS', 'JP-ZIS (Aizumisato, Fukushima, Hukusima [Fukushima], Japan)'),
    ('JP-AKU', 'JP-AKU (Aizuwakamatsu, Japan)'),
    ('JP-AJX', 'JP-AJX (Aja, Okinawa, Japan)'),
    ('JP-AJI', 'JP-AJI (Aji, Kagawa, Japan)'),
    ('JP-AJK', 'JP-AJK (Ajigasawa, Aomori, Japan)'),
    ('JP-AJN', 'JP-AJN (Ajino, Okayama, Japan)'),
    ('JP-AZR', 'JP-AZR (Ajiro, Okayama, Okayama, Japan)'),
    ('JP-AJR', 'JP-AJR (Ajiro, Shizuoka, Sizuoka [Shizuoka], Japan)'),
    ('JP-AZJ', 'JP-AZJ (Ajiro, Tottori, Tottori, Japan)'),
    ('JP-ACH', 'JP-ACH (Ajisu, Yamaguti [Yamaguchi], Japan)'),
    ('JP-AKD', 'JP-AKD (Akadomari, Niigata, Japan)'),
    ('JP-AKX', 'JP-AKX (Akaiwa, Okayama, Japan)'),
    ('JP-AKG', 'JP-AKG (Akakina, Kagosima [Kagoshima], Japan)'),
    ('JP-AKM', 'JP-AKM (Akamizu, Kagosima [Kagoshima], Japan)'),
    ('JP-AKK', 'JP-AKK (Akasaki, Kumamoto, Kumamoto, Japan)'),
    ('JP-ASK', 'JP-ASK (Akasaki, Tottori, Tottori, Japan)'),
    ('JP-AKA', 'JP-AKA (Akashi, Hyôgo[Hyogo], Japan)'),
    ('JP-AKH', 'JP-AKH (Akehama, Ehime, Japan)'),
    ('JP-KFK', 'JP-KFK (Aki, Kochi, Kôti [Kochi], Japan)'),
    ('JP-AIG', 'JP-AIG (Aki-gun/Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-MAA', 'JP-MAA (Akishima, Tôkyô [Tokyo], Japan)'),
    ('JP-AXT', 'JP-AXT (Akita, Akita, Japan)'),
    ('JP-AFG', 'JP-AFG (Akitafunagawa, Akita, Japan)'),
    ('JP-AKT', 'JP-AKT (Akitsu, Hirosima [Hiroshima], Japan)'),
    ('JP-AKE', 'JP-AKE (Akkeshi, Hokkaidô [Hokkaido], Japan)'),
    ('JP-AKO', 'JP-AKO (Akoh, Hyôgo[Hyogo], Japan)'),
    ('JP-AKB', 'JP-AKB (Akohbaru, Kagosima [Kagoshima], Japan)'),
    ('JP-AKN', 'JP-AKN (Akune, Kagosima [Kagoshima], Japan)'),
    ('JP-AMZ', 'JP-AMZ (Ama, Aichi, Aiti [Aichi], Japan)'),
    ('JP-AMM', 'JP-AMM (Ama, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-AAM', 'JP-AAM (Ama, Shimane, Simane [Shimane], Japan)'),
    ('JP-AMA', 'JP-AMA (Amagasaki, Hyôgo[Hyogo], Japan)'),
    ('JP-AMX', 'JP-AMX (AmagasakiNishinomiyaAshiya, Hyôgo[Hyogo], Japan)'),
    ('JP-AMJ', 'JP-AMJ (Amaji, Kôti [Kochi], Japan)'),
    ('JP-ASJ', 'JP-ASJ (Amamioshima, Kagosima [Kagoshima], Japan)'),
    ('JP-AMS', 'JP-AMS (Amasaki, Ehime, Japan)'),
    ('JP-AMT', 'JP-AMT (Amatsuke, Kumamoto, Japan)'),
    ('JP-AMY', 'JP-AMY (Amiya, Simane [Shimane], Japan)'),
    ('JP-AMU', 'JP-AMU (Amura, Kumamoto, Japan)'),
    ('JP-ARG', 'JP-ARG (Amurogama, Kagosima [Kagoshima], Japan)'),
    ('JP-ANM', 'JP-ANM (Anamizu, Isikawa [Ishikawa], Japan)'),
    ('JP-ANA', 'JP-ANA (Anan, Tokusima [Tokushima], Japan)'),
    ('JP-ANB', 'JP-ANB (Anbo, Kagosima [Kagoshima], Japan)'),
    ('JP-ANE', 'JP-ANE (Anegasaki, Tiba [Chiba], Japan)'),
    ('JP-AJO', 'JP-AJO (Anjo, Aiti [Aichi], Japan)'),
    ('JP-ANK', 'JP-ANK (Annaka, Gunma, Japan)'),
    ('JP-AOE', 'JP-AOE (Aoe, Yamaguti [Yamaguchi], Japan)'),
    ('JP-AOG', 'JP-AOG (Aogashima, Tôkyô [Tokyo], Japan)'),
    ('JP-AOK', 'JP-AOK (Aokata, Nagasaki, Japan)'),
    ('JP-AOI', 'JP-AOI (Aoki, Kagawa, Japan)'),
    ('JP-AZI', 'JP-AZI (Aoki, Nagano, Nagano, Japan)'),
    ('JP-OMA', 'JP-OMA (Aomi, Tôkyô [Tokyo], Japan)'),
    ('JP-AOJ', 'JP-AOJ (Aomori, Aomori, Japan)'),
    ('JP-AON', 'JP-AON (Aonae, Hokkaidô [Hokkaido], Japan)'),
    ('JP-AOS', 'JP-AOS (Aoshima, Nagasaki, Japan)'),
    ('JP-SJK', 'JP-SJK (Arajuku, Saitama, Japan)'),
    ('JP-ARO', 'JP-ARO (Arao, Kumamoto, Japan)'),
    ('JP-ARA', 'JP-ARA (Arari, Sizuoka [Shizuoka], Japan)'),
    ('JP-ARI', 'JP-ARI (Ariake, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-ARK', 'JP-ARK (Arikawa, Nagasaki, Japan)'),
    ('JP-AMR', 'JP-AMR (Arimura, Kagosima [Kagoshima], Japan)'),
    ('JP-ARZ', 'JP-ARZ (Arouzu, Ehime, Japan)'),
    ('JP-ASA', 'JP-ASA (Asa, Yamaguti [Yamaguchi], Japan)'),
    ('JP-ASO', 'JP-ASO (Asago, Hyôgo[Hyogo], Japan)'),
    ('JP-AHI', 'JP-AHI (Asahi, Mie, Mie, Japan)'),
    ('JP-AKJ', 'JP-AKJ (Asahikawa, Hokkaidô [Hokkaido], Japan)'),
    ('JP-ASI', 'JP-ASI (Asahimachi, Kanagawa, Japan)'),
    ('JP-SKA', 'JP-SKA (Asaka, Saitama, Saitama, Japan)'),
    ('JP-ASW', 'JP-ASW (Asakawa, Tokusima [Tokushima], Japan)'),
    ('JP-AUI', 'JP-AUI (Asakuchi, Okayama, Japan)'),
    ('JP-ARJ', 'JP-ARJ (Asakura, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-ASM', 'JP-ASM (Asami, Kumamoto, Japan)'),
    ('JP-AMG', 'JP-AMG (Asamogawa, Hyôgo [Kyoto], Japan)'),
    ('JP-ASB', 'JP-ASB (Ashibe, Nagasaki, Japan)'),
    ('JP-ASG', 'JP-ASG (Ashikaga, Totigi [Tochigi], Japan)'),
    ('JP-ASH', 'JP-ASH (Ashinoura, Nagasaki, Japan)'),
    ('JP-AST', 'JP-AST (Ashitoku, Kagosima [Kagoshima], Japan)'),
    ('JP-ASZ', 'JP-ASZ (Ashiya, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-ASS', 'JP-ASS (Ashiya, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-ASR', 'JP-ASR (Ashizuri, Kôti [Kochi], Japan)'),
    ('JP-ASC', 'JP-ASC (Aso, Kumamoto, Japan)'),
    ('JP-ATA', 'JP-ATA (Ataka, Isikawa [Ishikawa], Japan)'),
    ('JP-AMI', 'JP-AMI (Atami, Sizuoka [Shizuoka], Japan)'),
    ('JP-ATT', 'JP-ATT (Atatajima, Hirosima [Hiroshima], Japan)'),
    ('JP-NJA', 'JP-NJA (Atsugi, Kanagawa, Japan)'),
    ('JP-ATK', 'JP-ATK (Atsuki, Yamaguti [Yamaguchi], Japan)'),
    ('JP-ATM', 'JP-ATM (Atsumi, Aiti [Aichi], Japan)'),
    ('JP-AWA', 'JP-AWA (Awa, Okinawa, Japan)'),
    ('JP-AWJ', 'JP-AWJ (Awaji, Hyôgo[Hyogo], Japan)'),
    ('JP-TBS', 'JP-TBS (Awajikoryunotsubasa, Hyôgo[Hyogo], Japan)'),
    ('JP-YYA', 'JP-YYA (Awano, Yamaguti [Yamaguchi], Japan)'),
    ('JP-AWR', 'JP-AWR (Awara, Wakayama, Japan)'),
    ('JP-AWS', 'JP-AWS (Awashima, Kagawa, Japan)'),
    ('JP-AWM', 'JP-AWM (Awashimanishi, Kagawa, Japan)'),
    ('JP-AWZ', 'JP-AWZ (Awazu, Tokusima [Tokushima], Japan)'),
    ('JP-AYW', 'JP-AYW (Ayagawa, Kagawa, Japan)'),
    ('JP-AYS', 'JP-AYS (Ayase-Shi, Kanagawa, Japan)'),
    ('JP-AYU', 'JP-AYU (Ayukawa, Miyagi, Japan)'),
    ('JP-AKW', 'JP-AKW (Azako, Kagosima [Kagoshima], Japan)'),
    ('JP-AZU', 'JP-AZU (Azu, Nagasaki, Japan)'),
    ('JP-AZM', 'JP-AZM (Azumino, Nagano, Japan)'),
    ('JP-FHB', 'JP-FHB (Bandai, Fukushima, Hukusima [Fukushima], Japan)'),
    ('JP-BAN', 'JP-BAN (Bando, Ibaraki, Ibaraki, Japan)'),
    ('JP-BPU', 'JP-BPU (Beppu, Oita, Ôita [Oita], Japan)'),
    ('JP-BEP', 'JP-BEP (Beppu, Shimane, Simane [Shimane], Japan)'),
    ('JP-BFS', 'JP-BFS (Beppushinko, Ôita [Oita], Japan)'),
    ('JP-BIZ', 'JP-BIZ (Bizen, Okayama, Japan)'),
    ('JP-BDM', 'JP-BDM (Bohdomari, Kagosima [Kagoshima], Japan)'),
    ('JP-BOM', 'JP-BOM (Boma, Kagosima [Kagoshima], Japan)'),
    ('JP-BUD', 'JP-BUD (Bungotakada, Ôita [Oita], Japan)'),
    ('JP-BUK', 'JP-BUK (Bunkyo-Ku, Tôkyô [Tokyo], Japan)'),
    ('JP-BZN', 'JP-BZN (Buzen, Hukuoka [Fukuoka], Japan)'),
    ('JP-BYO', 'JP-BYO (Byobu, Kagawa, Japan)'),
    ('JP-CWN', 'JP-CWN (Chatan, Okinawa, Japan)'),
    ('JP-CHB', 'JP-CHB (Chiba, Tiba [Chiba], Japan)'),
    ('JP-CHC', 'JP-CHC (Chichibu, Saitama, Japan)'),
    ('JP-CHH', 'JP-CHH (Chichii, Simane [Shimane], Japan)'),
    ('JP-CHG', 'JP-CHG (Chigasaki, Kanagawa, Japan)'),
    ('JP-CJU', 'JP-CJU (Chiju, Kumamoto, Japan)'),
    ('JP-CHK', 'JP-CHK (Chikubushima, Siga [Shiga], Japan)'),
    ('JP-KUO', 'JP-KUO (Chikugo, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-CKM', 'JP-CKM (Chikumi, Simane [Shimane], Japan)'),
    ('JP-CHE', 'JP-CHE (Chikusei, Ibaraki, Japan)'),
    ('JP-CKZ', 'JP-CKZ (Chikuzen, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-CHW', 'JP-CHW (Chimu Wan, Japan)'),
    ('JP-CHI', 'JP-CHI (China, Kagosima [Kagoshima], Japan)'),
    ('JP-CNS', 'JP-CNS (Chinase, Kagosima [Kagoshima], Japan)'),
    ('JP-CNO', 'JP-CNO (Chino, Nagano, Japan)'),
    ('JP-CIO', 'JP-CIO (Chio, Okayama, Japan)'),
    ('JP-CYU', 'JP-CYU (Chiryu, Aiti [Aichi], Japan)'),
    ('JP-CTA', 'JP-CTA (Chita, Aiti [Aichi], Japan)'),
    ('JP-CKK', 'JP-CKK (Chitose, Hokkaidô [Hokkaido], Japan)'),
    ('JP-CTS', 'JP-CTS (Chitose Apt/Sapporo, Hokkaidô [Hokkaido], Japan)'),
    ('JP-CHT', 'JP-CHT (Chitose, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-CHY', 'JP-CHY (Chiyoda, Ibaraki, Japan)'),
    ('JP-CAU', 'JP-CAU (Chiyoda-ku, Tôkyô [Tokyo], Japan)'),
    ('JP-CYZ', 'JP-CYZ (Chiyozaki, Mie, Japan)'),
    ('JP-CCF', 'JP-CCF (Chofu, Tôkyô [Tokyo], Japan)'),
    ('JP-CHF', 'JP-CHF (Chofu, Yamaguti [Yamaguchi], Japan)'),
    ('JP-CHO', 'JP-CHO (Choshi, Tiba [Chiba], Japan)'),
    ('JP-CZO', 'JP-CZO (Chuo, Yamanasi [Yamanashi], Japan)'),
    ('JP-CKU', 'JP-CKU (Chuo-ku/Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-CHU', 'JP-CHU (Churui, Hokkaidô [Hokkaido], Japan)'),
    ('JP-DKI', 'JP-DKI (Daikoku Island, Kanagawa, Japan)'),
    ('JP-DSE', 'JP-DSE (Daisen, Akita, Japan)'),
    ('JP-DTU', 'JP-DTU (Daito, Nagasaki, Japan)'),
    ('JP-DIT', 'JP-DIT (Daito, Osaka, Ôsaka [Osaka], Japan)'),
    ('JP-DAT', 'JP-DAT (Date, Hokkaidô [Hokkaido], Japan)'),
    ('JP-ZAH', 'JP-ZAH (Dejima, Japan)'),
    ('JP-DSR', 'JP-DSR (Dohshiro, Nagasaki, Japan)'),
    ('JP-DZK', 'JP-DZK (Dohzaki, Nagasaki, Japan)'),
    ('JP-BIN', 'JP-BIN (Ebina-Shi Kanagawa, Kanagawa, Japan)'),
    ('JP-ENB', 'JP-ENB (Ebino, Miyazaki, Miyazaki, Japan)'),
    ('JP-EBI', 'JP-EBI (Ebito, Kumamoto, Japan)'),
    ('JP-ECZ', 'JP-ECZ (Echizen, Hukui [Fukui], Japan)'),
    ('JP-EGA', 'JP-EGA (Edogawa, Japan)'),
    ('JP-EGO', 'JP-EGO (Ego, Kumamoto, Japan)'),
    ('JP-EII', 'JP-EII (Ei, Hyôgo[Hyogo], Japan)'),
    ('JP-EGS', 'JP-EGS (Eigashima, Hyôgo[Hyogo], Japan)'),
    ('JP-JHE', 'JP-JHE (Eiheiji, Hukui [Fukui], Japan)'),
    ('JP-EIS', 'JP-EIS (Eishi, Kagosima [Kagoshima], Japan)'),
    ('JP-EJM', 'JP-EJM (Ejima, Kagawa, Japan)'),
    ('JP-EMU', 'JP-EMU (Emukae, Nagasaki, Japan)'),
    ('JP-ENN', 'JP-ENN (En, Kagosima [Kagoshima], Japan)'),
    ('JP-ENA', 'JP-ENA (Ena, Hukusima [Fukushima], Japan)'),
    ('JP-ENG', 'JP-ENG (Ena, Gihu [Gifu], Japan)'),
    ('JP-EIN', 'JP-EIN (Eniwa, Hokkaidô [Hokkaido], Japan)'),
    ('JP-ENH', 'JP-ENH (Enohama, Okayama, Japan)'),
    ('JP-EKZ', 'JP-EKZ (Enokizu, Nagasaki, Japan)'),
    ('JP-ENR', 'JP-ENR (Enoura, Kagawa, Kagawa, Japan)'),
    ('JP-ENO', 'JP-ENO (Enoura, Shizuoka, Sizuoka [Shizuoka], Japan)'),
    ('JP-EMM', 'JP-EMM (Erimo, Hokkaidô [Hokkaido], Japan)'),
    ('JP-ESK', 'JP-ESK (Esaki, Yamaguti [Yamaguchi], Japan)'),
    ('JP-ESI', 'JP-ESI (Esashi/Hiyama, Hokkaidô [Hokkaido], Japan)'),
    ('JP-ESS', 'JP-ESS (Esashi/Soya, Hokkaidô [Hokkaido], Japan)'),
    ('JP-ESM', 'JP-ESM (Eshima, Simane [Shimane], Japan)'),
    ('JP-ETA', 'JP-ETA (Etajima, Hirosima [Hiroshima], Japan)'),
    ('JP-ETM', 'JP-ETM (Etomo, Simane [Shimane], Japan)'),
    ('JP-EZA', 'JP-EZA (Ezaki, Okinawa, Japan)'),
    ('JP-FCM', 'JP-FCM (Fuchinomoto, Nagasaki, Japan)'),
    ('JP-FCH', 'JP-FCH (Fuchu-shi, Tôkyô [Tokyo], Japan)'),
    ('JP-UKU', 'JP-UKU (Fuefuki, Yamanasi [Yamanashi], Japan)'),
    ('JP-FGS', 'JP-FGS (Fugusaki, Aiti [Aichi], Japan)'),
    ('JP-FUI', 'JP-FUI (Fuji, Sizuoka [Shizuoka], Japan)'),
    ('JP-FJD', 'JP-FJD (Fujieda, Shizuoka, Sizuoka [Shizuoka], Japan)'),
    ('JP-FUD', 'JP-FUD (Fujiidera, Ôsaka [Osaka], Japan)'),
    ('JP-FJN', 'JP-FJN (Fujino, Kagosima [Kagoshima], Japan)'),
    ('JP-FJM', 'JP-FJM (Fujinomiya, Shizuoka, Sizuoka [Shizuoka], Japan)'),
    ('JP-FJK', 'JP-FJK (Fujioka, Aiti [Aichi], Japan)'),
    ('JP-FJS', 'JP-FJS (Fujisawa, Kanagawa, Japan)'),
    ('JP-FKH', 'JP-FKH (Fukae, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-FAE', 'JP-FAE (Fukae, Nagasaki, Nagasaki, Japan)'),
    ('JP-FKG', 'JP-FKG (Fukagawa, Tôkyô [Tokyo], Japan)'),
    ('JP-FKI', 'JP-FKI (Fukai, Okayama, Japan)'),
    ('JP-FUM', 'JP-FUM (Fukami, Kumamoto, Japan)'),
    ('JP-FRI', 'JP-FRI (Fukari, Nagasaki, Japan)'),
    ('JP-FKK', 'JP-FKK (Fukaura, Aomori, Aomori, Japan)'),
    ('JP-FKR', 'JP-FKR (Fukaura, Ehime, Ehime, Japan)'),
    ('JP-FUW', 'JP-FUW (Fukawa, Yamaguti [Yamaguchi], Japan)'),
    ('JP-FKA', 'JP-FKA (Fukaya, Saitama, Japan)'),
    ('JP-FUE', 'JP-FUE (Fuke, Ôsaka [Osaka], Japan)'),
    ('JP-FCY', 'JP-FCY (Fukuchiyama, Hyôgo [Kyoto], Japan)'),
    ('JP-FKD', 'JP-FKD (Fukuda, Hirosima [Hiroshima], Japan)'),
    ('JP-FKE', 'JP-FKE (Fukue, Aichi, Aiti [Aichi], Japan)'),
    ('JP-FUJ', 'JP-FUJ (Fukue, Nagasaki, Nagasaki, Japan)'),
    ('JP-FKJ', 'JP-FKJ (Fukui, Hukui [Fukui], Japan)'),
    ('JP-FUK', 'JP-FUK (Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-FRA', 'JP-FRA (Fukura, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-FUU', 'JP-FUU (Fukura, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-FUO', 'JP-FUO (Fukuro, Wakayama, Japan)'),
    ('JP-FKO', 'JP-FKO (Fukuroi, Sizuoka [Shizuoka], Japan)'),
    ('JP-FKF', 'JP-FKF (Fukushima, Hukusima [Fukushima], Japan)'),
    ('JP-FKS', 'JP-FKS (Fukushima Apt, Hukusima [Fukushima], Japan)'),
    ('JP-FKU', 'JP-FKU (Fukushima, Hokkaido, Hokkaidô [Hokkaido], Japan)'),
    ('JP-FMS', 'JP-FMS (Fukushima, Miyazaki, Miyazaki, Japan)'),
    ('JP-FKM', 'JP-FKM (Fukushima, Nagasaki, Nagasaki, Japan)'),
    ('JP-FUR', 'JP-FUR (Fukuura, Ehime, Ehime, Japan)'),
    ('JP-FRJ', 'JP-FRJ (Fukuura, Ishikawa, Isikawa [Ishikawa], Japan)'),
    ('JP-FUA', 'JP-FUA (Fukuura, Kumamoto, Kumamoto, Japan)'),
    ('JP-FKY', 'JP-FKY (Fukuyama, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-FYM', 'JP-FYM (Fukuyama, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-FNB', 'JP-FNB (Funabashi, Tiba [Chiba], Japan)'),
    ('JP-FND', 'JP-FND (Funadomari, Hokkaidô [Hokkaido], Japan)'),
    ('JP-FNK', 'JP-FNK (Funagawa, Akita, Japan)'),
    ('JP-FSH', 'JP-FSH (Funakakushi, Kagawa, Japan)'),
    ('JP-FNS', 'JP-FNS (Funakoshi, Ehime, Japan)'),
    ('JP-FNU', 'JP-FNU (Funauki, Okinawa, Japan)'),
    ('JP-FNR', 'JP-FNR (Funaura, Okinawa, Japan)'),
    ('JP-FNA', 'JP-FNA (Funaya, Ehime, Japan)'),
    ('JP-FNZ', 'JP-FNZ (Funazu, Simane [Shimane], Japan)'),
    ('JP-FUN', 'JP-FUN (Furano, Japan)'),
    ('JP-FHR', 'JP-FHR (Furubira, Hokkaidô [Hokkaido], Japan)'),
    ('JP-FRX', 'JP-FRX (Furue, Ehime, Ehime, Japan)'),
    ('JP-FRU', 'JP-FRU (Furue, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-FRM', 'JP-FRM (Furue, Miyazaki, Miyazaki, Japan)'),
    ('JP-FRE', 'JP-FRE (Furue, Nagasaki, Nagasaki, Japan)'),
    ('JP-FRK', 'JP-FRK (Furuike, Hyôgo[Hyogo], Japan)'),
    ('JP-FKW', 'JP-FKW (Furukawa, Miyagi, Japan)'),
    ('JP-URU', 'JP-URU (Furumi, Simane [Shimane], Japan)'),
    ('JP-FST', 'JP-FST (Furusato, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-FRS', 'JP-FRS (Furusato, Nagasaki, Nagasaki, Japan)'),
    ('JP-FSK', 'JP-FSK (Fushiki, Toyama, Japan)'),
    ('JP-FTX', 'JP-FTX (Fushikitoyama, Toyama, Japan)'),
    ('JP-FUS', 'JP-FUS (Fushimi-Ku, Hyôgo [Kyoto], Japan)'),
    ('JP-FSS', 'JP-FSS (Fussa, Tôkyô [Tokyo], Japan)'),
    ('JP-FTE', 'JP-FTE (Futae, Kumamoto, Japan)'),
    ('JP-FGW', 'JP-FGW (Futagawa, Kagosima [Kagoshima], Japan)'),
    ('JP-FTG', 'JP-FTG (Futago, Simane [Shimane], Japan)'),
    ('JP-FUT', 'JP-FUT (Futajima, Hukuoka [Fukuoka], Japan)'),
    ('JP-FMD', 'JP-FMD (Futamado, Kumamoto, Japan)'),
    ('JP-FMT', 'JP-FMT (Futamata, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-FTT', 'JP-FTT (Futamata, Shimane, Simane [Shimane], Japan)'),
    ('JP-HUT', 'JP-HUT (Futami, Niigata, Niigata, Japan)'),
    ('JP-HTM', 'JP-HTM (Futami, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-FTM', 'JP-FTM (Futenma, Okinawa, Japan)'),
    ('JP-FTS', 'JP-FTS (Futtsu, Chiba, Tiba [Chiba], Japan)'),
    ('JP-GAM', 'JP-GAM (Gamagori, Aiti [Aichi], Japan)'),
    ('JP-GPT', 'JP-GPT (Gendentokai, Ibaraki, Japan)'),
    ('JP-GGG', 'JP-GGG (Gero, Gifu, Gihu [Gifu], Japan)'),
    ('JP-GIF', 'JP-GIF (Gifu, Gihu [Gifu], Japan)'),
    ('JP-GNW', 'JP-GNW (Ginowan, Okinawa, Japan)'),
    ('JP-GOO', 'JP-GOO (Gobo Wakayama, Wakayama, Japan)'),
    ('JP-GKB', 'JP-GKB (Gohnokubi, Nagasaki, Japan)'),
    ('JP-GOT', 'JP-GOT (Gohtsu, Simane [Shimane], Japan)'),
    ('JP-GOI', 'JP-GOI (Goi/Ichihara, Tiba [Chiba], Japan)'),
    ('JP-GKN', 'JP-GKN (Gokan, Okayama, Japan)'),
    ('JP-GKS', 'JP-GKS (Gokasho, Mie, Japan)'),
    ('JP-GON', 'JP-GON (Gonoura, Nagasaki, Japan)'),
    ('JP-GSE', 'JP-GSE (Gose, Nara, Japan)'),
    ('JP-GOS', 'JP-GOS (Gosen, Niigata, Japan)'),
    ('JP-GBA', 'JP-GBA (Gotenba, Sizuoka [Shizuoka], Japan)'),
    ('JP-GTO', 'JP-GTO (Goto, Nagasaki, Japan)'),
    ('JP-GUJ', 'JP-GUJ (Gujo, Gihu [Gifu], Japan)'),
    ('JP-GNG', 'JP-GNG (Gunge, Hyôgo[Hyogo], Japan)'),
    ('JP-GKA', 'JP-GKA (Gushikawa, Okinawa, Japan)'),
    ('JP-GYA', 'JP-GYA (Gyohda, Saitama, Japan)'),
    ('JP-HAZ', 'JP-HAZ (Habikino, Ôsaka [Osaka], Japan)'),
    ('JP-HBO', 'JP-HBO (Haboro, Hokkaidô [Hokkaido], Japan)'),
    ('JP-HAB', 'JP-HAB (Habu, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-HAU', 'JP-HAU (Habu, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-HBB', 'JP-HBB (Habu, Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HGO', 'JP-HGO (Hachigo, Kagosima [Kagoshima], Japan)'),
    ('JP-HAC', 'JP-HAC (Hachijojima, Tôkyô [Tokyo], Japan)'),
    ('JP-HTI', 'JP-HTI (Hachimantai, Iwate, Japan)'),
    ('JP-HHE', 'JP-HHE (Hachinohe, Aomori, Japan)'),
    ('JP-HAO', 'JP-HAO (Hachioji, Tôkyô [Tokyo], Japan)'),
    ('JP-HNO', 'JP-HNO (Hadano, Kanagawa, Japan)'),
    ('JP-HAE', 'JP-HAE (Haenohama, Kagosima [Kagoshima], Japan)'),
    ('JP-HAG', 'JP-HAG (Hagi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HBA', 'JP-HBA (Haibara, Sizuoka [Shizuoka], Japan)'),
    ('JP-HAI', 'JP-HAI (Haiki, Nagasaki, Japan)'),
    ('JP-HTD', 'JP-HTD (Hakata, Ehime, Japan)'),
    ('JP-HKT', 'JP-HKT (Hakata/Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-HKS', 'JP-HKS (Hakatashima, Ehime, Japan)'),
    ('JP-HKD', 'JP-HKD (Hakodate, Hokkaidô [Hokkaido], Japan)'),
    ('JP-HKU', 'JP-HKU (Hakoura, Kagawa, Japan)'),
    ('JP-JPK', 'JP-JPK (Hakuba Mura, Nagano, Japan)'),
    ('JP-UIA', 'JP-UIA (Hakui, Isikawa [Ishikawa], Japan)'),
    ('JP-HAK', 'JP-HAK (Hakusan, Isikawa [Ishikawa], Japan)'),
    ('JP-HMD', 'JP-HMD (Hamada, Simane [Shimane], Japan)'),
    ('JP-HMG', 'JP-HMG (Hamaguri, Ehime, Japan)'),
    ('JP-HJM', 'JP-HJM (Hamajima, Mie, Japan)'),
    ('JP-HJR', 'JP-HJR (Hamajiri, Kagosima [Kagoshima], Japan)'),
    ('JP-HKW', 'JP-HKW (Hamakanaya, Tiba [Chiba], Japan)'),
    ('JP-HMM', 'JP-HMM (Hamamatsu, Sizuoka [Shizuoka], Japan)'),
    ('JP-HMN', 'JP-HMN (Hamana, Sizuoka [Shizuoka], Japan)'),
    ('JP-HKJ', 'JP-HKJ (Hamasaka, Hyôgo[Hyogo], Japan)'),
    ('JP-HMX', 'JP-HMX (Hamasaki, Okinawa, Japan)'),
    ('JP-HSK', 'JP-HSK (Hamasako, Nagasaki, Japan)'),
    ('JP-HAM', 'JP-HAM (Hamasarufutsu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-HSU', 'JP-HSU (Hamasuki, Kagosima [Kagoshima], Japan)'),
    ('JP-HWA', 'JP-HWA (Hamatsuwaki, Kagosima [Kagoshima], Japan)'),
    ('JP-HMW', 'JP-HMW (Hamawaki, Nagasaki, Japan)'),
    ('JP-HAA', 'JP-HAA (Hami, Kagosima [Kagoshima], Japan)'),
    ('JP-HMC', 'JP-HMC (Hamochi, Niigata, Japan)'),
    ('JP-HMR', 'JP-HMR (Hamura, Tôkyô [Tokyo], Japan)'),
    ('JP-HNA', 'JP-HNA (Hanamaki, Iwate, Japan)'),
    ('JP-HNK', 'JP-HNK (Hanasaki, Hokkaidô [Hokkaido], Japan)'),
    ('JP-HDA', 'JP-HDA (Handa, Aiti [Aichi], Japan)'),
    ('JP-HNE', 'JP-HNE (Hane, Ôita [Oita], Japan)'),
    ('JP-HND', 'JP-HND (Haneda Apt/Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-HAN', 'JP-HAN (Hannan, Ôsaka [Osaka], Japan)'),
    ('JP-HNC', 'JP-HNC (Hanno Saitama, Saitama, Japan)'),
    ('JP-HUR', 'JP-HUR (Hannoura, Isikawa [Ishikawa], Japan)'),
    ('JP-HNU', 'JP-HNU (Hanyu, Saitama, Japan)'),
    ('JP-HNY', 'JP-HNY (Hanyu, Simane [Shimane], Japan)'),
    ('JP-HAR', 'JP-HAR (Hara, Nagasaki, Japan)'),
    ('JP-HRM', 'JP-HRM (Haramachi, Hukusima [Fukushima], Japan)'),
    ('JP-HSS', 'JP-HSS (Hase, Kagosima [Kagoshima], Japan)'),
    ('JP-HSH', 'JP-HSH (Hashi, Simane [Shimane], Japan)'),
    ('JP-HAS', 'JP-HAS (Hashihama, Ehime, Japan)'),
    ('JP-HAH', 'JP-HAH (Hashima, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HSR', 'JP-HSR (Hashirajima, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HSA', 'JP-HSA (Hasuda, Saitama, Japan)'),
    ('JP-HTT', 'JP-HTT (Hata, Okayama, Japan)'),
    ('JP-HMI', 'JP-HMI (Hatami, Hirosima [Hiroshima], Japan)'),
    ('JP-HTR', 'JP-HTR (Hateruma, Okinawa, Japan)'),
    ('JP-HTO', 'JP-HTO (Hatoma, Okinawa, Japan)'),
    ('JP-YYT', 'JP-YYT (Hatoyama, Saitama, Japan)'),
    ('JP-HAT', 'JP-HAT (Hatsukaichi, Hirosima [Hiroshima], Japan)'),
    ('JP-HYK', 'JP-HYK (Hayakawa, Ehime, Japan)'),
    ('JP-HYM', 'JP-HYM (Hayama, Kanagawa, Japan)'),
    ('JP-HYT', 'JP-HYT (Hayato, Kagosima [Kagoshima], Japan)'),
    ('JP-HAD', 'JP-HAD (Heda, Sizuoka [Shizuoka], Japan)'),
    ('JP-HKN', 'JP-HKN (Hekinan, Aiti [Aichi], Japan)'),
    ('JP-HEI', 'JP-HEI (Henza, Okinawa, Japan)'),
    ('JP-HES', 'JP-HES (Hesaki, Hukuoka [Fukuoka], Japan)'),
    ('JP-HET', 'JP-HET (Heta, Kagosima [Kagoshima], Japan)'),
    ('JP-HED', 'JP-HED (Hetono, Kagosima [Kagoshima], Japan)'),
    ('JP-HIA', 'JP-HIA (Hiagari/Kitakiushu, Hukuoka [Fukuoka], Japan)'),
    ('JP-HIY', 'JP-HIY (Hiagashiyamato, Tôkyô [Tokyo], Japan)'),
    ('JP-HIB', 'JP-HIB (Hibi, Okayama, Japan)'),
    ('JP-HBI', 'JP-HBI (Hibiki-Nada, Japan)'),
    ('JP-HBK', 'JP-HBK (Hibikishinko, Hukuoka [Fukuoka], Japan)'),
    ('JP-HBR', 'JP-HBR (Hiburi, Ehime, Japan)'),
    ('JP-HFF', 'JP-HFF (Hida, Oita, Ôita [Oita], Japan)'),
    ('JP-HDK', 'JP-HDK (Hidaka, Wakayama, Japan)'),
    ('JP-HHR', 'JP-HHR (Higashiharima, Hyôgo[Hyogo], Japan)'),
    ('JP-HGH', 'JP-HGH (Higashihazu, Aiti [Aichi], Japan)'),
    ('JP-HGR', 'JP-HGR (Higashihiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-HGK', 'JP-HGK (Higashikagawa, Kagawa, Japan)'),
    ('JP-HHS', 'JP-HHS (Higashimatsuyama, Saitama, Japan)'),
    ('JP-HGM', 'JP-HGM (Higashimurayama, Tôkyô [Tokyo], Japan)'),
    ('JP-HGX', 'JP-HGX (Higashine, Yamagata, Japan)'),
    ('JP-HHH', 'JP-HHH (Higashinohama, Kagosima [Kagoshima], Japan)'),
    ('JP-HIO', 'JP-HIO (Higashi-Ogishima, Kanagawa, Japan)'),
    ('JP-HGI', 'JP-HGI (Higashiomi, Siga [Shiga], Japan)'),
    ('JP-HGA', 'JP-HGA (Higashi-Osaka, Ôsaka [Osaka], Japan)'),
    ('JP-IOA', 'JP-IOA (Higashiosaka City, Ôsaka [Osaka], Japan)'),
    ('JP-HIG', 'JP-HIG (Higashishioya, Kagosima [Kagoshima], Japan)'),
    ('JP-HGN', 'JP-HGN (Higashisonogi-Gun Cho, Nagasaki, Japan)'),
    ('JP-HHA', 'JP-HHA (Higashiura, Aiti [Aichi], Japan)'),
    ('JP-HJI', 'JP-HJI (Hiji, Ôita [Oita], Japan)'),
    ('JP-HKI', 'JP-HKI (Hikami, Hyôgo[Hyogo], Japan)'),
    ('JP-HKR', 'JP-HKR (Hikari, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HEA', 'JP-HEA (Hiketa, Kagawa, Japan)'),
    ('JP-HIK', 'JP-HIK (Hiki, Wakayama, Japan)'),
    ('JP-HMT', 'JP-HMT (Hikimoto, Mie, Japan)'),
    ('JP-HIE', 'JP-HIE (Hikone, Siga [Shiga], Japan)'),
    ('JP-HIS', 'JP-HIS (Hikoshima, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HKZ', 'JP-HKZ (Hikozaki, Okayama, Japan)'),
    ('JP-HDO', 'JP-HDO (Himedo, Kumamoto, Japan)'),
    ('JP-HIM', 'JP-HIM (Himeji, Hyôgo[Hyogo], Japan)'),
    ('JP-HMK', 'JP-HMK (Himekawa, Niigata, Japan)'),
    ('JP-HNR', 'JP-HNR (Himenoura, Simane [Shimane], Japan)'),
    ('JP-HMH', 'JP-HMH (Himeshima, Ôita [Oita], Japan)'),
    ('JP-HMJ', 'JP-HMJ (Himi, Toyama, Japan)'),
    ('JP-HMS', 'JP-HMS (Himosashi, Nagasaki, Japan)'),
    ('JP-HNG', 'JP-HNG (Hinagu, Kumamoto, Japan)'),
    ('JP-HIN', 'JP-HIN (Hinase, Okayama, Japan)'),
    ('JP-HOI', 'JP-HOI (Hino, Siga [Shiga], Japan)'),
    ('JP-ZHO', 'JP-ZHO (Hino, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-HNS', 'JP-HNS (Hinoshima, Kumamoto, Japan)'),
    ('JP-HNZ', 'JP-HNZ (Hinozu, Simane [Shimane], Japan)'),
    ('JP-IOK', 'JP-IOK (Hioki, Kagosima [Kagoshima], Japan)'),
    ('JP-HRD', 'JP-HRD (Hirado, Nagasaki, Japan)'),
    ('JP-HRJ', 'JP-HRJ (Hirai, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HRW', 'JP-HRW (Hiraiwa, Miyazaki, Japan)'),
    ('JP-HRK', 'JP-HRK (Hirakata, Ibaraki, Japan)'),
    ('JP-HKA', 'JP-HKA (Hirakata, Ôsaka [Osaka], Japan)'),
    ('JP-HRA', 'JP-HRA (Hirao, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HRR', 'JP-HRR (Hirara, Okinawa, Japan)'),
    ('JP-HII', 'JP-HII (Hirasaki, Kagosima [Kagoshima], Japan)'),
    ('JP-HSW', 'JP-HSW (Hirasawa, Akita, Japan)'),
    ('JP-HRS', 'JP-HRS (Hirase, Kumamoto, Japan)'),
    ('JP-HIU', 'JP-HIU (Hiratsuka, Kanagawa, Japan)'),
    ('JP-HRO', 'JP-HRO (Hiro, Hirosima [Hiroshima], Japan)'),
    ('JP-HRH', 'JP-HRH (Hirohata, Hyôgo[Hyogo], Japan)'),
    ('JP-HIR', 'JP-HIR (Hiroo, Hokkaidô [Hokkaido], Japan)'),
    ('JP-HOA', 'JP-HOA (Hirosaki, Aomori, Aomori, Japan)'),
    ('JP-HIJ', 'JP-HIJ (Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-HTA', 'JP-HTA (Hirota, Iwate, Iwate, Japan)'),
    ('JP-HJT', 'JP-HJT (Hirota, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-HRU', 'JP-HRU (Hiroura, Nagasaki, Japan)'),
    ('JP-HGU', 'JP-HGU (Hirugaura, Nagasaki, Japan)'),
    ('JP-HSN', 'JP-HSN (Hisanohama, Hukusima [Fukushima], Japan)'),
    ('JP-HYS', 'JP-HYS (Hisayoshi, Ehime, Japan)'),
    ('JP-HMA', 'JP-HMA (Hishima, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HIT', 'JP-HIT (Hita, Ôita [Oita], Japan)'),
    ('JP-HTC', 'JP-HTC (Hitachi, Ibaraki, Japan)'),
    ('JP-HIC', 'JP-HIC (Hitachinaka, Ibaraki, Japan)'),
    ('JP-HOM', 'JP-HOM (Hitachiomiya, Ibaraki, Japan)'),
    ('JP-HTK', 'JP-HTK (Hitakatsu, Nagasaki, Japan)'),
    ('JP-HTY', 'JP-HTY (Hitoyoshi, Kumamoto, Japan)'),
    ('JP-HTS', 'JP-HTS (Hitsushima, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HWS', 'JP-HWS (Hiwasa, Tokusima [Tokushima], Japan)'),
    ('JP-HIZ', 'JP-HIZ (Hizenohshima, Nagasaki, Japan)'),
    ('JP-HUD', 'JP-HUD (Hoda, Simane [Shimane], Japan)'),
    ('JP-HOF', 'JP-HOF (Hofu, Yamaguti [Yamaguchi], Japan)'),
    ('JP-HHM', 'JP-HHM (Hohomi, Simane [Shimane], Japan)'),
    ('JP-HJO', 'JP-HJO (Hojo, Ehime, Japan)'),
    ('JP-HOK', 'JP-HOK (Hoki, Tottori, Japan)'),
    ('JP-HKY', 'JP-HKY (Hokuei, Tottori, Japan)'),
    ('JP-HKO', 'JP-HKO (Hokuto, Yamanasi [Yamanashi], Japan)'),
    ('JP-HOO', 'JP-HOO (Hokuto Hokkaido, Hokkaidô [Hokkaido], Japan)'),
    ('JP-HOD', 'JP-HOD (Hondo, Kumamoto, Japan)'),
    ('JP-HJA', 'JP-HJA (Honjima, Kagawa, Japan)'),
    ('JP-HON', 'JP-HON (Honjo, Akita, Akita, Japan)'),
    ('JP-HNJ', 'JP-HNJ (Honjo, Kyoto, Hyôgo [Kyoto], Japan)'),
    ('JP-JYO', 'JP-JYO (Honjyo, Saitama, Japan)'),
    ('JP-HKM', 'JP-HKM (Honkushima, Ehime, Japan)'),
    ('JP-HNN', 'JP-HNN (Honmoku, Kanagawa, Japan)'),
    ('JP-HPP', 'JP-HPP (Hoppozaki, Kagosima [Kagoshima], Japan)'),
    ('JP-HRE', 'JP-HRE (Horie, Ehime, Japan)'),
    ('JP-HRI', 'JP-HRI (Horikappu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-HSI', 'JP-HSI (Hoshika, Nagasaki, Nagasaki, Japan)'),
    ('JP-HOS', 'JP-HOS (Hoshika, Saga, Saga, Japan)'),
    ('JP-HSM', 'JP-HSM (Hososhima, Miyazaki, Japan)'),
    ('JP-HOT', 'JP-HOT (Hotokegaura, Aomori, Japan)'),
    ('JP-HKK', 'JP-HKK (Hyakkan, Kumamoto, Japan)'),
    ('JP-HYR', 'JP-HYR (Hyakunoura, Ehime, Japan)'),
    ('JP-HOG', 'JP-HOG (Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-HYU', 'JP-HYU (Hyuga, Miyazaki, Japan)'),
    ('JP-HYG', 'JP-HYG (Hyugadomari, Ôita [Oita], Japan)'),
    ('JP-IAK', 'JP-IAK (Ibaraki, Ôsaka [Osaka], Japan)'),
    ('JP-IBI', 'JP-IBI (Ibiwaga, Gihu [Gifu], Japan)'),
    ('JP-IBR', 'JP-IBR (Iburi, Kôti [Kochi], Japan)'),
    ('JP-IBS', 'JP-IBS (Ibusuki, Kagosima [Kagoshima], Japan)'),
    ('JP-ICD', 'JP-ICD (Icchoda, Kumamoto, Japan)'),
    ('JP-ICH', 'JP-ICH (Ichihara, Tiba [Chiba], Japan)'),
    ('JP-ICK', 'JP-ICK (Ichikawa, Tiba [Chiba], Japan)'),
    ('JP-ICO', 'JP-ICO (Ichikikushikino, Kagosima [Kagoshima], Japan)'),
    ('JP-IHN', 'JP-IHN (Ichinomiya, Aiti [Aichi], Japan)'),
    ('JP-IEJ', 'JP-IEJ (Iejima/Okinawa, Okinawa, Japan)'),
    ('JP-IES', 'JP-IES (Ieshima, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-IER', 'JP-IER (Ieura, Kagawa, Japan)'),
    ('JP-GMA', 'JP-GMA (Iga, Mie, Japan)'),
    ('JP-IGO', 'JP-IGO (Igo, Simane [Shimane], Japan)'),
    ('JP-IHO', 'JP-IHO (Ihota, Yamaguti [Yamaguchi], Japan)'),
    ('JP-III', 'JP-III (Ii, Yamaguti [Yamaguchi], Japan)'),
    ('JP-IIB', 'JP-IIB (Iibi, Simane [Shimane], Japan)'),
    ('JP-IDA', 'JP-IDA (Iida, Isikawa [Ishikawa], Japan)'),
    ('JP-LJM', 'JP-LJM (Iijima, Nagano, Nagano, Japan)'),
    ('JP-INT', 'JP-INT (Iinoseto, Nagasaki, Japan)'),
    ('JP-LIY', 'JP-LIY (Iiyama, Nagano, Japan)'),
    ('JP-ZKA', 'JP-ZKA (Iizuka, Hukuoka [Fukuoka], Japan)'),
    ('JP-IKR', 'JP-IKR (Ikara, Kagosima [Kagoshima], Japan)'),
    ('JP-IKT', 'JP-IKT (Ikata, Ehime, Japan)'),
    ('JP-IKA', 'JP-IKA (Ikeda, Kagawa, Kagawa, Japan)'),
    ('JP-IKD', 'JP-IKD (Ikeda, Wakayama, Wakayama, Japan)'),
    ('JP-IKE', 'JP-IKE (Ikeshima, Nagasaki, Japan)'),
    ('JP-IKI', 'JP-IKI (Iki, Nagasaki, Japan)'),
    ('JP-IKN', 'JP-IKN (Ikina, Ehime, Japan)'),
    ('JP-IKK', 'JP-IKK (Ikitsuki, Nagasaki, Japan)'),
    ('JP-OQM', 'JP-OQM (Ikoma, Nara, Japan)'),
    ('JP-IKC', 'JP-IKC (Ikuchi, Hirosima [Hiroshima], Japan)'),
    ('JP-IKU', 'JP-IKU (Ikunohama, Kagawa, Japan)'),
    ('JP-IMB', 'JP-IMB (Imabari, Ehime, Japan)'),
    ('JP-IMA', 'JP-IMA (Imafuku, Nagasaki, Japan)'),
    ('JP-IGR', 'JP-IGR (Imagire, Tokusima [Tokushima], Japan)'),
    ('JP-IMI', 'JP-IMI (Imari, Saga, Japan)'),
    ('JP-IMT', 'JP-IMT (Imazato, Nagasaki, Japan)'),
    ('JP-IMZ', 'JP-IMZ (Imazu, Ehime, Japan)'),
    ('JP-IMM', 'JP-IMM (Imi, Ôita [Oita], Japan)'),
    ('JP-IMU', 'JP-IMU (Imizu, Toyama, Japan)'),
    ('JP-INA', 'JP-INA (Ina, Nagasaki, Japan)'),
    ('JP-INJ', 'JP-INJ (Ina Saitama, Saitama, Japan)'),
    ('JP-INN', 'JP-INN (Ina, Nagano, Nagano, Japan)'),
    ('JP-INB', 'JP-INB (Inabe, Mie, Japan)'),
    ('JP-IAI', 'JP-IAI (Inagi, Japan)'),
    ('JP-INM', 'JP-INM (Inami, Hyôgo[Hyogo], Japan)'),
    ('JP-IHK', 'JP-IHK (Inashiki, Ibaraki, Japan)'),
    ('JP-INR', 'JP-INR (Inatori, Sizuoka [Shizuoka], Japan)'),
    ('JP-IZW', 'JP-IZW (Inazawa, Aiti [Aichi], Japan)'),
    ('JP-IDJ', 'JP-IDJ (Indohji, Nagasaki, Japan)'),
    ('JP-INE', 'JP-INE (Ine, Hyôgo [Kyoto], Japan)'),
    ('JP-INS', 'JP-INS (Innoshima, Hirosima [Hiroshima], Japan)'),
    ('JP-IKZ', 'JP-IKZ (Ino, Kôti [Kochi], Japan)'),
    ('JP-INO', 'JP-INO (Inobe, Kagosima [Kagoshima], Japan)'),
    ('JP-IUH', 'JP-IUH (Inokuchi, Ehime, Ehime, Japan)'),
    ('JP-INK', 'JP-INK (Inokushi, Oita, Ôita [Oita], Japan)'),
    ('JP-IND', 'JP-IND (Inonada, Simane [Shimane], Japan)'),
    ('JP-ING', 'JP-ING (Inugaura, Nagasaki, Japan)'),
    ('JP-INZ', 'JP-INZ (Inujima, Okayama, Japan)'),
    ('JP-INY', 'JP-INY (Inuyama, Aiti [Aichi], Japan)'),
    ('JP-NZA', 'JP-NZA (Inzai, Tiba [Chiba], Japan)'),
    ('JP-IRK', 'JP-IRK (Irago, Aiti [Aichi], Japan)'),
    ('JP-IRA', 'JP-IRA (Iruma, Saitama, Japan)'),
    ('JP-ISS', 'JP-ISS (Isa, Kagosima [Kagoshima], Japan)'),
    ('JP-ISY', 'JP-ISY (Isahaya, Nagasaki, Japan)'),
    ('JP-IS3', 'JP-IS3 (Isawa, Yamanasi [Yamanashi], Japan)'),
    ('JP-ISE', 'JP-ISE (Ise, Mie, Japan)'),
    ('JP-ISR', 'JP-ISR (Isehara, Kanagawa, Japan)'),
    ('JP-ISK', 'JP-ISK (Iseki, Kagosima [Kagoshima], Japan)'),
    ('JP-ISZ', 'JP-ISZ (Isesaki, Gunma, Japan)'),
    ('JP-ISB', 'JP-ISB (Ishiba, Kagawa, Japan)'),
    ('JP-ISD', 'JP-ISD (Ishida, Nagasaki, Japan)'),
    ('JP-ISG', 'JP-ISG (Ishigaki, Okinawa, Japan)'),
    ('JP-IGK', 'JP-IGK (Ishigaki Apt   Okinawa, Okinawa, Japan)'),
    ('JP-ISI', 'JP-ISI (Ishikari, Hokkaidô [Hokkaido], Japan)'),
    ('JP-ICW', 'JP-ICW (Ishikariwan Shinko, Japan)'),
    ('JP-IKW', 'JP-IKW (Ishikawa, Okinawa, Japan)'),
    ('JP-ISH', 'JP-ISH (Ishima, Okayama, Japan)'),
    ('JP-ISM', 'JP-ISM (Ishinomaki, Miyagi, Japan)'),
    ('JP-ISO', 'JP-ISO (Ishioka, Ibaraki, Japan)'),
    ('JP-ISC', 'JP-ISC (Ishiwaki, Tottori, Japan)'),
    ('JP-ISX', 'JP-ISX (Isozaki, Ibaraki, Japan)'),
    ('JP-ISA', 'JP-ISA (Issai, Kôti [Kochi], Japan)'),
    ('JP-IKJ', 'JP-IKJ (Isshiki, Aiti [Aichi], Japan)'),
    ('JP-KYR', 'JP-KYR (Isso, Kagosima [Kagoshima], Japan)'),
    ('JP-ISU', 'JP-ISU (Isuwan, Kagosima [Kagoshima], Japan)'),
    ('JP-ITB', 'JP-ITB (Itabashi, Tôkyô [Tokyo], Japan)'),
    ('JP-ITK', 'JP-ITK (Itako, Ibaraki, Japan)'),
    ('JP-IUA', 'JP-IUA (Itakura, Gunma, Japan)'),
    ('JP-ITA', 'JP-ITA (Itami/Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-ITU', 'JP-ITU (Itoh, Shimane, Simane [Shimane], Japan)'),
    ('JP-ITJ', 'JP-ITJ (Itoh, Shizuoka, Sizuoka [Shizuoka], Japan)'),
    ('JP-ITW', 'JP-ITW (Itoigawa, Niigata, Japan)'),
    ('JP-ITM', 'JP-ITM (Itoman, Okinawa, Japan)'),
    ('JP-TSV', 'JP-TSV (Itoshima, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-ITO', 'JP-ITO (Itozaki, Hirosima [Hiroshima], Japan)'),
    ('JP-ITS', 'JP-ITS (Itsukushima, Hirosima [Hiroshima], Japan)'),
    ('JP-IWD', 'JP-IWD (Iwade, Wakayama, Japan)'),
    ('JP-IWH', 'JP-IWH (Iwafune, Niigata, Japan)'),
    ('JP-IWG', 'JP-IWG (Iwagi,Ehime, Ehime, Japan)'),
    ('JP-IWI', 'JP-IWI (Iwaki, Hukusima [Fukushima], Japan)'),
    ('JP-IWK', 'JP-IWK (Iwakuni, Yamaguti [Yamaguchi], Japan)'),
    ('JP-IWU', 'JP-IWU (Iwakura Aichi, Aiti [Aichi], Japan)'),
    ('JP-IWA', 'JP-IWA (Iwamatsu, Ehime, Japan)'),
    ('JP-IWJ', 'JP-IWJ (Iwami, Hyôgo[Hyogo], Japan)'),
    ('JP-HDD', 'JP-HDD (Iwamizawa, Hokkaidô [Hokkaido], Japan)'),
    ('JP-IWN', 'JP-IWN (Iwanai, Hokkaidô [Hokkaido], Japan)'),
    ('JP-IAT', 'JP-IAT (Iwata, Sizuoka [Shizuoka], Japan)'),
    ('JP-IWY', 'JP-IWY (Iwaya, Hyôgo[Hyogo], Japan)'),
    ('JP-IDM', 'JP-IDM (Iwayadomari, Kagosima [Kagoshima], Japan)'),
    ('JP-IOU', 'JP-IOU (Iwojima, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-IWT', 'JP-IWT (Iwojima, Nagasaki, Nagasaki, Japan)'),
    ('JP-IWO', 'JP-IWO (Iwojima, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-IYA', 'JP-IYA (Iya, Simane [Shimane], Japan)'),
    ('JP-IYO', 'JP-IYO (Iyo, Ehime, Japan)'),
    ('JP-IYM', 'JP-IYM (Iyomishima, Ehime, Japan)'),
    ('JP-UZI', 'JP-UZI (Izu, Sizuoka [Shizuoka], Japan)'),
    ('JP-IZH', 'JP-IZH (Izuhara, Nagasaki, Japan)'),
    ('JP-IZU', 'JP-IZU (Izuka, Kagawa, Japan)'),
    ('JP-IUZ', 'JP-IUZ (Izumi, Kagosima [Kagoshima], Japan)'),
    ('JP-IZM', 'JP-IZM (Izumi, Aichi, Aiti [Aichi], Japan)'),
    ('JP-IZI', 'JP-IZI (Izumi, Nagasaki, Nagasaki, Japan)'),
    ('JP-ZKU', 'JP-ZKU (Izumi, Osaka, Ôsaka [Osaka], Japan)'),
    ('JP-IZT', 'JP-IZT (Izumiotsu, Ôsaka [Osaka], Japan)'),
    ('JP-IZS', 'JP-IZS (Izumisano, Ôsaka [Osaka], Japan)'),
    ('JP-IZO', 'JP-IZO (Izumo, Simane [Shimane], Japan)'),
    ('JP-JTS', 'JP-JTS (Joetsu, Niigata, Japan)'),
    ('JP-JKW', 'JP-JKW (Jokawauchi, Kagosima [Kagoshima], Japan)'),
    ('JP-JON', 'JP-JON (Jonoshita, Nagasaki, Japan)'),
    ('JP-JOS', 'JP-JOS (Joso, Japan)'),
    ('JP-JOY', 'JP-JOY (Joyo, Hyôgo [Kyoto], Japan)'),
    ('JP-KAB', 'JP-KAB (Kabanoki, Kumamoto, Japan)'),
    ('JP-KBM', 'JP-KBM (Kabashima, Nagasaki, Japan)'),
    ('JP-KAA', 'JP-KAA (Kada, Wakayama, Japan)'),
    ('JP-DNA', 'JP-DNA (Kadena, Okinawa, Japan)'),
    ('JP-KDW', 'JP-KDW (Kadokawa, Miyazaki, Japan)'),
    ('JP-KDO', 'JP-KDO (Kadokura, Kagosima [Kagoshima], Japan)'),
    ('JP-KDD', 'JP-KDD (Kadoma, Ôsaka [Osaka], Japan)'),
    ('JP-KBK', 'JP-KBK (Kafuka, Hokkaidô [Hokkaido], Japan)'),
    ('JP-KAF', 'JP-KAF (Kafuri, Hukuoka [Fukuoka], Japan)'),
    ('JP-KGD', 'JP-KGD (Kaga, Isikawa [Ishikawa], Japan)'),
    ('JP-KJG', 'JP-KJG (Kaga, Shimane, Simane [Shimane], Japan)'),
    ('JP-KGM', 'JP-KGM (Kagami, Kumamoto, Japan)'),
    ('JP-KGZ', 'JP-KGZ (Kagamino, Okayama, Japan)'),
    ('JP-KOJ', 'JP-KOJ (Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-SZQ', 'JP-SZQ (Kai, Yamanasi [Yamanashi], Japan)'),
    ('JP-KGT', 'JP-KGT (Kaigata, Kagosima [Kagoshima], Japan)'),
    ('JP-KAI', 'JP-KAI (Kainan, Wakayama, Japan)'),
    ('JP-KAD', 'JP-KAD (Kaita, Hirosima [Hiroshima], Japan)'),
    ('JP-KAZ', 'JP-KAZ (Kaizaki, Simane [Shimane], Japan)'),
    ('JP-KZA', 'JP-KZA (Kaizuka, Ôsaka [Osaka], Japan)'),
    ('JP-KJK', 'JP-KJK (Kajiki, Kagosima [Kagoshima], Japan)'),
    ('JP-KKG', 'JP-KKG (Kakamigahara, Gihu [Gifu], Japan)'),
    ('JP-KGW', 'JP-KGW (Kakegawa, Sizuoka [Shizuoka], Japan)'),
    ('JP-KER', 'JP-KER (Kakeroma, Kagosima [Kagoshima], Japan)'),
    ('JP-KGA', 'JP-KGA (Kakogawa, Hyôgo[Hyogo], Japan)'),
    ('JP-KMA', 'JP-KMA (Kama, Yamaguti [Yamaguchi], Japan)'),
    ('JP-K4A', 'JP-K4A (Kama, Hukuoka [Fukuoka], Japan)'),
    ('JP-KAJ', 'JP-KAJ (Kama, Shimane, Simane [Shimane], Japan)'),
    ('JP-KME', 'JP-KME (Kamae, Ôita [Oita], Japan)'),
    ('JP-KGR', 'JP-KGR (Kamagari, Hirosima [Hiroshima], Japan)'),
    ('JP-KGY', 'JP-KGY (Kamagaya, Chiba, Tiba [Chiba], Japan)'),
    ('JP-KIS', 'JP-KIS (Kamaishi, Iwate, Japan)'),
    ('JP-AAK', 'JP-AAK (Kamakura, Kanagawa, Japan)'),
    ('JP-KEE', 'JP-KEE (Kameike, Okinawa, Japan)'),
    ('JP-KEO', 'JP-KEO (Kameoka, Hyôgo [Kyoto], Japan)'),
    ('JP-KAM', 'JP-KAM (Kametoku, Kagosima [Kagoshima], Japan)'),
    ('JP-KJM', 'JP-KJM (Kameura, Kumamoto, Kumamoto, Japan)'),
    ('JP-KMR', 'JP-KMR (Kameura, Tokushima, Tokusima [Tokushima], Japan)'),
    ('JP-KAY', 'JP-KAY (Kameyama, Mie, Japan)'),
    ('JP-KAH', 'JP-KAH (Kamihira, Kumamoto, Japan)'),
    ('JP-QIK', 'JP-QIK (Kamiita, Tokushima, Tokusima [Tokushima], Japan)'),
    ('JP-KKT', 'JP-KKT (Kamikatetsu, Kagosima [Kagoshima], Japan)'),
    ('JP-ZKK', 'JP-ZKK (Kamikatsu, Tokushima, Tokusima [Tokushima], Japan)'),
    ('JP-KMW', 'JP-KMW (Kamikawaguchi, Kôti [Kochi], Japan)'),
    ('JP-KMM', 'JP-KMM (Kaminato, Tôkyô [Tokyo], Japan)'),
    ('JP-KMF', 'JP-KMF (Kaminofuruta, Kagosima [Kagoshima], Japan)'),
    ('JP-KMK', 'JP-KMK (Kaminokae, Kôti [Kochi], Japan)'),
    ('JP-KOX', 'JP-KOX (Kaminoseki, Yamaguti [Yamaguchi], Japan)'),
    ('JP-KIU', 'JP-KIU (Kamisu, Ibaraki, Ibaraki, Japan)'),
    ('JP-KSG', 'JP-KSG (Kamisunagawa, Hokkaidô [Hokkaido], Japan)'),
    ('JP-KMU', 'JP-KMU (Kamiura, Ehime, Japan)'),
    ('JP-KMY', 'JP-KMY (Kamiyakunagata, Kagosima [Kagoshima], Japan)'),
    ('JP-KMO', 'JP-KMO (Kamo, Yamagata, Japan)'),
    ('JP-KSE', 'JP-KSE (Kamoise, Nagasaki, Japan)'),
    ('JP-KYK', 'JP-KYK (Kanayaki, Kumamoto, Japan)'),
    ('JP-KNZ', 'JP-KNZ (Kanazawa, Isikawa [Ishikawa], Japan)'),
    ('JP-KND', 'JP-KND (Kanda, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-KGU', 'JP-KGU (Kanegusuku, Okinawa, Japan)'),
    ('JP-ANI', 'JP-ANI (Kani, Gihu [Gifu], Japan)'),
    ('JP-KNM', 'JP-KNM (Kanmon, Hukuoka [Fukuoka], Japan)'),
    ('JP-KJN', 'JP-KJN (Kannonji, Kagawa, Japan)'),
    ('JP-KRA', 'JP-KRA (Kannoura, Kôti [Kochi], Japan)'),
    ('JP-KKW', 'JP-KKW (Kanokawa, Hirosima [Hiroshima], Japan)'),
    ('JP-KYA', 'JP-KYA (Kanoya, Kagosima [Kagoshima], Japan)'),
    ('JP-KIX', 'JP-KIX (Kansai Int Apt, Ôsaka [Osaka], Japan)'),
    ('JP-KTC', 'JP-KTC (Kanuma, Totigi [Tochigi], Japan)'),
    ('JP-KRK', 'JP-KRK (Karakizaki, Kumamoto, Japan)'),
    ('JP-KKA', 'JP-KKA (Karakuma, Kagosima [Kagoshima], Japan)'),
    ('JP-KTM', 'JP-KTM (Karatomari, Hukuoka [Fukuoka], Japan)'),
    ('JP-KAR', 'JP-KAR (Karatsu, Saga, Japan)'),
    ('JP-IKF', 'JP-IKF (Kariya, Aichi, Aiti [Aichi], Japan)'),
    ('JP-KRY', 'JP-KRY (Kariya, Saga, Saga, Japan)'),
    ('JP-KRB', 'JP-KRB (Karubi, Simane [Shimane], Japan)'),
    ('JP-WUZ', 'JP-WUZ (Karuizawa, Nagano, Nagano, Japan)'),
    ('JP-KAN', 'JP-KAN (Karuno, Ibaraki, Japan)'),
    ('JP-KSD', 'JP-KSD (Kasado, Yamaguti [Yamaguchi], Japan)'),
    ('JP-SKJ', 'JP-SKJ (Kasai, Hyôgo[Hyogo], Japan)'),
    ('JP-CXZ', 'JP-CXZ (Kasama, Ibaraki, Japan)'),
    ('JP-KSA', 'JP-KSA (Kasaoka, Okayama, Japan)'),
    ('JP-KSS', 'JP-KSS (Kasasa, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-KSY', 'JP-KSY (Kasasa, Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-KAC', 'JP-KAC (Kasaura, Simane [Shimane], Japan)'),
    ('JP-KDJ', 'JP-KDJ (Kasedo, Kagosima [Kagoshima], Japan)'),
    ('JP-KAS', 'JP-KAS (Kashihara, Nara, Nara, Japan)'),
    ('JP-KKZ', 'JP-KKZ (Kashikojima, Mie, Japan)'),
    ('JP-KSM', 'JP-KSM (Kashima, Ibaraki, Ibaraki, Japan)'),
    ('JP-KSC', 'JP-KSC (Kashima, Saga, Saga, Japan)'),
    ('JP-KAE', 'JP-KAE (Kashimae, Nagasaki, Japan)'),
    ('JP-KAO', 'JP-KAO (Kashino, Okayama, Japan)'),
    ('JP-KMC', 'JP-KMC (Kashiwa, Chiba, Tiba [Chiba], Japan)'),
    ('JP-KSW', 'JP-KSW (Kashiwa, Ehime, Ehime, Japan)'),
    ('JP-KHA', 'JP-KHA (Kashiwara, Ôsaka [Osaka], Japan)'),
    ('JP-KWZ', 'JP-KWZ (Kashiwazaki, Niigata, Japan)'),
    ('JP-KGI', 'JP-KGI (Kasugai, Aiti [Aichi], Japan)'),
    ('JP-KAK', 'JP-KAK (Kasukabe, Saitama, Japan)'),
    ('JP-KXS', 'JP-KXS (Kasumi, Hyôgo[Hyogo], Japan)'),
    ('JP-KAU', 'JP-KAU (Kasumigaura, Ibaraki, Japan)'),
    ('JP-ASU', 'JP-ASU (Kasuya, Hukuoka [Fukuoka], Japan)'),
    ('JP-KTZ', 'JP-KTZ (Kata, Mie, Japan)'),
    ('JP-KDR', 'JP-KDR (Katadomari, Kagosima [Kagoshima], Japan)'),
    ('JP-KTI', 'JP-KTI (Kataichi, Hirosima [Hiroshima], Japan)'),
    ('JP-KKM', 'JP-KKM (Katakami, Okayama, Japan)'),
    ('JP-KTK', 'JP-KTK (Kataku, Ôita [Oita], Japan)'),
    ('JP-KTS', 'JP-KTS (Katashima, Kôti [Kochi], Japan)'),
    ('JP-KBA', 'JP-KBA (Katasoba, Kagosima [Kagoshima], Japan)'),
    ('JP-KTT', 'JP-KTT (Kato, Hyôgo[Hyogo], Japan)'),
    ('JP-ICQ', 'JP-ICQ (Katori, Tiba [Chiba], Japan)'),
    ('JP-ORI', 'JP-ORI (Katori-Gun, Tiba [Chiba], Japan)'),
    ('JP-KSU', 'JP-KSU (Katsumoto, Nagasaki, Japan)'),
    ('JP-FSR', 'JP-FSR (Katsuragi, Nara, Nara, Japan)'),
    ('JP-KHK', 'JP-KHK (Katsushika-Ku, Tôkyô [Tokyo], Japan)'),
    ('JP-KSI', 'JP-KSI (Katsuta, Ibaraki, Japan)'),
    ('JP-KUR', 'JP-KUR (Katsuura, Chiba, Tiba [Chiba], Japan)'),
    ('JP-KAT', 'JP-KAT (Katsuura, Wakayama, Wakayama, Japan)'),
    ('JP-GWB', 'JP-GWB (Kawaba, Gunma, Japan)'),
    ('JP-KWO', 'JP-KWO (Kawachi Nagano, Ôsaka [Osaka], Japan)'),
    ('JP-KCH', 'JP-KCH (Kawachi, Kumamoto, Kumamoto, Japan)'),
    ('JP-KWC', 'JP-KWC (Kawachi, Nagasaki, Nagasaki, Japan)'),
    ('JP-KWE', 'JP-KWE (Kawagoe, Saitama, Japan)'),
    ('JP-WAG', 'JP-WAG (Kawagoe, Mie, Mie, Japan)'),
    ('JP-KWG', 'JP-KWG (Kawaguchi, Saitama, Japan)'),
    ('JP-KWU', 'JP-KWU (Kawaguchi, Saitama, Saitama, Japan)'),
    ('JP-JIM', 'JP-JIM (Kawajima, Saitama, Japan)'),
    ('JP-KWJ', 'JP-KWJ (Kawajiri, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-KWR', 'JP-KWR (Kawajiri, Ibaraki, Ibaraki, Japan)'),
    ('JP-KWA', 'JP-KWA (Kawanazu, Ehime, Japan)'),
    ('JP-KHW', 'JP-KHW (Kawanishi, Hyôgo[Hyogo], Japan)'),
    ('JP-KWN', 'JP-KWN (Kawanoe, Ehime, Japan)'),
    ('JP-KWI', 'JP-KWI (Kawanoishi, Ehime, Japan)'),
    ('JP-KAG', 'JP-KAG (Kawarago, Ibaraki, Japan)'),
    ('JP-KWS', 'JP-KWS (Kawasaki, Kanagawa, Japan)'),
    ('JP-KWM', 'JP-KWM (Kawashimo, Simane [Shimane], Japan)'),
    ('JP-KWT', 'JP-KWT (Kawatana, Nagasaki, Japan)'),
    ('JP-KAW', 'JP-KAW (Kawauchi, Aomori, Japan)'),
    ('JP-KZO', 'JP-KZO (Kazo, Saitama, Japan)'),
    ('JP-KZH', 'JP-KZH (Kazuhara, Kagawa, Japan)'),
    ('JP-KZM', 'JP-KZM (Kazume, Nagasaki, Japan)'),
    ('JP-KZS', 'JP-KZS (Kazusaminato, Tiba [Chiba], Japan)'),
    ('JP-KEB', 'JP-KEB (Kebuki, Nagasaki, Japan)'),
    ('JP-KEC', 'JP-KEC (Kechi, Nagasaki, Japan)'),
    ('JP-KEG', 'JP-KEG (Kegoya, Hirosima [Hiroshima], Japan)'),
    ('JP-KEJ', 'JP-KEJ (Keraji, Kagosima [Kagoshima], Japan)'),
    ('JP-KJP', 'JP-KJP (Kerama, Okinawa, Japan)'),
    ('JP-KEM', 'JP-KEM (Keruma, Okinawa, Japan)'),
    ('JP-KSN', 'JP-KSN (Kesennuma, Miyagi, Japan)'),
    ('JP-KIA', 'JP-KIA (Kiami, Simane [Shimane], Japan)'),
    ('JP-KIB', 'JP-KIB (Kibe, Ôita [Oita], Japan)'),
    ('JP-KGJ', 'JP-KGJ (Kigasajima, Kagawa, Japan)'),
    ('JP-KHR', 'JP-KHR (Kihara, Hirosima [Hiroshima], Japan)'),
    ('JP-KII', 'JP-KII (Kiire, Kagosima [Kagoshima], Japan)'),
    ('JP-KZI', 'JP-KZI (Kijima, Okayama, Japan)'),
    ('JP-KKX', 'JP-KKX (Kikaishima, Kagosima [Kagoshima], Japan)'),
    ('JP-KKH', 'JP-KKH (Kikuchi Kumamoto, Kumamoto, Japan)'),
    ('JP-KWW', 'JP-KWW (Kikugawa, Sizuoka [Shizuoka], Japan)'),
    ('JP-KIK', 'JP-KIK (Kikuma, Ehime, Japan)'),
    ('JP-KUY', 'JP-KUY (Kikuyo, Kumamoto, Japan)'),
    ('JP-KMT', 'JP-KMT (Kimitsu, Tiba [Chiba], Japan)'),
    ('JP-KNN', 'JP-KNN (Kin, Nagasaki, Japan)'),
    ('JP-KIM', 'JP-KIM (Kineshima, Kagawa, Japan)'),
    ('JP-KJO', 'JP-KJO (Kinjo, Aiti [Aichi], Japan)'),
    ('JP-KNK', 'JP-KNK (Kinkasan, Miyagi, Japan)'),
    ('JP-KNX', 'JP-KNX (KinNakagusuku, Okinawa, Japan)'),
    ('JP-KNE', 'JP-KNE (Kinoe, Hirosima [Hiroshima], Japan)'),
    ('JP-KOW', 'JP-KOW (Kinokawa, Wakayama, Japan)'),
    ('JP-KNT', 'JP-KNT (Kinomoto, Mie, Japan)'),
    ('JP-KNU', 'JP-KNU (Kinuura, Aiti [Aichi], Japan)'),
    ('JP-KIN', 'JP-KIN (Kinwan, Okinawa, Japan)'),
    ('JP-KJR', 'JP-KJR (Kiriishi, Kagosima [Kagoshima], Japan)'),
    ('JP-KRT', 'JP-KRT (Kiritappu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-KYU', 'JP-KYU (Kiryu, Gunma, Japan)'),
    ('JP-KST', 'JP-KST (Kisakata, Akita, Japan)'),
    ('JP-KNJ', 'JP-KNJ (Kisane, Simane [Shimane], Japan)'),
    ('JP-KZU', 'JP-KZU (Kisarazu, Tiba [Chiba], Japan)'),
    ('JP-KIW', 'JP-KIW (Kisawa, Kagawa, Japan)'),
    ('JP-KSH', 'JP-KSH (Kishiku, Nagasaki, Japan)'),
    ('JP-KSR', 'JP-KSR (Kishira, Kagosima [Kagoshima], Japan)'),
    ('JP-KDA', 'JP-KDA (Kishiwada, Ôsaka [Osaka], Japan)'),
    ('JP-KIO', 'JP-KIO (Kiso, Nagano, Nagano, Japan)'),
    ('JP-KTX', 'JP-KTX (Kita/Kitadaito, Okinawa, Japan)'),
    ('JP-KDX', 'JP-KDX (Kita/Minamidaito, Okinawa, Japan)'),
    ('JP-KTD', 'JP-KTD (Kitadaito Apt, Okinawa, Japan)'),
    ('JP-KTN', 'JP-KTN (Kitakami, Iwate, Japan)'),
    ('JP-KQT', 'JP-KQT (Kitakata, Fukushima, Hukusima [Fukushima], Japan)'),
    ('JP-KTL', 'JP-KTL (Kitakijima, Okayama, Japan)'),
    ('JP-KKJ', 'JP-KKJ (Kitakyushu, Hukuoka [Fukuoka], Japan)'),
    ('JP-KIH', 'JP-KIH (Kitami, Hokkaidô [Hokkaido], Japan)'),
    ('JP-KTA', 'JP-KTA (Kitanada, Ehime, Japan)'),
    ('JP-GTK', 'JP-GTK (Kitanagoya, Aiti [Aichi], Japan)'),
    ('JP-KJT', 'JP-KJT (Kitaura, Akita, Akita, Japan)'),
    ('JP-KIR', 'JP-KIR (Kitaura, Ehime, Ehime, Japan)'),
    ('JP-KTR', 'JP-KTR (Kitaura, Kagawa, Kagawa, Japan)'),
    ('JP-KIT', 'JP-KIT (Kitaura, Miyazaki, Miyazaki, Japan)'),
    ('JP-KSF', 'JP-KSF (Kitsuki, Ôita [Oita], Japan)'),
    ('JP-KYS', 'JP-KYS (Kiyose, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-KYW', 'JP-KYW (Kiyosu Aichi, Aiti [Aichi], Japan)'),
    ('JP-KZG', 'JP-KZG (Kizugawa, Hyôgo [Kyoto], Japan)'),
    ('JP-KBT', 'JP-KBT (Kobato, Nagasaki, Japan)'),
    ('JP-UKB', 'JP-UKB (Kobe, Hyôgo[Hyogo], Japan)'),
    ('JP-ZAI', 'JP-ZAI (Kobe, Kyota, Hyôgo [Kyoto], Japan)'),
    ('JP-KBS', 'JP-KBS (Kobishima, Okayama, Japan)'),
    ('JP-KBI', 'JP-KBI (Kobui, Hokkaidô [Hokkaido], Japan)'),
    ('JP-KCZ', 'JP-KCZ (Kochi, Kôti [Kochi], Japan)'),
    ('JP-KDI', 'JP-KDI (Kodai, Nagasaki, Japan)'),
    ('JP-KOQ', 'JP-KOQ (Kodaira, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-KDK', 'JP-KDK (Kodakashima, Ôita [Oita], Japan)'),
    ('JP-KOD', 'JP-KOD (Kodomari, Aomori, Aomori, Japan)'),
    ('JP-KDM', 'JP-KDM (Kodomari, Kumamoto, Kumamoto, Japan)'),
    ('JP-KUF', 'JP-KUF (Kofu, Yamanasi [Yamanashi], Japan)'),
    ('JP-KGX', 'JP-KGX (Koga, Hukuoka [Fukuoka], Japan)'),
    ('JP-KGQ', 'JP-KGQ (Koga, Ibaraki, Ibaraki, Japan)'),
    ('JP-KGN', 'JP-KGN (Koganei, Tôkyô [Tokyo], Japan)'),
    ('JP-KGC', 'JP-KGC (Koguchi, Nagasaki, Japan)'),
    ('JP-KOG', 'JP-KOG (Kogushi, Okayama, Okayama, Japan)'),
    ('JP-KGS', 'JP-KGS (Kogushi, Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-KOH', 'JP-KOH (Kohama, Okinawa, Japan)'),
    ('JP-KJA', 'JP-KJA (Kohjima, Okayama, Japan)'),
    ('JP-KZR', 'JP-KZR (Kohjiro, Nagasaki, Japan)'),
    ('JP-KOO', 'JP-KOO (Kohmen, Kagosima [Kagoshima], Japan)'),
    ('JP-KNR', 'JP-KNR (Kohnoura, Nagasaki, Japan)'),
    ('JP-KFU', 'JP-KFU (Kohtsufukae, Kumamoto, Japan)'),
    ('JP-KTU', 'JP-KTU (Kohtsuura, Kumamoto, Japan)'),
    ('JP-KKL', 'JP-KKL (Kohzaki, Nagasaki, Japan)'),
    ('JP-KOU', 'JP-KOU (Kohzujima, Tôkyô [Tokyo], Japan)'),
    ('JP-KOI', 'JP-KOI (Koike/Uwajima, Ehime, Japan)'),
    ('JP-KXX', 'JP-KXX (Koka, Siga [Shiga], Japan)'),
    ('JP-KKB', 'JP-KKB (Kokubo, Ehime, Japan)'),
    ('JP-KKN', 'JP-KKN (Kokubunji, Tôkyô [Tokyo], Japan)'),
    ('JP-KOK', 'JP-KOK (Kokura, Hukuoka [Fukuoka], Japan)'),
    ('JP-KIE', 'JP-KIE (Komae, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-KG3', 'JP-KG3 (Komagane, Nagano, Japan)'),
    ('JP-KKI', 'JP-KKI (Komaki, Aiti [Aichi], Japan)'),
    ('JP-KMQ', 'JP-KMQ (Komatsu, Ishikawa, Isikawa [Ishikawa], Japan)'),
    ('JP-KMX', 'JP-KMX (Komatsu, Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-KOM', 'JP-KOM (Komatsushima, Tokusima [Tokushima], Japan)'),
    ('JP-KKO', 'JP-KKO (Komenotsu, Kagosima [Kagoshima], Japan)'),
    ('JP-KMN', 'JP-KMN (Kominato, Aomori, Japan)'),
    ('JP-KMD', 'JP-KMD (Komoda, Nagasaki, Japan)'),
    ('JP-KAX', 'JP-KAX (Komoe, Hyôgo[Hyogo], Japan)'),
    ('JP-KRG', 'JP-KRG (Komoro, Nagano, Japan)'),
    ('JP-KKE', 'JP-KKE (Komukae, Nagasaki, Japan)'),
    ('JP-KNI', 'JP-KNI (Konagai, Nagasaki, Japan)'),
    ('JP-KOF', 'JP-KOF (Konan, Hukusima [Fukushima], Japan)'),
    ('JP-KNC', 'JP-KNC (Konan, Shiga, Siga [Shiga], Japan)'),
    ('JP-KNB', 'JP-KNB (Konbukariishi, Hokkaidô [Hokkaido], Japan)'),
    ('JP-KNY', 'JP-KNY (Koniya, Kagosima [Kagoshima], Japan)'),
    ('JP-ZAC', 'JP-ZAC (Konohana-Ku, Osaka, Ôsaka [Osaka], Japan)'),
    ('JP-KON', 'JP-KON (Konoshima, Okayama, Japan)'),
    ('JP-NOS', 'JP-NOS (Konosu, Saitama, Japan)'),
    ('JP-KNO', 'JP-KNO (Konoura, Akita, Japan)'),
    ('JP-KIY', 'JP-KIY (Koriyama, Hukusima [Fukushima], Japan)'),
    ('JP-KO2', 'JP-KO2 (Kosai, Sizuoka [Shizuoka], Japan)'),
    ('JP-KHI', 'JP-KHI (Kosai-Shi, Sizuoka [Shizuoka], Japan)'),
    ('JP-KOS', 'JP-KOS (Kose, Kagawa, Japan)'),
    ('JP-APP', 'JP-APP (Koshi, Kumamoto, Japan)'),
    ('JP-KOA', 'JP-KOA (Koshigaya, Saitama, Japan)'),
    ('JP-KJJ', 'JP-KJJ (Koshima, Kagosima [Kagoshima], Japan)'),
    ('JP-KSX', 'JP-KSX (Kosuki, Kagosima [Kagoshima], Japan)'),
    ('JP-KTJ', 'JP-KTJ (Kotakarajima, Kagosima [Kagoshima], Japan)'),
    ('JP-KOT', 'JP-KOT (Koto-Ku, Tôkyô [Tokyo], Japan)'),
    ('JP-JKT', 'JP-JKT (Kotoura, Okayama, Japan)'),
    ('JP-KTO', 'JP-KTO (Kottoi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-KOR', 'JP-KOR (Koura, Kagawa, Kagawa, Japan)'),
    ('JP-KJU', 'JP-KJU (Koura, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-KKR', 'JP-KKR (Kouri, Okinawa, Japan)'),
    ('JP-KWX', 'JP-KWX (Kowa, Aiti [Aichi], Japan)'),
    ('JP-KOY', 'JP-KOY (Koyoh/Etajima, Hirosima [Hiroshima], Japan)'),
    ('JP-KYO', 'JP-KYO (Koyoh/Kawajiri, Hirosima [Hiroshima], Japan)'),
    ('JP-KOB', 'JP-KOB (Koza, Wakayama, Japan)'),
    ('JP-KZJ', 'JP-KZJ (Kozai, Kagawa, Japan)'),
    ('JP-KZE', 'JP-KZE (Kozera, Nagasaki, Japan)'),
    ('JP-KZK', 'JP-KZK (Kozukushi, Kôti [Kochi], Japan)'),
    ('JP-KOZ', 'JP-KOZ (Kozuna, Nagasaki, Japan)'),
    ('JP-KBU', 'JP-KBU (Kubuki, Nagasaki, Japan)'),
    ('JP-KBR', 'JP-KBR (Kubura, Okinawa, Japan)'),
    ('JP-KCF', 'JP-KCF (Kuchinofukuura, Kagosima [Kagoshima], Japan)'),
    ('JP-KUC', 'JP-KUC (Kuchinotsu, Nagasaki, Japan)'),
    ('JP-KJD', 'JP-KJD (Kudadon, Kagosima [Kagoshima], Japan)'),
    ('JP-KUD', 'JP-KUD (Kudamatsu, Yamaguti [Yamaguchi], Japan)'),
    ('JP-KUG', 'JP-KUG (Kugui, Okayama, Japan)'),
    ('JP-KJI', 'JP-KJI (Kuji, Iwate, Iwate, Japan)'),
    ('JP-KKU', 'JP-KKU (Kuji, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-KRR', 'JP-KRR (Kujiragaura, Nagasaki, Japan)'),
    ('JP-KGB', 'JP-KGB (Kuka, Yamaguti [Yamaguchi], Japan)'),
    ('JP-KKY', 'JP-KKY (Kuki, Saitama, Japan)'),
    ('JP-KMG', 'JP-KMG (Kumagaya, Saitama, Japan)'),
    ('JP-KGE', 'JP-KGE (Kumage, Ôita [Oita], Japan)'),
    ('JP-KGO', 'JP-KGO (Kumago, Ehime, Japan)'),
    ('JP-KMJ', 'JP-KMJ (Kumamoto, Kumamoto, Japan)'),
    ('JP-KUU', 'JP-KUU (Kumanoe, Miyazaki, Japan)'),
    ('JP-UEO', 'JP-UEO (Kumejima, Okinawa, Japan)'),
    ('JP-KMS', 'JP-KMS (Kumeshima, Okinawa, Japan)'),
    ('JP-KMH', 'JP-KMH (Kumihama, Hyôgo [Kyoto], Japan)'),
    ('JP-KNH', 'JP-KNH (Kunehama, Nagasaki, Japan)'),
    ('JP-KNG', 'JP-KNG (Kuniga, Simane [Shimane], Japan)'),
    ('JP-KNS', 'JP-KNS (Kunisaki, Ôita [Oita], Japan)'),
    ('JP-KCI', 'JP-KCI (Kunitachi, Tôkyô [Tokyo], Japan)'),
    ('JP-KHS', 'JP-KHS (Kurahashi, Hirosima [Hiroshima], Japan)'),
    ('JP-KRC', 'JP-KRC (Kuramai, Aiti [Aichi], Japan)'),
    ('JP-KRN', 'JP-KRN (Kuranotani, Simane [Shimane], Japan)'),
    ('JP-KUA', 'JP-KUA (Kurashiki, Okayama, Japan)'),
    ('JP-KRE', 'JP-KRE (Kure, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-KUE', 'JP-KUE (Kure, Kochi, Kôti [Kochi], Japan)'),
    ('JP-KRH', 'JP-KRH (Kurihama, Kanagawa, Japan)'),
    ('JP-KUI', 'JP-KUI (Kurihara Shi, Miyagi, Japan)'),
    ('JP-KRU', 'JP-KRU (Kurii, Simane [Shimane], Japan)'),
    ('JP-KHJ', 'JP-KHJ (Kurimamaehama, Okinawa, Japan)'),
    ('JP-KRI', 'JP-KRI (Kurio, Kagosima [Kagoshima], Japan)'),
    ('JP-KUB', 'JP-KUB (Kurobe, Toyama, Japan)'),
    ('JP-KRD', 'JP-KRD (Kuroda, Simane [Shimane], Japan)'),
    ('JP-KRX', 'JP-KRX (Kuroi, Miyazaki, Japan)'),
    ('JP-KRM', 'JP-KRM (Kurokami, Kagosima [Kagoshima], Japan)'),
    ('JP-KUX', 'JP-KUX (Kuronohama, Kagosima [Kagoshima], Japan)'),
    ('JP-KSK', 'JP-KSK (Kurosaki, Hukuoka [Fukuoka], Japan)'),
    ('JP-KRJ', 'JP-KRJ (Kuroshima, Okinawa, Okinawa, Japan)'),
    ('JP-KEX', 'JP-KEX (Kurume, Hukuoka [Fukuoka], Japan)'),
    ('JP-KRS', 'JP-KRS (Kurushima, Ehime, Japan)'),
    ('JP-UTU', 'JP-UTU (Kusatsu, Siga [Shiga], Japan)'),
    ('JP-KKK', 'JP-KKK (Kushiku, Ôita [Oita], Japan)'),
    ('JP-KUJ', 'JP-KUJ (Kushimoto, Wakayama, Japan)'),
    ('JP-KUH', 'JP-KUH (Kushiro, Hokkaidô [Hokkaido], Japan)'),
    ('JP-KSB', 'JP-KSB (Kusubo, Nagasaki, Japan)'),
    ('JP-KXK', 'JP-KXK (Kusukawa, Kagosima [Kagoshima], Japan)'),
    ('JP-CUK', 'JP-CUK (Kutchan, Hokkaidô [Hokkaido], Japan)'),
    ('JP-KUT', 'JP-KUT (Kute, Simane [Shimane], Japan)'),
    ('JP-KTG', 'JP-KTG (Kutsugata, Hokkaidô [Hokkaido], Japan)'),
    ('JP-KNA', 'JP-KNA (Kuwana, Mie, Japan)'),
    ('JP-KUW', 'JP-KUW (Kuwanoura, Kagosima [Kagoshima], Japan)'),
    ('JP-KYM', 'JP-KYM (Kuyama, Nagasaki, Japan)'),
    ('JP-KUZ', 'JP-KUZ (Kuzu, Kagawa, Japan)'),
    ('JP-KTB', 'JP-KTB (Kyotamba, Hyôgo [Kyoto], Japan)'),
    ('JP-UKY', 'JP-UKY (Kyoto, Hyôgo [Kyoto], Japan)'),
    ('JP-KYT', 'JP-KYT (Kyoto-Fu, Hyôgo [Kyoto], Japan)'),
    ('JP-MAH', 'JP-MAH (Machida, Tôkyô [Tokyo], Japan)'),
    ('JP-MAE', 'JP-MAE (Maebashi, Gunma, Japan)'),
    ('JP-MAD', 'JP-MAD (Maedomari/Iheya, Okinawa, Japan)'),
    ('JP-MDR', 'JP-MDR (Maedomari/Tarama, Okinawa, Japan)'),
    ('JP-MHM', 'JP-MHM (Maehama, Ehime, Japan)'),
    ('JP-MMA', 'JP-MMA (Maenohama, Kagosima [Kagoshima], Japan)'),
    ('JP-MER', 'JP-MER (Maeura, Okayama, Japan)'),
    ('JP-MMM', 'JP-MMM (Mageshimamisaki, Kagosima [Kagoshima], Japan)'),
    ('JP-MGM', 'JP-MGM (Magome, Nagasaki, Japan)'),
    ('JP-MGC', 'JP-MGC (Maguchi, Okayama, Japan)'),
    ('JP-MGU', 'JP-MGU (Magusa, Aiti [Aichi], Japan)'),
    ('JP-IAM', 'JP-IAM (Maibara, Siga [Shiga], Japan)'),
    ('JP-MAI', 'JP-MAI (Maizuru, Hyôgo [Kyoto], Japan)'),
    ('JP-MKG', 'JP-MKG (Makigawa, Kagosima [Kagoshima], Japan)'),
    ('JP-MKO', 'JP-MKO (Makinohara, Sizuoka [Shizuoka], Japan)'),
    ('JP-MAK', 'JP-MAK (Makiyama, Hukuoka [Fukuoka], Japan)'),
    ('JP-MKK', 'JP-MKK (Makurazaki, Kagosima [Kagoshima], Japan)'),
    ('JP-MNA', 'JP-MNA (Manazuru, Kanagawa, Japan)'),
    ('JP-MAN', 'JP-MAN (Maniwa, Okayama, Okayama, Japan)'),
    ('JP-MUS', 'JP-MUS (Marcus Island, Japan)'),
    ('JP-MAR', 'JP-MAR (Marugame, Kagawa, Japan)'),
    ('JP-MAB', 'JP-MAB (Maruichibi, Ôita [Oita], Japan)'),
    ('JP-MWA', 'JP-MWA (Maruiwa, Okayama, Japan)'),
    ('JP-MRU', 'JP-MRU (Maruo, Yamaguti [Yamaguchi], Japan)'),
    ('JP-MAS', 'JP-MAS (Masaki, Ehime, Japan)'),
    ('JP-MSK', 'JP-MSK (Mashike, Hokkaidô [Hokkaido], Japan)'),
    ('JP-MHK', 'JP-MHK (Mashiki, Kumamoto, Japan)'),
    ('JP-MHO', 'JP-MHO (Mashiko, Totigi [Tochigi], Japan)'),
    ('JP-MDJ', 'JP-MDJ (Masuda, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-MSD', 'JP-MSD (Masuda, Shimane, Simane [Shimane], Japan)'),
    ('JP-MAM', 'JP-MAM (Matama, Ôita [Oita], Japan)'),
    ('JP-MAG', 'JP-MAG (Mategata, Ehime, Japan)'),
    ('JP-MTY', 'JP-MTY (Matoya, Mie, Japan)'),
    ('JP-MTB', 'JP-MTB (Matsubara, Ôsaka [Osaka], Japan)'),
    ('JP-MSB', 'JP-MSB (Matsubushi, Saitama, Japan)'),
    ('JP-MTD', 'JP-MTD (Matsudo, Tiba [Chiba], Japan)'),
    ('JP-MTE', 'JP-MTE (Matsue, Simane [Shimane], Japan)'),
    ('JP-MGA', 'JP-MGA (Matsugaura, Kagosima [Kagoshima], Japan)'),
    ('JP-MTM', 'JP-MTM (Matsumae, Hokkaidô [Hokkaido], Japan)'),
    ('JP-MMJ', 'JP-MMJ (Matsumoto, Nagano, Japan)'),
    ('JP-MNG', 'JP-MNG (Matsunaga, Hirosima [Hiroshima], Japan)'),
    ('JP-MAO', 'JP-MAO (Matsuo, Okayama, Japan)'),
    ('JP-MSA', 'JP-MSA (Matsusaka, Mie, Japan)'),
    ('JP-MRA', 'JP-MRA (Matsushima, Miyagi, Miyagi, Japan)'),
    ('JP-MAT', 'JP-MAT (Matsushima, Nagasaki, Nagasaki, Japan)'),
    ('JP-MSS', 'JP-MSS (Matsushima, Okayama, Okayama, Japan)'),
    ('JP-MAU', 'JP-MAU (Matsuura, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-MTS', 'JP-MTS (Matsuura, Nagasaki, Nagasaki, Japan)'),
    ('JP-MTU', 'JP-MTU (Matsuura, Oita, Ôita [Oita], Japan)'),
    ('JP-MYJ', 'JP-MYJ (Matsuyama, Ehime, Japan)'),
    ('JP-MTZ', 'JP-MTZ (Matsuzaki, Sizuoka [Shizuoka], Japan)'),
    ('JP-MWR', 'JP-MWR (Mawari, Nagasaki, Japan)'),
    ('JP-MBR', 'JP-MBR (Mebaruzaki, Hirosima [Hiroshima], Japan)'),
    ('JP-MEG', 'JP-MEG (Megi, Kagawa, Japan)'),
    ('JP-MGS', 'JP-MGS (Megoshima, Nagasaki, Japan)'),
    ('JP-MGR', 'JP-MGR (Meguro, Tôkyô [Tokyo], Japan)'),
    ('JP-MEN', 'JP-MEN (Mei, Nagasaki, Japan)'),
    ('JP-MEI', 'JP-MEI (Meihama, Hukuoka [Fukuoka], Japan)'),
    ('JP-MET', 'JP-MET (Meitsu, Miyazaki, Japan)'),
    ('JP-MMB', 'JP-MMB (Memanbetsu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-MSI', 'JP-MSI (MieShikimi, Nagasaki, Japan)'),
    ('JP-IHM', 'JP-IHM (Mihama, Aiti [Aichi], Japan)'),
    ('JP-MHA', 'JP-MHA (Mihama-Ku, Tiba [Chiba], Japan)'),
    ('JP-MHR', 'JP-MHR (Mihara, Hirosima [Hiroshima], Japan)'),
    ('JP-MIH', 'JP-MIH (Mihonoseki, Simane [Shimane], Japan)'),
    ('JP-MHN', 'JP-MHN (Mihowan, Tottori, Japan)'),
    ('JP-MII', 'JP-MII (Miike, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-MIJ', 'JP-MIJ (Miike, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-MIA', 'JP-MIA (Miiyoshi, Aichi, Aiti [Aichi], Japan)'),
    ('JP-MKM', 'JP-MKM (Mikame, Ehime, Japan)'),
    ('JP-MKW', 'JP-MKW (Mikawa, Aiti [Aichi], Japan)'),
    ('JP-IKM', 'JP-IKM (Miki, Hyôgo[Hyogo], Japan)'),
    ('JP-MKJ', 'JP-MKJ (Mikisato, Mie, Japan)'),
    ('JP-MNI', 'JP-MNI (Mikuni, Hukui [Fukui], Japan)'),
    ('JP-MKR', 'JP-MKR (Mikurajima, Tôkyô [Tokyo], Japan)'),
    ('JP-MMK', 'JP-MMK (Mimasaka, Okayama, Okayama, Japan)'),
    ('JP-MMT', 'JP-MMT (Mimitsu, Miyazaki, Japan)'),
    ('JP-MHI', 'JP-MHI (Minachi, Wakayama, Japan)'),
    ('JP-MNK', 'JP-MNK (Minakami-Cho, Gunma, Japan)'),
    ('JP-MIN', 'JP-MIN (Minamata, Kumamoto, Japan)'),
    ('JP-MNM', 'JP-MNM (Minami, Simane [Shimane], Japan)'),
    ('JP-APS', 'JP-APS (Minami Alps-Shi, Yamanasi [Yamanashi], Japan)'),
    ('JP-MMD', 'JP-MMD (Minamidaito, Okinawa, Japan)'),
    ('JP-MMS', 'JP-MMS (Minamisoma, Hukusima [Fukushima], Japan)'),
    ('JP-MYH', 'JP-MYH (Minamiyamashiro, Hyôgo [Kyoto], Japan)'),
    ('JP-MNT', 'JP-MNT (Minato, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-ZAB', 'JP-ZAB (Minato-Ku, Osaka, Ôsaka [Osaka], Japan)'),
    ('JP-ZAE', 'JP-ZAE (Minato-Ku, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-MNE', 'JP-MNE (Mine, Nagasaki, Japan)'),
    ('JP-MNY', 'JP-MNY (Minmaya, Aomori, Japan)'),
    ('JP-MNJ', 'JP-MNJ (Minna/Motobu, Okinawa, Japan)'),
    ('JP-MNN', 'JP-MNN (Minna/Tarama, Okinawa, Japan)'),
    ('JP-YMI', 'JP-YMI (Minobu, Yamanasi [Yamanashi], Japan)'),
    ('JP-MIO', 'JP-MIO (Minoo, Ôsaka [Osaka], Japan)'),
    ('JP-INW', 'JP-INW (Minowa, Nagano, Nagano, Japan)'),
    ('JP-MSX', 'JP-MSX (Misaki, Ehime, Ehime, Japan)'),
    ('JP-MIK', 'JP-MIK (Misaki, Kanagawa, Kanagawa, Japan)'),
    ('JP-MKI', 'JP-MKI (Misaki, Kochi, Kôti [Kochi], Japan)'),
    ('JP-MST', 'JP-MST (Misato, Nagasaki, Japan)'),
    ('JP-MSJ', 'JP-MSJ (Misawa, Aomori, Japan)'),
    ('JP-MKX', 'JP-MKX (Mishima, Kawanoe, Ehime, Japan)'),
    ('JP-MSM', 'JP-MSM (Mishima, Shizuoka, Sizuoka [Shizuoka], Japan)'),
    ('JP-MSR', 'JP-MSR (Mishiro, Nagasaki, Japan)'),
    ('JP-MSO', 'JP-MSO (Misho, Ehime, Japan)'),
    ('JP-MIS', 'JP-MIS (Misumi, Kumamoto, Kumamoto, Japan)'),
    ('JP-MMI', 'JP-MMI (Misumi, Shimane, Simane [Shimane], Japan)'),
    ('JP-MXT', 'JP-MXT (Mita, Simane [Shimane], Japan)'),
    ('JP-MTC', 'JP-MTC (Mitachi, Kagawa, Japan)'),
    ('JP-MJR', 'JP-MJR (Mitajiri, Yamaguti [Yamaguchi], Japan)'),
    ('JP-MIT', 'JP-MIT (Mitaka, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-MTA', 'JP-MTA (Mitaka, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-MTI', 'JP-MTI (Mitarai, Hirosima [Hiroshima], Japan)'),
    ('JP-MI3', 'JP-MI3 (Mito, Ibaraki, Japan)'),
    ('JP-MQT', 'JP-MQT (Mito, Kagawa, Kagawa, Japan)'),
    ('JP-OYO', 'JP-OYO (Mitoyo, Kagawa, Kagawa, Japan)'),
    ('JP-MKN', 'JP-MKN (Mitsu Kanagawa, Okayama, Japan)'),
    ('JP-MTH', 'JP-MTH (Mitsuhama, Ehime, Japan)'),
    ('JP-MSE', 'JP-MSE (Mitsuke, Niigata, Japan)'),
    ('JP-MKS', 'JP-MKS (Mitsukoshima, Hirosima [Hiroshima], Japan)'),
    ('JP-MTK', 'JP-MTK (Mitsukue, Ehime, Japan)'),
    ('JP-MIR', 'JP-MIR (Miura/Mitsushima, Nagasaki, Japan)'),
    ('JP-MND', 'JP-MND (Miyada, Nagano, Japan)'),
    ('JP-MYG', 'JP-MYG (Miyagahama, Kagosima [Kagoshima], Japan)'),
    ('JP-MYI', 'JP-MYI (Miyagi, Gunma, Japan)'),
    ('JP-MYE', 'JP-MYE (Miyakejima Apt/Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-IYK', 'JP-IYK (Miyaki, Saga, Japan)'),
    ('JP-MYK', 'JP-MYK (Miyako, Iwate, Iwate, Japan)'),
    ('JP-MMY', 'JP-MMY (Miyakojima, Okinawa, Japan)'),
    ('JP-YAK', 'JP-YAK (Miyakonojo, Miyazaki, Japan)'),
    ('JP-QYM', 'JP-QYM (Miyama, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-MUY', 'JP-MUY (Miyanoura, Kagawa, Kagawa, Japan)'),
    ('JP-MNR', 'JP-MNR (Miyanoura, Nagasaki, Nagasaki, Japan)'),
    ('JP-MYN', 'JP-MYN (Miyanoura/Azuma, Kagosima [Kagoshima], Japan)'),
    ('JP-MNO', 'JP-MNO (Miyanoura/Kamiyaku, Kagosima [Kagoshima], Japan)'),
    ('JP-MYU', 'JP-MYU (Miyaura, Ehime, Japan)'),
    ('JP-MZK', 'JP-MZK (Miyazaki, Ehime, Ehime, Japan)'),
    ('JP-KMI', 'JP-KMI (Miyazaki, Miyazaki, Miyazaki, Japan)'),
    ('JP-MIY', 'JP-MIY (Miyazu, Hyôgo [Kyoto], Japan)'),
    ('JP-MYS', 'JP-MYS (Miyoshi, Hirosima [Hiroshima], Japan)'),
    ('JP-MYT', 'JP-MYT (Miyoshi, Tokushima, Tokusima [Tokushima], Japan)'),
    ('JP-MZH', 'JP-MZH (Mizuho, Tôkyô [Tokyo], Japan)'),
    ('JP-SXR', 'JP-SXR (Mizunami, Gihu [Gifu], Japan)'),
    ('JP-MZS', 'JP-MZS (Mizusaki, Nagasaki, Japan)'),
    ('JP-MIZ', 'JP-MIZ (Mizushima, Okayama, Japan)'),
    ('JP-MOB', 'JP-MOB (Mobara, Tiba [Chiba], Japan)'),
    ('JP-MCD', 'JP-MCD (Mochidoi, Nagasaki, Japan)'),
    ('JP-MCH', 'JP-MCH (Mochiishi, Simane [Shimane], Japan)'),
    ('JP-MOG', 'JP-MOG (Mogi, Nagasaki, Japan)'),
    ('JP-MGN', 'JP-MGN (Mogine, Kumamoto, Japan)'),
    ('JP-MOJ', 'JP-MOJ (Moji/Kitakyushu, Hukuoka [Fukuoka], Japan)'),
    ('JP-MBE', 'JP-MBE (Monbetsu/Abashiri, Hokkaidô [Hokkaido], Japan)'),
    ('JP-MOX', 'JP-MOX (Monoi, Simane [Shimane], Japan)'),
    ('JP-MOA', 'JP-MOA (Mooka, Totigi [Tochigi], Japan)'),
    ('JP-MRK', 'JP-MRK (Morakui, Simane [Shimane], Japan)'),
    ('JP-MOR', 'JP-MOR (Mori, Hokkaidô [Hokkaido], Japan)'),
    ('JP-MRG', 'JP-MRG (Moriage, Ehime, Japan)'),
    ('JP-MOO', 'JP-MOO (Morie, Ôita [Oita], Japan)'),
    ('JP-QGT', 'JP-QGT (Moriguchi, Ôsaka [Osaka], Japan)'),
    ('JP-MRH', 'JP-MRH (Morinohama, Nagasaki, Japan)'),
    ('JP-MRW', 'JP-MRW (Morioka, Iwate, Japan)'),
    ('JP-MRY', 'JP-MRY (Moriya, Ibaraki, Japan)'),
    ('JP-MYM', 'JP-MYM (Moriyama, Shiga, Siga [Shiga], Japan)'),
    ('JP-MOM', 'JP-MOM (Morodomi, Saga, Japan)'),
    ('JP-MRZ', 'JP-MRZ (Morozaki, Aiti [Aichi], Japan)'),
    ('JP-MBT', 'JP-MBT (Motobu, Okinawa, Japan)'),
    ('JP-MOT', 'JP-MOT (Motomachi, Tôkyô [Tokyo], Japan)'),
    ('JP-MTO', 'JP-MTO (Motoura/Azuma, Kagosima [Kagoshima], Japan)'),
    ('JP-MOU', 'JP-MOU (Motoura/Toshima, Kagosima [Kagoshima], Japan)'),
    ('JP-MZR', 'JP-MZR (Motozaru, Ôita [Oita], Japan)'),
    ('JP-MUG', 'JP-MUG (Mugi, Tokusima [Tokushima], Japan)'),
    ('JP-MUK', 'JP-MUK (Mukaishima, Hirosima [Hiroshima], Japan)'),
    ('JP-MKA', 'JP-MKA (Mukata, Ôita [Oita], Japan)'),
    ('JP-MKU', 'JP-MKU (Mukunoura, Hirosima [Hiroshima], Japan)'),
    ('JP-MUM', 'JP-MUM (Murakami, Niigata, Japan)'),
    ('JP-MRE', 'JP-MRE (Mure, Kagawa, Japan)'),
    ('JP-MRO', 'JP-MRO (Murokita, Kagawa, Japan)'),
    ('JP-MRM', 'JP-MRM (Muromoto, Kagawa, Japan)'),
    ('JP-MUR', 'JP-MUR (Muroran, Hokkaidô [Hokkaido], Japan)'),
    ('JP-MRJ', 'JP-MRJ (Murotomisaki, Kôti [Kochi], Japan)'),
    ('JP-MRS', 'JP-MRS (Murotsu, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-MUX', 'JP-MUX (Murotsu, Kochi, Kôti [Kochi], Japan)'),
    ('JP-MRT', 'JP-MRT (Murotsu, Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-MZM', 'JP-MZM (Murozumi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-MSH', 'JP-MSH (Musashi, Ôita [Oita], Japan)'),
    ('JP-MUH', 'JP-MUH (Musashino, Tôkyô [Tokyo], Japan)'),
    ('JP-MYX', 'JP-MYX (Muta, Nagasaki, Nagasaki, Japan)'),
    ('JP-MUT', 'JP-MUT (Mutsuogawara, Aomori, Japan)'),
    ('JP-MTR', 'JP-MTR (Mutsure, Yamaguti [Yamaguchi], Japan)'),
    ('JP-MYA', 'JP-MYA (Muya, Tokusima [Tokushima], Japan)'),
    ('JP-MYO', 'JP-MYO (Myoko, Niigata, Japan)'),
    ('JP-NAR', 'JP-NAR (Naarai, Tiba [Chiba], Japan)'),
    ('JP-NME', 'JP-NME (Nabari, Mie, Japan)'),
    ('JP-NAD', 'JP-NAD (Nadahama, Hyôgo[Hyogo], Japan)'),
    ('JP-ZAG', 'JP-ZAG (Nada-Ku, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-NDY', 'JP-NDY (Nadayama, Simane [Shimane], Japan)'),
    ('JP-NEX', 'JP-NEX (Nagae, Ehime, Ehime, Japan)'),
    ('JP-NGE', 'JP-NGE (Nagae, Shimane, Simane [Shimane], Japan)'),
    ('JP-NGH', 'JP-NGH (Nagahama, Ehime, Ehime, Japan)'),
    ('JP-NMA', 'JP-NMA (Nagahama, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-NHM', 'JP-NHM (Nagahama, Shiga, Siga [Shiga], Japan)'),
    ('JP-NAG', 'JP-NAG (Nagahama, Shimane, Simane [Shimane], Japan)'),
    ('JP-OQK', 'JP-OQK (Nagakute, Aichi, Aiti [Aichi], Japan)'),
    ('JP-NGG', 'JP-NGG (Nagame, Kumamoto, Japan)'),
    ('JP-NNG', 'JP-NNG (Nagano, Nagano, Japan)'),
    ('JP-NKG', 'JP-NKG (Nagaoka, Niigata, Japan)'),
    ('JP-NGY', 'JP-NGY (Nagaokakyo, Hyôgo [Kyoto], Japan)'),
    ('JP-NAB', 'JP-NAB (Nagara, Kagosima [Kagoshima], Japan)'),
    ('JP-NYM', 'JP-NYM (Nagareyama, Saitama, Japan)'),
    ('JP-NGA', 'JP-NGA (Nagareyama, Chiba, Tiba [Chiba], Japan)'),
    ('JP-NGS', 'JP-NGS (Nagasaki, Nagasaki, Japan)'),
    ('JP-NHN', 'JP-NHN (Nagasakinohana, Kagawa, Japan)'),
    ('JP-NSA', 'JP-NSA (Nagashima, Mie, Japan)'),
    ('JP-NGU', 'JP-NGU (Nagasu, Kumamoto, Kumamoto, Japan)'),
    ('JP-NSU', 'JP-NSU (Nagasu, Oita, Ôita [Oita], Japan)'),
    ('JP-NAA', 'JP-NAA (Nagaura, Nagasaki, Nagasaki, Japan)'),
    ('JP-NGR', 'JP-NGR (Nagaura/Yokosuka, Kanagawa, Japan)'),
    ('JP-MGY', 'JP-MGY (Nagayama, Okinawa, Japan)'),
    ('JP-NAY', 'JP-NAY (Nagayo, Nagasaki, Japan)'),
    ('JP-NGM', 'JP-NGM (Nagimi, Ehime, Japan)'),
    ('JP-NOA', 'JP-NOA (Nago, Okinawa, Japan)'),
    ('JP-AGM', 'JP-AGM (Nagomi Kumamoto, Kumamoto, Japan)'),
    ('JP-NGD', 'JP-NGD (Nagouda, Simane [Shimane], Japan)'),
    ('JP-NGO', 'JP-NGO (Nagoya, Aichi, Aiti [Aichi], Japan)'),
    ('JP-NAH', 'JP-NAH (Naha, Okinawa, Okinawa, Japan)'),
    ('JP-NHI', 'JP-NHI (Nahari, Kôti [Kochi], Japan)'),
    ('JP-NGN', 'JP-NGN (Naigainoura, Kôti [Kochi], Japan)'),
    ('JP-NRK', 'JP-NRK (Naka, Ibaraki, Japan)'),
    ('JP-NKD', 'JP-NKD (Nakada, Okinawa, Japan)'),
    ('JP-ANG', 'JP-ANG (Nakagawa, Nagano, Nagano, Japan)'),
    ('JP-NAK', 'JP-NAK (Nakagusuku, Okinawa, Japan)'),
    ('JP-NHA', 'JP-NHA (Nakahama, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-NKJ', 'JP-NKJ (Nakahama, Kyoto, Hyôgo [Kyoto], Japan)'),
    ('JP-NKH', 'JP-NKH (Nakahama, Tottori, Tottori, Japan)'),
    ('JP-NJM', 'JP-NJM (Nakajima, Ehime, Japan)'),
    ('JP-NGK', 'JP-NGK (Nakakoshi, Hokkaidô [Hokkaido], Japan)'),
    ('JP-NKK', 'JP-NKK (Nakakoshiki, Kagosima [Kagoshima], Japan)'),
    ('JP-ZAF', 'JP-ZAF (Naka-Ku, Kanagawa, Kanagawa, Japan)'),
    ('JP-NKL', 'JP-NKL (Nakama, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-NKM', 'JP-NKM (Nakama, Okinawa, Okinawa, Japan)'),
    ('JP-NMC', 'JP-NMC (Nakamichi, Yamanasi [Yamanashi], Japan)'),
    ('JP-NMT', 'JP-NMT (Nakaminato, Ibaraki, Japan)'),
    ('JP-NAX', 'JP-NAX (Nakano, Nagano, Japan)'),
    ('JP-NKX', 'JP-NKX (Nakanosaku, Hukusima [Fukushima], Japan)'),
    ('JP-NAN', 'JP-NAN (Nakanoseki, Yamaguti [Yamaguchi], Japan)'),
    ('JP-NKS', 'JP-NKS (Nakanoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-SXZ', 'JP-SXZ (Nakanoto, Isikawa [Ishikawa], Japan)'),
    ('JP-NKN', 'JP-NKN (Nakanoura, Nagasaki, Japan)'),
    ('JP-SHB', 'JP-SHB (Nakashibetsu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-NKZ', 'JP-NKZ (Nakashima, Tokusima [Tokushima], Japan)'),
    ('JP-NKT', 'JP-NKT (Nakata, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-NTX', 'JP-NTX (Nakata, Kumamoto, Kumamoto, Japan)'),
    ('JP-NAT', 'JP-NAT (Nakatsu, Ôita [Oita], Japan)'),
    ('JP-XZW', 'JP-XZW (Nakatsugawa, Gihu [Gifu], Japan)'),
    ('JP-NKY', 'JP-NKY (Nakayama, Simane [Shimane], Japan)'),
    ('JP-NKR', 'JP-NKR (Nakiri, Mie, Japan)'),
    ('JP-NAM', 'JP-NAM (Nama, Nagasaki, Japan)'),
    ('JP-NKW', 'JP-NKW (Namerikawa, Toyama, Japan)'),
    ('JP-NIT', 'JP-NIT (Namikata, Ehime, Japan)'),
    ('JP-NNO', 'JP-NNO (Nanao, Isikawa [Ishikawa], Japan)'),
    ('JP-NNT', 'JP-NNT (Nanatsugama, Nagasaki, Japan)'),
    ('JP-NTY', 'JP-NTY (Nanatsuyama, Kagosima [Kagoshima], Japan)'),
    ('JP-NJO', 'JP-NJO (Nanjo, Okinawa, Japan)'),
    ('JP-NKO', 'JP-NKO (Nanko, Ôsaka [Osaka], Japan)'),
    ('JP-RPJ', 'JP-RPJ (Nanto, Toyama, Japan)'),
    ('JP-NYO', 'JP-NYO (Nanyo, Yamagata, Japan)'),
    ('JP-NAO', 'JP-NAO (Naoetsu, Niigata, Japan)'),
    ('JP-NAS', 'JP-NAS (Naoshima, Kagawa, Japan)'),
    ('JP-QNZ', 'JP-QNZ (Nara City, Nara, Japan)'),
    ('JP-NRO', 'JP-NRO (Narao, Nagasaki, Japan)'),
    ('JP-NAI', 'JP-NAI (Narashino, Tiba [Chiba], Japan)'),
    ('JP-NRT', 'JP-NRT (Narita Apt/Tokyo, Tiba [Chiba], Japan)'),
    ('JP-NRI', 'JP-NRI (Narita, Chiba, Tiba [Chiba], Japan)'),
    ('JP-NRS', 'JP-NRS (Narushima, Nagasaki, Japan)'),
    ('JP-NRU', 'JP-NRU (Naruto, Tokusima [Tokushima], Japan)'),
    ('JP-NSX', 'JP-NSX (Nasa, Tokusima [Tokushima], Japan)'),
    ('JP-NMS', 'JP-NMS (Nasu Machi, Totigi [Tochigi], Japan)'),
    ('JP-NKA', 'JP-NKA (Nasukarasuyama, Totigi [Tochigi], Japan)'),
    ('JP-NSC', 'JP-NSC (Nasushiobara, Totigi [Tochigi], Japan)'),
    ('JP-NAZ', 'JP-NAZ (Naze, Kagosima [Kagoshima], Japan)'),
    ('JP-NGI', 'JP-NGI (Neghishi/Yokohama, Kanagawa, Japan)'),
    ('JP-NEJ', 'JP-NEJ (Nejime, Kagosima [Kagoshima], Japan)'),
    ('JP-NEM', 'JP-NEM (Nemuro, Hokkaidô [Hokkaido], Japan)'),
    ('JP-NNK', 'JP-NNK (Nenokuchi, Aomori, Japan)'),
    ('JP-NEO', 'JP-NEO (Neo, Nagasaki, Japan)'),
    ('JP-NYW', 'JP-NYW (Neyagawa, Ôsaka [Osaka], Japan)'),
    ('JP-NEZ', 'JP-NEZ (Nezugaseki, Yamagata, Japan)'),
    ('JP-NIC', 'JP-NIC (Nichinan, Miyazaki, Japan)'),
    ('JP-NXG', 'JP-NXG (Nigishima, Mie, Japan)'),
    ('JP-NQU', 'JP-NQU (Nihonmatsu, Hukusima [Fukushima], Japan)'),
    ('JP-NIX', 'JP-NIX (Nii, Nagasaki, Japan)'),
    ('JP-KIJ', 'JP-KIJ (Niigata, Niigata, Japan)'),
    ('JP-NIH', 'JP-NIH (Niigatahigashi, Niigata, Japan)'),
    ('JP-NIN', 'JP-NIN (Niigatanishi, Niigata, Japan)'),
    ('JP-IHA', 'JP-IHA (Niihama, Ehime, Japan)'),
    ('JP-NIJ', 'JP-NIJ (Niijima, Tôkyô [Tokyo], Japan)'),
    ('JP-XCA', 'JP-XCA (Niikappu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-NMZ', 'JP-NMZ (Niimi, Okayama, Japan)'),
    ('JP-NIK', 'JP-NIK (Nikaho, Akita, Japan)'),
    ('JP-NKI', 'JP-NKI (Niki, Hokkaidô [Hokkaido], Japan)'),
    ('JP-UYT', 'JP-UYT (Nikko, Totigi [Tochigi], Japan)'),
    ('JP-NIM', 'JP-NIM (Nima, Simane [Shimane], Japan)'),
    ('JP-NNE', 'JP-NNE (Ninohe, Iwate, Japan)'),
    ('JP-NMY', 'JP-NMY (Ninomiya, Kanagawa, Japan)'),
    ('JP-NIO', 'JP-NIO (Nio, Kagawa, Japan)'),
    ('JP-NZW', 'JP-NZW (Niseko, Hokkaido, Hokkaidô [Hokkaido], Japan)'),
    ('JP-NID', 'JP-NID (Nishi/Kitadaito, Okinawa, Japan)'),
    ('JP-NDI', 'JP-NDI (Nishi/Minamidaito, Okinawa, Japan)'),
    ('JP-NSB', 'JP-NSB (Nishibe, Ehime, Japan)'),
    ('JP-NSI', 'JP-NSI (Nishiesan, Hokkaidô [Hokkaido], Japan)'),
    ('JP-NIG', 'JP-NIG (Nishigo, Hukusima [Fukushima], Japan)'),
    ('JP-NHR', 'JP-NHR (Nishihara, Okinawa, Japan)'),
    ('JP-NST', 'JP-NST (Nishikata, Kagosima [Kagoshima], Japan)'),
    ('JP-NSK', 'JP-NSK (Nishiki, Ôsaka [Osaka], Japan)'),
    ('JP-SGP', 'JP-SGP (Nishiki, Kumamoto, Kumamoto, Japan)'),
    ('JP-MAW', 'JP-MAW (Nishimaizuru, Hyôgo [Kyoto], Japan)'),
    ('JP-NSM', 'JP-NSM (Nishimura, Simane [Shimane], Japan)'),
    ('JP-NIS', 'JP-NIS (Nishinaka, Ehime, Japan)'),
    ('JP-NYA', 'JP-NYA (Nishinomiya, Hyôgo[Hyogo], Japan)'),
    ('JP-IIN', 'JP-IIN (Nishinoomote, Kagosima [Kagoshima], Japan)'),
    ('JP-NHO', 'JP-NHO (Nishio, Aiti [Aichi], Japan)'),
    ('JP-NSH', 'JP-NSH (Nishishioya, Kagosima [Kagoshima], Japan)'),
    ('JP-NTO', 'JP-NTO (Nishitokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-NUR', 'JP-NUR (Nishiura, Sizuoka [Shizuoka], Japan)'),
    ('JP-NWI', 'JP-NWI (Nishiwaki, Hyôgo[Hyogo], Japan)'),
    ('JP-NSS', 'JP-NSS (Nisshin, Aiti [Aichi], Japan)'),
    ('JP-NIA', 'JP-NIA (Nita, Nagasaki, Japan)'),
    ('JP-NOB', 'JP-NOB (Nobeoka, Miyazaki, Japan)'),
    ('JP-NBS', 'JP-NBS (Nobeokashinko, Miyazaki, Japan)'),
    ('JP-RBN', 'JP-RBN (Noboribetsu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-NBU', 'JP-NBU (Nobu/Mitsushima, Nagasaki, Japan)'),
    ('JP-NOD', 'JP-NOD (Noda, Tiba [Chiba], Japan)'),
    ('JP-NOU', 'JP-NOU (Noh, Niigata, Japan)'),
    ('JP-NOH', 'JP-NOH (Nohara, Hyôgo [Kyoto], Japan)'),
    ('JP-NHJ', 'JP-NHJ (Noheji, Aomori, Japan)'),
    ('JP-NQH', 'JP-NQH (Noho, Okinawa, Japan)'),
    ('JP-NJR', 'JP-NJR (Nojiri, Kagosima [Kagoshima], Japan)'),
    ('JP-NMK', 'JP-NMK (Nomaike, Kagosima [Kagoshima], Japan)'),
    ('JP-NMB', 'JP-NMB (Nomi, Isikawa [Ishikawa], Japan)'),
    ('JP-NMI', 'JP-NMI (Nomi, Miyazaki, Japan)'),
    ('JP-NOM', 'JP-NOM (Nomizaki, Kumamoto, Japan)'),
    ('JP-NON', 'JP-NON (Nonohama, Okayama, Japan)'),
    ('JP-NCO', 'JP-NCO (Nonoichi, Ishikawa, Isikawa [Ishikawa], Japan)'),
    ('JP-NSR', 'JP-NSR (Noshiro, Akita, Japan)'),
    ('JP-NZO', 'JP-NZO (Nozawaonsen, Nagano, Japan)'),
    ('JP-NUM', 'JP-NUM (Numazu, Sizuoka [Shizuoka], Japan)'),
    ('JP-NNH', 'JP-NNH (Nunohama, Okayama, Japan)'),
    ('JP-NWA', 'JP-NWA (Nyugawa, Ehime, Japan)'),
    ('JP-NYK', 'JP-NYK (Nyukou, Simane [Shimane], Japan)'),
    ('JP-NYZ', 'JP-NYZ (Nyuzu, Ôita [Oita], Japan)'),
    ('JP-OAR', 'JP-OAR (Oarai, Ibaraki, Japan)'),
    ('JP-OBM', 'JP-OBM (Obama, Fukui, Hukui [Fukui], Japan)'),
    ('JP-OBA', 'JP-OBA (Obama, Mie, Mie, Japan)'),
    ('JP-OBB', 'JP-OBB (Obama, Nagasaki, Nagasaki, Japan)'),
    ('JP-OOB', 'JP-OOB (Obatake, Yamaguti [Yamaguchi], Japan)'),
    ('JP-OBE', 'JP-OBE (Obe, Ehime, Ehime, Japan)'),
    ('JP-OBO', 'JP-OBO (Obihiro, Hokkaidô [Hokkaido], Japan)'),
    ('JP-OBU', 'JP-OBU (Obu, Aiti [Aichi], Japan)'),
    ('JP-ZXY', 'JP-ZXY (Obuse, Nagano, Nagano, Japan)'),
    ('JP-OOC', 'JP-OOC (Ochiyo, Tôkyô [Tokyo], Japan)'),
    ('JP-ODA', 'JP-ODA (Odahigashi, Simane [Shimane], Japan)'),
    ('JP-ODT', 'JP-ODT (Odaiba, Tôkyô [Tokyo], Japan)'),
    ('JP-ODE', 'JP-ODE (Odate, Akita, Japan)'),
    ('JP-ONH', 'JP-ONH (Odate Noshiro, Akita, Japan)'),
    ('JP-ODW', 'JP-ODW (Odawara, Kanagawa, Japan)'),
    ('JP-ODS', 'JP-ODS (Odeshima, Kagawa, Japan)'),
    ('JP-ODO', 'JP-ODO (Odoh, Kumamoto, Japan)'),
    ('JP-ODM', 'JP-ODM (Odomari, Kagosima [Kagoshima], Japan)'),
    ('JP-OFO', 'JP-OFO (Ofunato, Iwate, Japan)'),
    ('JP-OFU', 'JP-OFU (Ofunatu, Iwate, Japan)'),
    ('JP-OAG', 'JP-OAG (Oga, Akita, Japan)'),
    ('JP-OGG', 'JP-OGG (Ogaki, Gihu [Gifu], Japan)'),
    ('JP-OGA', 'JP-OGA (Ogasawara, Tôkyô [Tokyo], Japan)'),
    ('JP-OAT', 'JP-OAT (Ogatsu, Miyagi, Japan)'),
    ('JP-OSG', 'JP-OSG (Ogi, Saga, Japan)'),
    ('JP-OII', 'JP-OII (Ogi, Ishikawa, Isikawa [Ishikawa], Japan)'),
    ('JP-OGK', 'JP-OGK (Ogi, Kagawa, Kagawa, Japan)'),
    ('JP-OGI', 'JP-OGI (Ogi, Niigata, Niigata, Japan)'),
    ('JP-OGF', 'JP-OGF (Ogifushi, Hokkaidô [Hokkaido], Japan)'),
    ('JP-OGH', 'JP-OGH (Oginohama, Miyagi, Japan)'),
    ('JP-OGM', 'JP-OGM (Ogomori, Kagosima [Kagoshima], Japan)'),
    ('JP-OGO', 'JP-OGO (Ogori, Hukuoka [Fukuoka], Japan)'),
    ('JP-GGO', 'JP-GGO (Ogose, Saitama, Saitama, Japan)'),
    ('JP-OHI', 'JP-OHI (Oguchi-Cho, Aiti [Aichi], Japan)'),
    ('JP-OHM', 'JP-OHM (Ohama, Ehime, Ehime, Japan)'),
    ('JP-OHA', 'JP-OHA (Ohama, Kagawa, Kagawa, Japan)'),
    ('JP-KHM', 'JP-KHM (Ohama, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-OOH', 'JP-OOH (Ohama, Okayama, Okayama, Japan)'),
    ('JP-OMX', 'JP-OMX (Ohama, Tottori, Tottori, Japan)'),
    ('JP-OHT', 'JP-OHT (Ohata, Aomori, Japan)'),
    ('JP-OBX', 'JP-OBX (Ohbe, Kagawa, Kagawa, Japan)'),
    ('JP-OBS', 'JP-OBS (Ohbishima, Okayama, Japan)'),
    ('JP-OKR', 'JP-OKR (Ohbukura/Uwajima, Ehime, Japan)'),
    ('JP-ODN', 'JP-ODN (Ohdana, Kagosima [Kagoshima], Japan)'),
    ('JP-OFR', 'JP-OFR (Ohfukaura, Kôti [Kochi], Japan)'),
    ('JP-OFK', 'JP-OFK (Ohfunakoshi, Nagasaki, Japan)'),
    ('JP-OFT', 'JP-OFT (Ohfunato, Iwate, Japan)'),
    ('JP-OOG', 'JP-OOG (Ohgaki, Hirosima [Hiroshima], Japan)'),
    ('JP-OSR', 'JP-OSR (Ohgasari, Kagosima [Kagoshima], Japan)'),
    ('JP-OGE', 'JP-OGE (Ohge, Ehime, Japan)'),
    ('JP-OGS', 'JP-OGS (Ohgishima, Kanagawa, Japan)'),
    ('JP-OGU', 'JP-OGU (Ohgushi, Nagasaki, Japan)'),
    ('JP-OHO', 'JP-OHO (Ohi, Tôkyô [Tokyo], Japan)'),
    ('JP-OIG', 'JP-OIG (Ohigawa, Sizuoka [Shizuoka], Japan)'),
    ('JP-OKH', 'JP-OKH (Ohkawara, Nagasaki, Japan)'),
    ('JP-ONE', 'JP-ONE (Ohnejime, Kagosima [Kagoshima], Japan)'),
    ('JP-ONS', 'JP-ONS (Ohnishi/Ohsaki, Hirosima [Hiroshima], Japan)'),
    ('JP-OON', 'JP-OON (Ohnoh, Miyazaki, Japan)'),
    ('JP-ORA', 'JP-ORA (Ohra, Ehime, Japan)'),
    ('JP-OUS', 'JP-OUS (Ohse, Ibaraki, Japan)'),
    ('JP-OSI', 'JP-OSI (Ohshima, Ehime, Ehime, Japan)'),
    ('JP-OSS', 'JP-OSS (Ohshima, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-OOM', 'JP-OOM (Ohshima, Kagawa, Kagawa, Japan)'),
    ('JP-OSO', 'JP-OSO (Ohshima, Miyazaki, Miyazaki, Japan)'),
    ('JP-OIM', 'JP-OIM (Ohshima, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-OSH', 'JP-OSH (Ohshima, Wakayama, Wakayama, Japan)'),
    ('JP-HGS', 'JP-HGS (Ohshima/Hagi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-OYM', 'JP-OYM (Ohyama/Mitsushima, Nagasaki, Japan)'),
    ('JP-OZJ', 'JP-OZJ (Ohzuku, Simane [Shimane], Japan)'),
    ('JP-OIS', 'JP-OIS (Oiso, Kanagawa, Japan)'),
    ('JP-OIT', 'JP-OIT (Oita, Ôita [Oita], Japan)'),
    ('JP-OJI', 'JP-OJI (Ojika, Nagasaki, Japan)'),
    ('JP-OJS', 'JP-OJS (Ojiya, Niigata, Japan)'),
    ('JP-OYA', 'JP-OYA (Ojoya, Kagosima [Kagoshima], Japan)'),
    ('JP-OAA', 'JP-OAA (Okada, Tôkyô [Tokyo], Japan)'),
    ('JP-OKD', 'JP-OKD (Okadama Apt/Sapporo, Hokkaidô [Hokkaido], Japan)'),
    ('JP-OKM', 'JP-OKM (Okamoto, Simane [Shimane], Japan)'),
    ('JP-OMR', 'JP-OMR (Okamura, Ehime, Japan)'),
    ('JP-KDP', 'JP-KDP (Okawa, Hukuoka [Fukuoka], Japan)'),
    ('JP-OOW', 'JP-OOW (Okawa, Nagasaki, Nagasaki, Japan)'),
    ('JP-OKW', 'JP-OKW (Okawa, Wakayama, Wakayama, Japan)'),
    ('JP-OKY', 'JP-OKY (Okaya, Nagano, Japan)'),
    ('JP-OKJ', 'JP-OKJ (Okayama, Okayama, Japan)'),
    ('JP-OKZ', 'JP-OKZ (Okazaki, Aiti [Aichi], Japan)'),
    ('JP-OK2', 'JP-OK2 (Okegawa, Saitama, Japan)'),
    ('JP-OKI', 'JP-OKI (Oki, Simane [Shimane], Japan)'),
    ('JP-OKN', 'JP-OKN (Okinajima, Hukusima [Fukushima], Japan)'),
    ('JP-OKA', 'JP-OKA (Okinawa, Okinawa, Japan)'),
    ('JP-OKE', 'JP-OKE (Okinoerabu, Kagosima [Kagoshima], Japan)'),
    ('JP-OKK', 'JP-OKK (Okinokojima, Kagosima [Kagoshima], Japan)'),
    ('JP-OKC', 'JP-OKC (Okitsu, Chiba, Tiba [Chiba], Japan)'),
    ('JP-OKT', 'JP-OKT (Okitsu, Shizuoka, Sizuoka [Shizuoka], Japan)'),
    ('JP-OIU', 'JP-OIU (Okiura, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-OKX', 'JP-OKX (Okiura, Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-OKS', 'JP-OKS (Okiuranishi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-OKG', 'JP-OKG (Okogi, Ehime, Japan)'),
    ('JP-OKU', 'JP-OKU (Oku, Okinawa, Japan)'),
    ('JP-OOJ', 'JP-OOJ (Okubo, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-OKB', 'JP-OKB (Okubo, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-OCH', 'JP-OCH (Okunouchi, Hirosima [Hiroshima], Japan)'),
    ('JP-OIR', 'JP-OIR (Okushiri, Hokkaidô [Hokkaido], Japan)'),
    ('JP-OAX', 'JP-OAX (Oma, Aomori, Japan)'),
    ('JP-OMC', 'JP-OMC (Omachi, Nagano, Japan)'),
    ('JP-OMZ', 'JP-OMZ (Omaezaki, Sizuoka [Shizuoka], Japan)'),
    ('JP-AOM', 'JP-AOM (Omi, Niigata, Japan)'),
    ('JP-OMI', 'JP-OMI (Omi, Ehime, Japan)'),
    ('JP-OHH', 'JP-OHH (Omihachiman, Siga [Shiga], Japan)'),
    ('JP-OMT', 'JP-OMT (Ominato, Aomori, Japan)'),
    ('JP-OMS', 'JP-OMS (Omishima, Ehime, Japan)'),
    ('JP-OMM', 'JP-OMM (Omitama, Ibaraki, Japan)'),
    ('JP-QOM', 'JP-QOM (Omiya, Ibaraki, Japan)'),
    ('JP-OMY', 'JP-OMY (Omiyaji, Kumamoto, Japan)'),
    ('JP-OMD', 'JP-OMD (Omodaka, Nagasaki, Japan)'),
    ('JP-OMN', 'JP-OMN (Omon, Kumamoto, Japan)'),
    ('JP-OMW', 'JP-OMW (Omonawa, Kagosima [Kagoshima], Japan)'),
    ('JP-OJM', 'JP-OJM (Omosu, Simane [Shimane], Japan)'),
    ('JP-OMH', 'JP-OMH (Omotehama, Miyagi, Japan)'),
    ('JP-OMO', 'JP-OMO (Omoto, Iwate, Japan)'),
    ('JP-OUM', 'JP-OUM (Omu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-OMJ', 'JP-OMJ (Omura, Nagasaki, Japan)'),
    ('JP-OMU', 'JP-OMU (Omuta, Hukuoka [Fukuoka], Japan)'),
    ('JP-ONG', 'JP-ONG (Onagawa, Miyagi, Japan)'),
    ('JP-ONA', 'JP-ONA (Onahama, Hukusima [Fukushima], Japan)'),
    ('JP-OGC', 'JP-OGC (Ongachi, Kagosima [Kagoshima], Japan)'),
    ('JP-ONJ', 'JP-ONJ (Oniike, Kumamoto, Japan)'),
    ('JP-ONK', 'JP-ONK (Oniki, Kumamoto, Japan)'),
    ('JP-ONI', 'JP-ONI (Onishi, Ehime, Japan)'),
    ('JP-ONW', 'JP-ONW (Oniwaki, Hokkaidô [Hokkaido], Japan)'),
    ('JP-ONB', 'JP-ONB (Onnebetsu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-ONN', 'JP-ONN (Ono, Hukui [Fukui], Japan)'),
    ('JP-ONZ', 'JP-ONZ (Ono, Hyôgo[Hyogo], Japan)'),
    ('JP-OAD', 'JP-OAD (Onoaida, Kagosima [Kagoshima], Japan)'),
    ('JP-OND', 'JP-OND (Onoda, Yamaguti [Yamaguchi], Japan)'),
    ('JP-NOJ', 'JP-NOJ (Onojo, Hukuoka [Fukuoka], Japan)'),
    ('JP-ONO', 'JP-ONO (Onomichi, Hirosima [Hiroshima], Japan)'),
    ('JP-ONX', 'JP-ONX (OnomichiItozaki, Hirosima [Hiroshima], Japan)'),
    ('JP-ONU', 'JP-ONU (Onuki, Miyagi, Japan)'),
    ('JP-OPA', 'JP-OPA (Oppama, Kanagawa, Japan)'),
    ('JP-ORM', 'JP-ORM (Ora, Gunma, Japan)'),
    ('JP-ORG', 'JP-ORG (Origami, Nagasaki, Japan)'),
    ('JP-ORN', 'JP-ORN (Orino, Tokusima [Tokushima], Japan)'),
    ('JP-OSA', 'JP-OSA (Osaka, Ôsaka [Osaka], Japan)'),
    ('JP-OUK', 'JP-OUK (Osaka, Tottori, Tottori, Japan)'),
    ('JP-OSQ', 'JP-OSQ (Osaka-Fu, Ôsaka [Osaka], Japan)'),
    ('JP-OKQ', 'JP-OKQ (Osakasayama, Osaka, Ôsaka [Osaka], Japan)'),
    ('JP-OSX', 'JP-OSX (Osaki, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-OSK', 'JP-OSK (Osaki, Miyagi, Miyagi, Japan)'),
    ('JP-OSN', 'JP-OSN (Osaki/Mitsushima, Nagasaki, Japan)'),
    ('JP-OJO', 'JP-OJO (Osako, Hirosima [Hiroshima], Japan)'),
    ('JP-OTO', 'JP-OTO (Osato, Kagosima [Kagoshima], Japan)'),
    ('JP-OST', 'JP-OST (Osetoyanagi, Nagasaki, Japan)'),
    ('JP-OSD', 'JP-OSD (Oshidomari, Hokkaidô [Hokkaido], Japan)'),
    ('JP-OSM', 'JP-OSM (Ôshima, Nagasaki, Nagasaki, Japan)'),
    ('JP-OSL', 'JP-OSL (Oshima, Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-OCN', 'JP-OCN (Oshino, Yamanasi [Yamanashi], Japan)'),
    ('JP-OCI', 'JP-OCI (Oshu, Japan)'),
    ('JP-OSE', 'JP-OSE (Osoe, Simane [Shimane], Japan)'),
    ('JP-OSU', 'JP-OSU (Osuki, Kagosima [Kagoshima], Japan)'),
    ('JP-OTG', 'JP-OTG (Ota, Gunma, Gunma, Japan)'),
    ('JP-OTK', 'JP-OTK (Otake, Hirosima [Hiroshima], Japan)'),
    ('JP-ZAD', 'JP-ZAD (Ota-Ku, Tôkyô [Tokyo], Japan)'),
    ('JP-OTA', 'JP-OTA (Otao, Nagasaki, Japan)'),
    ('JP-OTR', 'JP-OTR (Otaru, Hokkaidô [Hokkaido], Japan)'),
    ('JP-OTW', 'JP-OTW (Otawa, Nagasaki, Japan)'),
    ('JP-ZAQ', 'JP-ZAQ (Otawara, Totigi [Tochigi], Japan)'),
    ('JP-OTM', 'JP-OTM (Otomi, Hukui [Fukui], Japan)'),
    ('JP-QOO', 'JP-QOO (Otsu City, Siga [Shiga], Japan)'),
    ('JP-OSJ', 'JP-OSJ (Otsu, Ibaraki, Ibaraki, Japan)'),
    ('JP-OTU', 'JP-OTU (Otsu, Shiga, Siga [Shiga], Japan)'),
    ('JP-OTJ', 'JP-OTJ (Otsuchi, Iwate, Japan)'),
    ('JP-OTS', 'JP-OTS (Otsuki, Yamanasi [Yamanashi], Japan)'),
    ('JP-OUE', 'JP-OUE (Oume, Tôkyô [Tokyo], Japan)'),
    ('JP-OOA', 'JP-OOA (Oura, Saga, Saga, Japan)'),
    ('JP-OUA', 'JP-OUA (Oura/Ariake, Kumamoto, Japan)'),
    ('JP-OUR', 'JP-OUR (Oura/Kamitsushima, Nagasaki, Japan)'),
    ('JP-OOR', 'JP-OOR (Oura/Kasaoka, Okayama, Japan)'),
    ('JP-ORX', 'JP-ORX (Oura/Marugame, Kagawa, Japan)'),
    ('JP-ORR', 'JP-ORR (Oura/Uchinoura, Kagosima [Kagoshima], Japan)'),
    ('JP-OWR', 'JP-OWR (Owariasahi, Aiti [Aichi], Japan)'),
    ('JP-OWA', 'JP-OWA (Owase, Mie, Japan)'),
    ('JP-OYB', 'JP-OYB (Oyabu, Okayama, Japan)'),
    ('JP-OAM', 'JP-OAM (Oyama, Totigi [Tochigi], Japan)'),
    ('JP-OAY', 'JP-OAY (Oyama, Shizuoka, Sizuoka [Shizuoka], Japan)'),
    ('JP-OZX', 'JP-OZX (Ozaki, Ôsaka [Osaka], Japan)'),
    ('JP-OOO', 'JP-OOO (Ozu, Hirosima [Hiroshima], Japan)'),
    ('JP-ZZO', 'JP-ZZO (Ozu, Kumamoto, Kumamoto, Japan)'),
    ('JP-OZU', 'JP-OZU (Ozuku, Simane [Shimane], Japan)'),
    ('JP-RAU', 'JP-RAU (Rausu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-RBJ', 'JP-RBJ (Rebun, Hokkaidô [Hokkaido], Japan)'),
    ('JP-RHK', 'JP-RHK (Reihoku, Kumamoto, Japan)'),
    ('JP-RIS', 'JP-RIS (Rishiri, Hokkaidô [Hokkaido], Japan)'),
    ('JP-RIT', 'JP-RIT (Ritto, Siga [Shiga], Japan)'),
    ('JP-RKO', 'JP-RKO (Rokko Island, Hyôgo[Hyogo], Japan)'),
    ('JP-RND', 'JP-RND (Ronden, Simane [Shimane], Japan)'),
    ('JP-RMI', 'JP-RMI (Rumoi, Hokkaidô [Hokkaido], Japan)'),
    ('JP-RYS', 'JP-RYS (Ryohshida, Hirosima [Hiroshima], Japan)'),
    ('JP-RYO', 'JP-RYO (Ryotsu, Niigata, Japan)'),
    ('JP-RYG', 'JP-RYG (Ryugamizu, Kagosima [Kagoshima], Japan)'),
    ('JP-RYU', 'JP-RYU (Ryugasaki, Ibaraki, Japan)'),
    ('JP-RYA', 'JP-RYA (Ryuo, Siga [Shiga], Japan)'),
    ('JP-SAB', 'JP-SAB (Saba, Ehime, Japan)'),
    ('JP-SBE', 'JP-SBE (Sabae Fukui, Hukui [Fukui], Japan)'),
    ('JP-SDO', 'JP-SDO (Sado, Niigata, Japan)'),
    ('JP-SOS', 'JP-SOS (Sado Shima Apt, Niigata, Japan)'),
    ('JP-HSG', 'JP-HSG (Saga, Japan)'),
    ('JP-SGA', 'JP-SGA (Saga, Kochi, Kôti [Kochi], Japan)'),
    ('JP-QSG', 'JP-QSG (Saga, Saga, Saga, Japan)'),
    ('JP-GGE', 'JP-GGE (Sagae, Yamagata, Japan)'),
    ('JP-SGH', 'JP-SGH (Sagamihara, Kanagawa, Japan)'),
    ('JP-SAG', 'JP-SAG (Saganoseki, Ôita [Oita], Japan)'),
    ('JP-SGR', 'JP-SGR (Sagara, Sizuoka [Shizuoka], Japan)'),
    ('JP-SAW', 'JP-SAW (Sagawa, Ehime, Japan)'),
    ('JP-SGJ', 'JP-SGJ (Sagi, Hirosima [Hiroshima], Japan)'),
    ('JP-SJA', 'JP-SJA (Sai, Aomori, Aomori, Japan)'),
    ('JP-SAC', 'JP-SAC (Sai, Shimane, Simane [Shimane], Japan)'),
    ('JP-SDZ', 'JP-SDZ (Saidaiji, Okayama, Japan)'),
    ('JP-SAD', 'JP-SAD (Saidoh, Kagosima [Kagoshima], Japan)'),
    ('JP-SGU', 'JP-SGU (Saigo, Nagasaki, Nagasaki, Japan)'),
    ('JP-SAI', 'JP-SAI (Saigo, Shimane, Simane [Shimane], Japan)'),
    ('JP-SAJ', 'JP-SAJ (Saijo, Ehime, Japan)'),
    ('JP-SSS', 'JP-SSS (Saikai, Nagasaki, Japan)'),
    ('JP-SAE', 'JP-SAE (Saiki, Ôita [Oita], Japan)'),
    ('JP-STM', 'JP-STM (Saitama, Saitama, Japan)'),
    ('JP-STZ', 'JP-STZ (Saitozaki, Hukuoka [Fukuoka], Japan)'),
    ('JP-SSK', 'JP-SSK (Saizaki, Hirosima [Hiroshima], Japan)'),
    ('JP-SDD', 'JP-SDD (Sakado, Saitama, Japan)'),
    ('JP-SKC', 'JP-SKC (Sakahogi, Gihu [Gifu], Japan)'),
    ('JP-SAK', 'JP-SAK (Sakai, Ôsaka [Osaka], Japan)'),
    ('JP-SFI', 'JP-SFI (Sakai, Fukui, Hukui [Fukui], Japan)'),
    ('JP-SII', 'JP-SII (Sakai, Ibaragi, Ibaraki, Japan)'),
    ('JP-SKD', 'JP-SKD (Sakaide, Kagawa, Japan)'),
    ('JP-SMN', 'JP-SMN (Sakaiminato, Tottori, Japan)'),
    ('JP-SBK', 'JP-SBK (Sakaisenboku, Ôsaka [Osaka], Japan)'),
    ('JP-SKK', 'JP-SKK (Sakaki, Kôti [Kochi], Japan)'),
    ('JP-SKT', 'JP-SKT (Sakata, Yamagata, Japan)'),
    ('JP-SAT', 'JP-SAT (Sakate, Kagawa, Japan)'),
    ('JP-SKH', 'JP-SKH (Sakihama, Kôti [Kochi], Japan)'),
    ('JP-SMU', 'JP-SMU (Sakimui, Hokkaidô [Hokkaido], Japan)'),
    ('JP-STO', 'JP-STO (Sakito, Nagasaki, Japan)'),
    ('JP-SAU', 'JP-SAU (Sakitsu, Kumamoto, Japan)'),
    ('JP-SKO', 'JP-SKO (Sakoshi, Hyôgo[Hyogo], Japan)'),
    ('JP-SKE', 'JP-SKE (Saku Nagano, Nagano, Japan)'),
    ('JP-SAF', 'JP-SAF (Sakura, Totigi [Tochigi], Japan)'),
    ('JP-SKX', 'JP-SKX (Sakura, Tiba [Chiba], Japan)'),
    ('JP-S67', 'JP-S67 (Sakuragawa, Ibaraki, Japan)'),
    ('JP-SKR', 'JP-SKR (Sakuraikako, Ehime, Japan)'),
    ('JP-SRZ', 'JP-SRZ (Sakurajima, Kagosima [Kagoshima], Japan)'),
    ('JP-SAM', 'JP-SAM (Samani, Hokkaidô [Hokkaido], Japan)'),
    ('JP-SME', 'JP-SME (Same, Aomori, Japan)'),
    ('JP-SMK', 'JP-SMK (Samukawa, Kanagawa, Japan)'),
    ('JP-SNX', 'JP-SNX (Sanagi, Kagawa, Japan)'),
    ('JP-SNM', 'JP-SNM (Sanami, Simane [Shimane], Japan)'),
    ('JP-SAN', 'JP-SAN (Sanbonmatsu, Kagawa, Japan)'),
    ('JP-SND', 'JP-SND (Sanda, Hyôgo[Hyogo], Japan)'),
    ('JP-SMX', 'JP-SMX (Sanmu, Tiba [Chiba], Japan)'),
    ('JP-SXX', 'JP-SXX (Sano, Japan)'),
    ('JP-ANO', 'JP-ANO (Sanu, Japan)'),
    ('JP-UIK', 'JP-UIK (Sanuki, Kagawa, Japan)'),
    ('JP-SYD', 'JP-SYD (Sanyo Onoda Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-SPK', 'JP-SPK (Sapporo, Hokkaidô [Hokkaido], Japan)'),
    ('JP-SAS', 'JP-SAS (Sasago, Simane [Shimane], Japan)'),
    ('JP-SSY', 'JP-SSY (Sasayama, Hyôgo[Hyogo], Japan)'),
    ('JP-SSB', 'JP-SSB (Sasebo, Nagasaki, Japan)'),
    ('JP-SSI', 'JP-SSI (Sashiki, Kumamoto, Japan)'),
    ('JP-SSE', 'JP-SSE (Sasue, Kagosima [Kagoshima], Japan)'),
    ('JP-SSN', 'JP-SSN (Sasuna, Nagasaki, Japan)'),
    ('JP-STA', 'JP-STA (Sata, Kagosima [Kagoshima], Japan)'),
    ('JP-SAO', 'JP-SAO (Sato, Kagosima [Kagoshima], Japan)'),
    ('JP-STE', 'JP-STE (Satoura, Kagawa, Japan)'),
    ('JP-STW', 'JP-STW (Satsukawawan, Kagosima [Kagoshima], Japan)'),
    ('JP-SUA', 'JP-SUA (Satsumae, Hokkaidô [Hokkaido], Japan)'),
    ('JP-SDI', 'JP-SDI (Satsumasendai, Kagosima [Kagoshima], Japan)'),
    ('JP-SEN', 'JP-SEN (Satsumasendai, Kagosima [Kagoshima], Japan)'),
    ('JP-ATE', 'JP-ATE (Satte, Saitama, Japan)'),
    ('JP-SWR', 'JP-SWR (Sawara, Tiba [Chiba], Japan)'),
    ('JP-SAA', 'JP-SAA (Sayama, Saitama, Japan)'),
    ('JP-SAZ', 'JP-SAZ (Saza, Nagasaki, Japan)'),
    ('JP-SEQ', 'JP-SEQ (Se/Izuhara, Nagasaki, Japan)'),
    ('JP-SGW', 'JP-SGW (Segawa, Nagasaki, Japan)'),
    ('JP-SEB', 'JP-SEB (Seibu, Tôkyô [Tokyo], Japan)'),
    ('JP-SEG', 'JP-SEG (Seigaura, Kagosima [Kagoshima], Japan)'),
    ('JP-SEI', 'JP-SEI (Seki, Gihu [Gifu], Japan)'),
    ('JP-SEK', 'JP-SEK (Sekinehama, Aomori, Japan)'),
    ('JP-SKY', 'JP-SKY (Sekiya, Kagawa, Japan)'),
    ('JP-SDJ', 'JP-SDJ (Sendai, Miyagi, Miyagi, Japan)'),
    ('JP-SDS', 'JP-SDS (Sendaishinko, Miyagi, Japan)'),
    ('JP-SGM', 'JP-SGM (Sendaishiogama, Miyagi, Japan)'),
    ('JP-SEE', 'JP-SEE (Sennan, Ôsaka [Osaka], Japan)'),
    ('JP-SSU', 'JP-SSU (Sensyu, Ôsaka [Osaka], Japan)'),
    ('JP-SZK', 'JP-SZK (Senzaki, Yamaguti [Yamaguchi], Japan)'),
    ('JP-SES', 'JP-SES (Sesoko, Okinawa, Japan)'),
    ('JP-SEA', 'JP-SEA (Setagaya-ku/Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-STN', 'JP-STN (Setana, Hokkaidô [Hokkaido], Japan)'),
    ('JP-SET', 'JP-SET (Seto, Nagasaki, Japan)'),
    ('JP-SXT', 'JP-SXT (Seto, Kagawa, Kagawa, Japan)'),
    ('JP-STT', 'JP-STT (Seto, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-STD', 'JP-STD (Setoda, Hirosima [Hiroshima], Japan)'),
    ('JP-STP', 'JP-STP (Setouchi, Okayama, Japan)'),
    ('JP-SST', 'JP-SST (Settsu, Ôsaka [Osaka], Japan)'),
    ('JP-SEZ', 'JP-SEZ (Sezaki, Kagosima [Kagoshima], Japan)'),
    ('JP-SHR', 'JP-SHR (Shari, Hokkaidô [Hokkaido], Japan)'),
    ('JP-SBU', 'JP-SBU (Shibaura, Tôkyô [Tokyo], Japan)'),
    ('JP-SBY', 'JP-SBY (Shibayama, Hyôgo[Hyogo], Japan)'),
    ('JP-SBH', 'JP-SBH (Shibetsu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-BKW', 'JP-BKW (Shibukawa, Gunma, Japan)'),
    ('JP-SKB', 'JP-SKB (Shibukawa, Okayama, Japan)'),
    ('JP-SBS', 'JP-SBS (Shibushi, Kagosima [Kagoshima], Japan)'),
    ('JP-SBI', 'JP-SBI (Shibuya Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-SCH', 'JP-SCH (Shichirinagahama, Aomori, Japan)'),
    ('JP-SCR', 'JP-SCR (Shichirui, Simane [Shimane], Japan)'),
    ('JP-SID', 'JP-SID (Shido, Kagawa, Japan)'),
    ('JP-SIG', 'JP-SIG (Shigei, Hirosima [Hiroshima], Japan)'),
    ('JP-SGI', 'JP-SGI (Shigetomi, Kagosima [Kagoshima], Japan)'),
    ('JP-SIN', 'JP-SIN (Shiinoki, Kagosima [Kagoshima], Japan)'),
    ('JP-SKM', 'JP-SKM (Shikama, Hyôgo[Hyogo], Japan)'),
    ('JP-SIK', 'JP-SIK (Shikamachi, Nagasaki, Japan)'),
    ('JP-STJ', 'JP-STJ (Shikata, Hirosima [Hiroshima], Japan)'),
    ('JP-SAR', 'JP-SAR (Shikaura, Kagosima [Kagoshima], Japan)'),
    ('JP-TJZ', 'JP-TJZ (Shiki, Saitama, Japan)'),
    ('JP-SKN', 'JP-SKN (Shikinejima, Tôkyô [Tokyo], Japan)'),
    ('JP-SKZ', 'JP-SKZ (Shikokuchuo, Ehime, Japan)'),
    ('JP-SIX', 'JP-SIX (Shima, Mie, Mie, Japan)'),
    ('JP-SMB', 'JP-SMB (Shimabara, Nagasaki, Japan)'),
    ('JP-SSZ', 'JP-SSZ (Shimada, Sizuoka [Shizuoka], Japan)'),
    ('JP-SIM', 'JP-SIM (Shimama, Kagosima [Kagoshima], Japan)'),
    ('JP-SMM', 'JP-SMM (Shimamaki, Hokkaidô [Hokkaido], Japan)'),
    ('JP-SNU', 'JP-SNU (Shimanoura, Miyazaki, Japan)'),
    ('JP-SHZ', 'JP-SHZ (Shimazuya, Simane [Shimane], Japan)'),
    ('JP-SMZ', 'JP-SMZ (Shimizu, Sizuoka [Shizuoka], Japan)'),
    ('JP-SMO', 'JP-SMO (Shimoda, Kochi, Kôti [Kochi], Japan)'),
    ('JP-SIA', 'JP-SIA (Shimoda, Kumamoto, Kumamoto, Japan)'),
    ('JP-SDA', 'JP-SDA (Shimoda, Nagasaki, Nagasaki, Japan)'),
    ('JP-SMD', 'JP-SMD (Shimoda, Shizuoka, Sizuoka [Shizuoka], Japan)'),
    ('JP-SMR', 'JP-SMR (Shimodomari/Mikame, Ehime, Japan)'),
    ('JP-SMH', 'JP-SMH (Shimohisage, Ehime, Japan)'),
    ('JP-SHI', 'JP-SHI (Shimojishima, Okinawa, Japan)'),
    ('JP-SWA', 'JP-SWA (Shimokawaguchi, Kôti [Kochi], Japan)'),
    ('JP-SOO', 'JP-SOO (Shimonokae, Kôti [Kochi], Japan)'),
    ('JP-SHS', 'JP-SHS (Shimonoseki, Yamaguti [Yamaguchi], Japan)'),
    ('JP-SMT', 'JP-SMT (Shimotsu, Wakayama, Japan)'),
    ('JP-STI', 'JP-STI (Shimotsui, Okayama, Japan)'),
    ('JP-SSA', 'JP-SSA (Shimotsuura, Kumamoto, Japan)'),
    ('JP-SHG', 'JP-SHG (Shinagawa, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-SHN', 'JP-SHN (Shingu, Wakayama, Japan)'),
    ('JP-SZI', 'JP-SZI (Shinjima, Kagosima [Kagoshima], Japan)'),
    ('JP-SXO', 'JP-SXO (Shinjuku-ku, Tôkyô [Tokyo], Japan)'),
    ('JP-SKW', 'JP-SKW (Shinkawa, Aichi, Aiti [Aichi], Japan)'),
    ('JP-SNK', 'JP-SNK (Shinkawa, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-SHK', 'JP-SHK (Shinkiba, Tôkyô [Tokyo], Japan)'),
    ('JP-SHJ', 'JP-SHJ (Shinko, Nagano, Japan)'),
    ('JP-SMJ', 'JP-SMJ (Shinmoji, Hukuoka [Fukuoka], Japan)'),
    ('JP-SNJ', 'JP-SNJ (Shinojima, Aiti [Aichi], Japan)'),
    ('JP-SNW', 'JP-SNW (Shinokawa, Kagosima [Kagoshima], Japan)'),
    ('JP-IRO', 'JP-IRO (Shinshiro, Aiti [Aichi], Japan)'),
    ('JP-SNZ', 'JP-SNZ (Shinzaike, Kagawa, Japan)'),
    ('JP-SHX', 'JP-SHX (Shiogama, Japan)'),
    ('JP-SGT', 'JP-SGT (Shiogatani, Ôita [Oita], Japan)'),
    ('JP-SOH', 'JP-SOH (Shiohama, Simane [Shimane], Japan)'),
    ('JP-GSI', 'JP-GSI (Shiojiri, Nagano, Nagano, Japan)'),
    ('JP-SIO', 'JP-SIO (Shioya, Ishikawa, Isikawa [Ishikawa], Japan)'),
    ('JP-SYA', 'JP-SYA (Shioya, Okinawa, Okinawa, Japan)'),
    ('JP-SYG', 'JP-SYG (Shioyagamoto, Kagosima [Kagoshima], Japan)'),
    ('JP-SRX', 'JP-SRX (Shirahama, Chiba, Tiba [Chiba], Japan)'),
    ('JP-SRH', 'JP-SRH (Shirahama, Kagawa, Kagawa, Japan)'),
    ('JP-SHH', 'JP-SHH (Shirahama, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-SIR', 'JP-SIR (Shirahama, Nagasaki, Nagasaki, Japan)'),
    ('JP-SIH', 'JP-SIH (Shirahama, Okinawa, Okinawa, Japan)'),
    ('JP-SHM', 'JP-SHM (Shirahama, Wakayama, Wakayama, Japan)'),
    ('JP-SRT', 'JP-SRT (Shirakata, Ehime, Japan)'),
    ('JP-SRW', 'JP-SRW (Shirakawa, Hukusima [Fukushima], Japan)'),
    ('JP-SRA', 'JP-SRA (Shiraki, Yamaguti [Yamaguchi], Japan)'),
    ('JP-SKU', 'JP-SKU (Shiraku, Okayama, Japan)'),
    ('JP-SRN', 'JP-SRN (Shiranuka, Hokkaidô [Hokkaido], Japan)'),
    ('JP-SRO', 'JP-SRO (Shiraoi, Hokkaidô [Hokkaido], Japan)'),
    ('JP-SOA', 'JP-SOA (Shiraoka, Saitama, Japan)'),
    ('JP-SYZ', 'JP-SYZ (Shiriyazaki, Aomori, Japan)'),
    ('JP-SRJ', 'JP-SRJ (Shiro, Simane [Shimane], Japan)'),
    ('JP-SJR', 'JP-SJR (Shiroko, Mie, Japan)'),
    ('JP-SRK', 'JP-SRK (Shirosaki, Iwate, Japan)'),
    ('JP-SRS', 'JP-SRS (Shirose, Kagosima [Kagoshima], Japan)'),
    ('JP-STR', 'JP-STR (Shirotori, Kagawa, Japan)'),
    ('JP-SSJ', 'JP-SSJ (Shisakajima, Ehime, Japan)'),
    ('JP-SSH', 'JP-SSH (Shishiboe, Nagasaki, Japan)'),
    ('JP-SJI', 'JP-SJI (Shishijima, Kagawa, Kagawa, Japan)'),
    ('JP-SJM', 'JP-SJM (Shishijima, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-SIS', 'JP-SIS (Shishikui, Tokusima [Tokushima], Japan)'),
    ('JP-SSM', 'JP-SSM (Shishimi, Nagasaki, Japan)'),
    ('JP-SHW', 'JP-SHW (Shisui Chiba, Tiba [Chiba], Japan)'),
    ('JP-STB', 'JP-STB (Shitaba, Ehime, Japan)'),
    ('JP-SNO', 'JP-SNO (Shitanoe, Ôita [Oita], Japan)'),
    ('JP-SIT', 'JP-SIT (Shitanoura, Nagasaki, Japan)'),
    ('JP-IHS', 'JP-IHS (Shitara, Aiti [Aichi], Japan)'),
    ('JP-SDK', 'JP-SDK (Shitooke, Kagosima [Kagoshima], Japan)'),
    ('JP-SZG', 'JP-SZG (Shizugawa, Miyagi, Japan)'),
    ('JP-SHO', 'JP-SHO (Shizuoka, Sizuoka [Shizuoka], Japan)'),
    ('JP-FSZ', 'JP-FSZ (Shizuoka Apt, Sizuoka [Shizuoka], Japan)'),
    ('JP-SZU', 'JP-SZU (Shizuura, Sizuoka [Shizuoka], Japan)'),
    ('JP-SHD', 'JP-SHD (Shodoshima, Kagawa, Japan)'),
    ('JP-SOI', 'JP-SOI (Shonai, Yamagata, Japan)'),
    ('JP-SNN', 'JP-SNN (Shonan, Kanagawa, Japan)'),
    ('JP-SYO', 'JP-SYO (Shoura, Kagosima [Kagoshima], Japan)'),
    ('JP-SNR', 'JP-SNR (Shukunoura, Nagasaki, Japan)'),
    ('JP-SHA', 'JP-SHA (Shunan, Yamaguti [Yamaguchi], Japan)'),
    ('JP-SHU', 'JP-SHU (Shushi, Nagasaki, Japan)'),
    ('JP-SDU', 'JP-SDU (Sodegaura, Tiba [Chiba], Japan)'),
    ('JP-SOG', 'JP-SOG (Sogo, Okayama, Japan)'),
    ('JP-JSO', 'JP-JSO (Soja, Okayama, Okayama, Japan)'),
    ('JP-SOK', 'JP-SOK (Soka, Saitama, Japan)'),
    ('JP-SOM', 'JP-SOM (Soma, Hukusima [Fukushima], Japan)'),
    ('JP-SNI', 'JP-SNI (Sonai/Taketomi, Okinawa, Japan)'),
    ('JP-SNA', 'JP-SNA (Sonai/Yonaguni, Okinawa, Japan)'),
    ('JP-SNE', 'JP-SNE (Sone, Nagasaki, Japan)'),
    ('JP-SGX', 'JP-SGX (Sonogi, Nagasaki, Japan)'),
    ('JP-SOR', 'JP-SOR (Sonoura, Nagasaki, Japan)'),
    ('JP-SYM', 'JP-SYM (Sonoyama, Kagosima [Kagoshima], Japan)'),
    ('JP-OOS', 'JP-OOS (Soo, Kagosima [Kagoshima], Japan)'),
    ('JP-SOT', 'JP-SOT (Sotodomari/Nishiumi, Ehime, Japan)'),
    ('JP-SMA', 'JP-SMA (Souma, Hukusima [Fukushima], Japan)'),
    ('JP-SOY', 'JP-SOY (Soya, Hokkaidô [Hokkaido], Japan)'),
    ('JP-SOZ', 'JP-SOZ (Sozu, Simane [Shimane], Japan)'),
    ('JP-SUB', 'JP-SUB (Sue, Hukuoka [Fukuoka], Japan)'),
    ('JP-SUG', 'JP-SUG (Suga, Simane [Shimane], Japan)'),
    ('JP-SUU', 'JP-SUU (Sugawa, Nagasaki, Japan)'),
    ('JP-SGE', 'JP-SGE (Suge, Ehime, Japan)'),
    ('JP-SUR', 'JP-SUR (Sugeura, Simane [Shimane], Japan)'),
    ('JP-SGN', 'JP-SGN (Suginami, Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-SUI', 'JP-SUI (Suita, Ôsaka [Osaka], Japan)'),
    ('JP-SKG', 'JP-SKG (Sukagawa, Hukusima [Fukushima], Japan)'),
    ('JP-SUK', 'JP-SUK (Sukumowan, Kôti [Kochi], Japan)'),
    ('JP-SMW', 'JP-SMW (Sumida Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-SMI', 'JP-SMI (Sumie, Miyazaki, Japan)'),
    ('JP-SUM', 'JP-SUM (Suminoe, Saga, Japan)'),
    ('JP-SMY', 'JP-SMY (Sumiyoshi, Kagosima [Kagoshima], Japan)'),
    ('JP-SUH', 'JP-SUH (Sumoto, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-SUT', 'JP-SUT (Sumoto, Kumamoto, Kumamoto, Japan)'),
    ('JP-SXM', 'JP-SXM (Sunami, Hirosima [Hiroshima], Japan)'),
    ('JP-SUE', 'JP-SUE (Sunoe, Hirosima [Hiroshima], Japan)'),
    ('JP-SUS', 'JP-SUS (Susa, Yamaguti [Yamaguchi], Japan)'),
    ('JP-SUZ', 'JP-SUZ (Susaki, Kôti [Kochi], Japan)'),
    ('JP-SUN', 'JP-SUN (Susono, Sizuoka [Shizuoka], Japan)'),
    ('JP-STU', 'JP-STU (Suttsu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-SUW', 'JP-SUW (Suwa, Simane [Shimane], Japan)'),
    ('JP-SWW', 'JP-SWW (Suwa, Nagano, Nagano, Japan)'),
    ('JP-ZGO', 'JP-ZGO (Suzaka, Nagano, Japan)'),
    ('JP-S7S', 'JP-S7S (Suzu, Isikawa [Ishikawa], Japan)'),
    ('JP-KUK', 'JP-KUK (Suzuka, Mie, Japan)'),
    ('JP-TBR', 'JP-TBR (Tabira, Nagasaki, Japan)'),
    ('JP-TBU', 'JP-TBU (Tabu, Yamaguti [Yamaguchi], Japan)'),
    ('JP-TAB', 'JP-TAB (Tabugawa, Kagosima [Kagoshima], Japan)'),
    ('JP-TIR', 'JP-TIR (Tachiarai, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-TBN', 'JP-TBN (Tachibana, Tokusima [Tokushima], Japan)'),
    ('JP-TCI', 'JP-TCI (Tachikawa, Tôkyô [Tokyo], Japan)'),
    ('JP-TAC', 'JP-TAC (Tachiyama, Kagosima [Kagoshima], Japan)'),
    ('JP-TDN', 'JP-TDN (Tadanoumi, Hirosima [Hiroshima], Japan)'),
    ('JP-TAD', 'JP-TAD (Tadotsu, Kagawa, Japan)'),
    ('JP-TGA', 'JP-TGA (Taga, Siga [Shiga], Japan)'),
    ('JP-TGW', 'JP-TGW (Tagawa, Hukuoka [Fukuoka], Japan)'),
    ('JP-TAG', 'JP-TAG (Tagi, Simane [Shimane], Japan)'),
    ('JP-TAO', 'JP-TAO (Tago, Sizuoka [Shizuoka], Japan)'),
    ('JP-TGO', 'JP-TGO (Tagonoura, Sizuoka [Shizuoka], Japan)'),
    ('JP-TGM', 'JP-TGM (Taguma, Hukuoka [Fukuoka], Japan)'),
    ('JP-TAR', 'JP-TAR (Tahara, Hirosima [Hiroshima], Japan)'),
    ('JP-TAZ', 'JP-TAZ (Tai, Hyôgo [Kyoto], Japan)'),
    ('JP-NII', 'JP-NII (Tainai, Niigata, Japan)'),
    ('JP-TKW', 'JP-TKW (Tainokawa, Kagosima [Kagoshima], Japan)'),
    ('JP-TAL', 'JP-TAL (Tainouchi, Hirosima [Hiroshima], Japan)'),
    ('JP-TIN', 'JP-TIN (Tainoura, Nagasaki, Japan)'),
    ('JP-TAQ', 'JP-TAQ (Taira, Nagasaki, Japan)'),
    ('JP-TDT', 'JP-TDT (Tairadate, Aomori, Japan)'),
    ('JP-TIA', 'JP-TIA (Taisha, Simane [Shimane], Japan)'),
    ('JP-TZA', 'JP-TZA (Taiza, Hyôgo [Kyoto], Japan)'),
    ('JP-TJH', 'JP-TJH (Tajima Apt / Toyooka, Hyôgo[Hyogo], Japan)'),
    ('JP-TAJ', 'JP-TAJ (Tajiri, Kagosima [Kagoshima], Japan)'),
    ('JP-TJR', 'JP-TJR (Tajiri, Tottori, Tottori, Japan)'),
    ('JP-TKD', 'JP-TKD (Takada, Ôita [Oita], Japan)'),
    ('JP-TAH', 'JP-TAH (Takahama, Ehime, Ehime, Japan)'),
    ('JP-TKH', 'JP-TKH (Takahama/Amakusa, Kumamoto, Japan)'),
    ('JP-KHT', 'JP-KHT (Takahata, Yamagata, Yamagata, Japan)'),
    ('JP-THI', 'JP-THI (Takaishi, Ôsaka [Osaka], Japan)'),
    ('JP-TAK', 'JP-TAK (Takamatsu, Kagawa, Japan)'),
    ('JP-TMJ', 'JP-TMJ (Takami, Kagawa, Japan)'),
    ('JP-TAA', 'JP-TAA (Takamijima, Kagawa, Japan)'),
    ('JP-TMP', 'JP-TMP (Takamori, Nagano, Japan)'),
    ('JP-TNB', 'JP-TNB (Takanabe, Miyazaki, Japan)'),
    ('JP-TTZ', 'JP-TTZ (Takanezawa, Totigi [Tochigi], Japan)'),
    ('JP-TKC', 'JP-TKC (Takanokuchi, Kagosima [Kagoshima], Japan)'),
    ('JP-TKK', 'JP-TKK (Takaoka, Toyama, Japan)'),
    ('JP-TJI', 'JP-TJI (Takarajima, Kagosima [Kagoshima], Japan)'),
    ('JP-TZK', 'JP-TZK (Takarazuka, Hyôgo[Hyogo], Japan)'),
    ('JP-TSG', 'JP-TSG (Takasago, Hyôgo[Hyogo], Japan)'),
    ('JP-TSA', 'JP-TSA (Takasaki, Gunma, Japan)'),
    ('JP-TKL', 'JP-TKL (Takashima, Siga [Shiga], Japan)'),
    ('JP-TJK', 'JP-TJK (Takashima/Masuda, Simane [Shimane], Japan)'),
    ('JP-TSM', 'JP-TSM (Takashima/Nishisonogi, Nagasaki, Japan)'),
    ('JP-TXK', 'JP-TXK (Takasu, Fukui, Hukui [Fukui], Japan)'),
    ('JP-TKG', 'JP-TKG (Takasu, Kagoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-JAT', 'JP-JAT (Takatsuki, Ôsaka [Osaka], Japan)'),
    ('JP-TEE', 'JP-TEE (Take, Kagosima [Kagoshima], Japan)'),
    ('JP-TDJ', 'JP-TDJ (Takedatsu, Ôita [Oita], Japan)'),
    ('JP-THR', 'JP-THR (Takehara, Hirosima [Hiroshima], Japan)'),
    ('JP-TEA', 'JP-TEA (Takena, Simane [Shimane], Japan)'),
    ('JP-TKE', 'JP-TKE (Takeno, Hyôgo[Hyogo], Japan)'),
    ('JP-TAS', 'JP-TAS (Takeshiki, Nagasaki, Japan)'),
    ('JP-TSX', 'JP-TSX (Takeshima, Kagosima [Kagoshima], Japan)'),
    ('JP-TTH', 'JP-TTH (Taketomihigashi, Okinawa, Japan)'),
    ('JP-TKT', 'JP-TKT (Taketoyo, Aiti [Aichi], Japan)'),
    ('JP-TKZ', 'JP-TKZ (Takezaki, Nagasaki, Japan)'),
    ('JP-TKI', 'JP-TKI (Taki, Isikawa [Ishikawa], Japan)'),
    ('JP-TIW', 'JP-TIW (Takikawa, Hokkaido, Hokkaidô [Hokkaido], Japan)'),
    ('JP-TKM', 'JP-TKM (Takuma, Kagawa, Japan)'),
    ('JP-TKU', 'JP-TKU (Takuno, Simane [Shimane], Japan)'),
    ('JP-TAM', 'JP-TAM (Tamano, Okayama, Japan)'),
    ('JP-TMN', 'JP-TMN (Tamanoura, Nagasaki, Japan)'),
    ('JP-ZAJ', 'JP-ZAJ (Tamashima, Okayama, Japan)'),
    ('JP-TMS', 'JP-TMS (Tamatsu, Ehime, Ehime, Japan)'),
    ('JP-TMT', 'JP-TMT (Tamatsu, Okayama, Okayama, Japan)'),
    ('JP-TAI', 'JP-TAI (Tamatsukuri, Ibaraki, Japan)'),
    ('JP-HVM', 'JP-HVM (Tamba, Hyôgo[Hyogo], Japan)'),
    ('JP-AUR', 'JP-AUR (Tamura, Hukusima [Fukushima], Japan)'),
    ('JP-TAE', 'JP-TAE (Tanabe, Wakayama, Japan)'),
    ('JP-TAN', 'JP-TAN (Tanagawa, Ôsaka [Osaka], Japan)'),
    ('JP-TNZ', 'JP-TNZ (Tanagura, Fukushima, Hukusima [Fukushima], Japan)'),
    ('JP-TNK', 'JP-TNK (Tanasoko, Kumamoto, Japan)'),
    ('JP-TNE', 'JP-TNE (Tanegashima, Kagosima [Kagoshima], Japan)'),
    ('JP-TNY', 'JP-TNY (Taniyama, Kagosima [Kagoshima], Japan)'),
    ('JP-TAW', 'JP-TAW (Tannowa, Ôsaka [Osaka], Japan)'),
    ('JP-THM', 'JP-THM (Tanohama, Iwate, Japan)'),
    ('JP-TUR', 'JP-TUR (Tanoura, Ehime, Ehime, Japan)'),
    ('JP-TNR', 'JP-TNR (Tanoura, Kumamoto, Kumamoto, Japan)'),
    ('JP-TNU', 'JP-TNU (Tanoura/Kitakyushu, Hukuoka [Fukuoka], Japan)'),
    ('JP-TNW', 'JP-TNW (Tanowaki, Kagosima [Kagoshima], Japan)'),
    ('JP-TRA', 'JP-TRA (Taramajima, Okinawa, Japan)'),
    ('JP-TRH', 'JP-TRH (Tarugahama, Nagasaki, Japan)'),
    ('JP-TMZ', 'JP-TMZ (Tarumizu, Kagosima [Kagoshima], Japan)'),
    ('JP-TSS', 'JP-TSS (Tasumi, Simane [Shimane], Japan)'),
    ('JP-TAY', 'JP-TAY (Tatebayashi, Gunma, Japan)'),
    ('JP-TTB', 'JP-TTB (Tatebayashi, Gunma, Japan)'),
    ('JP-TET', 'JP-TET (Tateishi, Ehime, Ehime, Japan)'),
    ('JP-TTS', 'JP-TTS (Tateishi, Kagawa, Kagawa, Japan)'),
    ('JP-TTY', 'JP-TTY (Tateyama, Tiba [Chiba], Japan)'),
    ('JP-TTC', 'JP-TTC (Tateyama, Toyama, Japan)'),
    ('JP-TAT', 'JP-TAT (Tatsugo, Kagosima [Kagoshima], Japan)'),
    ('JP-TTN', 'JP-TTN (Tatsuno, Hyôgo[Hyogo], Japan)'),
    ('JP-TAU', 'JP-TAU (Taura, Yamaguti [Yamaguchi], Japan)'),
    ('JP-TYU', 'JP-TYU (Tayui, Nagasaki, Japan)'),
    ('JP-TEI', 'JP-TEI (Tei, Kôti [Kochi], Japan)'),
    ('JP-TIS', 'JP-TIS (Teishi, Sizuoka [Shizuoka], Japan)'),
    ('JP-TEK', 'JP-TEK (Tekutsuku, Kagosima [Kagoshima], Japan)'),
    ('JP-TEN', 'JP-TEN (Tendo, Yamagata, Japan)'),
    ('JP-TRI', 'JP-TRI (Tenri, Nara, Japan)'),
    ('JP-TRD', 'JP-TRD (Teradomari, Niigata, Japan)'),
    ('JP-TZU', 'JP-TZU (Terazu/Matsue, Simane [Shimane], Japan)'),
    ('JP-TRZ', 'JP-TRZ (Terazu/Yatsuka, Simane [Shimane], Japan)'),
    ('JP-TSI', 'JP-TSI (Teshima, Kagawa, Japan)'),
    ('JP-TSO', 'JP-TSO (Teshio, Hokkaidô [Hokkaido], Japan)'),
    ('JP-TEU', 'JP-TEU (Teuchi, Kagosima [Kagoshima], Japan)'),
    ('JP-TER', 'JP-TER (Teuri, Hokkaidô [Hokkaido], Japan)'),
    ('JP-TOB', 'JP-TOB (Toba, Mie, Japan)'),
    ('JP-TBT', 'JP-TBT (Tobata/Kitakyushu, Hukuoka [Fukuoka], Japan)'),
    ('JP-TBM', 'JP-TBM (Tobishima-Mura, Aiti [Aichi], Japan)'),
    ('JP-TBO', 'JP-TBO (Tobo, Saga, Japan)'),
    ('JP-TGI', 'JP-TGI (Tochigi, Tochigi, Totigi [Tochigi], Japan)'),
    ('JP-TTD', 'JP-TTD (Toda, Saitama, Japan)'),
    ('JP-TOD', 'JP-TOD (Todohokke, Hokkaidô [Hokkaido], Japan)'),
    ('JP-TOJ', 'JP-TOJ (Toga, Akita, Japan)'),
    ('JP-TOC', 'JP-TOC (Togane, Tiba [Chiba], Japan)'),
    ('JP-TOG', 'JP-TOG (Togi, Isikawa [Ishikawa], Japan)'),
    ('JP-TGC', 'JP-TGC (Toguchi, Kagosima [Kagoshima], Japan)'),
    ('JP-TDA', 'JP-TDA (Tohda, Simane [Shimane], Japan)'),
    ('JP-TOI', 'JP-TOI (Toi, Sizuoka [Shizuoka], Japan)'),
    ('JP-TNC', 'JP-TNC (Toin, Mie, Mie, Japan)'),
    ('JP-TJM', 'JP-TJM (Tojima, Ehime, Japan)'),
    ('JP-TOK', 'JP-TOK (Tokachi, Hokkaidô [Hokkaido], Japan)'),
    ('JP-TKA', 'JP-TKA (Tokai, Aiti [Aichi], Japan)'),
    ('JP-TKB', 'JP-TKB (Tokamachi, Niigata, Japan)'),
    ('JP-TJS', 'JP-TJS (Tokashiki, Okinawa, Japan)'),
    ('JP-GHU', 'JP-GHU (Toki Gifu, Gihu [Gifu], Japan)'),
    ('JP-HKG', 'JP-HKG (Tokigawa, Saitama, Japan)'),
    ('JP-TTU', 'JP-TTU (Tokitsu, Nagasaki, Japan)'),
    ('JP-TOW', 'JP-TOW (Tokokawa, Aiti [Aichi], Japan)'),
    ('JP-TXN', 'JP-TXN (Tokoname, Aiti [Aichi], Japan)'),
    ('JP-TKO', 'JP-TKO (Tokonami, Nagasaki, Japan)'),
    ('JP-TKR', 'JP-TKR (Tokoro, Hokkaidô [Hokkaido], Japan)'),
    ('JP-TWZ', 'JP-TWZ (Tokorozawa, Saitama, Japan)'),
    ('JP-TCC', 'JP-TCC (Tokuchi, Okinawa, Japan)'),
    ('JP-TKJ', 'JP-TKJ (Tokujin, Okinawa, Japan)'),
    ('JP-TKN', 'JP-TKN (Tokunoshima, Kagosima [Kagoshima], Japan)'),
    ('JP-TKS', 'JP-TKS (Tokushima, Tokusima [Tokushima], Japan)'),
    ('JP-TKY', 'JP-TKY (Tokuyama, Yamaguti [Yamaguchi], Japan)'),
    ('JP-TXD', 'JP-TXD (Tokuyamakudamatsu, Yamaguti [Yamaguchi], Japan)'),
    ('JP-TYO', 'JP-TYO (Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-TKX', 'JP-TKX (Tokyo-To, Tôkyô [Tokyo], Japan)'),
    ('JP-TMK', 'JP-TMK (Tomakomai, Hokkaidô [Hokkaido], Japan)'),
    ('JP-TJJ', 'JP-TJJ (Tomamae, Hokkaidô [Hokkaido], Japan)'),
    ('JP-TMR', 'JP-TMR (Tomari, Okinawa, Okinawa, Japan)'),
    ('JP-TMA', 'JP-TMA (Tomari/Shiribeshi, Hokkaidô [Hokkaido], Japan)'),
    ('JP-TRR', 'JP-TRR (Tomariura, Kôti [Kochi], Japan)'),
    ('JP-TSE', 'JP-TSE (Tome-Shi, Miyagi, Japan)'),
    ('JP-TME', 'JP-TME (Tomie, Nagasaki, Japan)'),
    ('JP-TMG', 'JP-TMG (Tomigusuku, Okinawa, Okinawa, Japan)'),
    ('JP-TMM', 'JP-TMM (Tomiku, Ôita [Oita], Japan)'),
    ('JP-TMO', 'JP-TMO (Tomioka, Kumamoto, Kumamoto, Japan)'),
    ('JP-TOM', 'JP-TOM (Tomioka, Tokushima, Tokusima [Tokushima], Japan)'),
    ('JP-TZT', 'JP-TZT (Tomisato, Tiba [Chiba], Japan)'),
    ('JP-TMU', 'JP-TMU (Tomitsu, Kumamoto, Japan)'),
    ('JP-TMY', 'JP-TMY (Tomiya, Miyagi, Japan)'),
    ('JP-TNM', 'JP-TNM (Tonami, Toyama, Japan)'),
    ('JP-TND', 'JP-TND (Tonda, Yamaguti [Yamaguchi], Japan)'),
    ('JP-TDY', 'JP-TDY (Tondabayashi, Ôsaka [Osaka], Japan)'),
    ('JP-WTN', 'JP-WTN (Tono, Iwate, Japan)'),
    ('JP-TNO', 'JP-TNO (Tonosho, Kagawa, Japan)'),
    ('JP-TNH', 'JP-TNH (Tonoshohigash, Kagawa, Japan)'),
    ('JP-TON', 'JP-TON (Tonoura, Miyazaki, Japan)'),
    ('JP-TOO', 'JP-TOO (Toon, Ehime, Ehime, Japan)'),
    ('JP-TOR', 'JP-TOR (Toride, Ibaraki, Japan)'),
    ('JP-TRO', 'JP-TRO (Tororo, Kumamoto, Japan)'),
    ('JP-TSL', 'JP-TSL (Tosa, Kochi, Kôti [Kochi], Japan)'),
    ('JP-TSZ', 'JP-TSZ (Tosashimizu, Kôti [Kochi], Japan)'),
    ('JP-TJO', 'JP-TJO (Toshima, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-TOX', 'JP-TOX (Toshima/Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-QTS', 'JP-QTS (Tosu, Saga, Japan)'),
    ('JP-TOT', 'JP-TOT (Totoro, Miyazaki, Japan)'),
    ('JP-TTJ', 'JP-TTJ (Tottori, Tottori, Japan)'),
    ('JP-TOU', 'JP-TOU (Touyo, Ehime, Japan)'),
    ('JP-TWD', 'JP-TWD (Towada, Aomori, Japan)'),
    ('JP-TOY', 'JP-TOY (Toyama, Toyama, Japan)'),
    ('JP-TOS', 'JP-TOS (Toyamashinko, Toyama, Japan)'),
    ('JP-TOA', 'JP-TOA (Toyo, Ehime, Japan)'),
    ('JP-YKE', 'JP-YKE (Toyoake, Aiti [Aichi], Japan)'),
    ('JP-TYJ', 'JP-TYJ (Toyohama, Aichi, Aiti [Aichi], Japan)'),
    ('JP-TYH', 'JP-TYH (Toyohama, Kagawa, Kagawa, Japan)'),
    ('JP-THS', 'JP-THS (Toyohashi, Aiti [Aichi], Japan)'),
    ('JP-THA', 'JP-THA (Toyohira-ku, Hokkaidô [Hokkaido], Japan)'),
    ('JP-TYW', 'JP-TYW (Toyokawa, Aiti [Aichi], Japan)'),
    ('JP-TYK', 'JP-TYK (Toyonaka, Ôsaka [Osaka], Japan)'),
    ('JP-TYS', 'JP-TYS (Toyosatu, Siga [Shiga], Japan)'),
    ('JP-TUS', 'JP-TUS (Toyoshige, Tottori, Japan)'),
    ('JP-TYA', 'JP-TYA (Toyota, Aiti [Aichi], Japan)'),
    ('JP-TYR', 'JP-TYR (Toyoura, Okayama, Japan)'),
    ('JP-TYC', 'JP-TYC (Toyoyama, Aichi, Aiti [Aichi], Japan)'),
    ('JP-TSU', 'JP-TSU (Tsu, Mie, Japan)'),
    ('JP-TUB', 'JP-TUB (Tsubame, Niigata, Japan)'),
    ('JP-AAE', 'JP-AAE (Tsubata, Ishikawa, Isikawa [Ishikawa], Japan)'),
    ('JP-TCH', 'JP-TCH (Tsuchiura, Ibaraki, Japan)'),
    ('JP-TUD', 'JP-TUD (Tsuda, Kagawa, Japan)'),
    ('JP-TUI', 'JP-TUI (Tsui, Hyôgo[Hyogo], Japan)'),
    ('JP-TYN', 'JP-TYN (Tsuiyama, Hyôgo[Hyogo], Japan)'),
    ('JP-TWA', 'JP-TWA (Tsukinokawa, Nagasaki, Japan)'),
    ('JP-TSB', 'JP-TSB (Tsukuba, Ibaraki, Japan)'),
    ('JP-TMI', 'JP-TMI (Tsukumi, Ôita [Oita], Japan)'),
    ('JP-TUU', 'JP-TUU (Tsukumo, Hirosima [Hiroshima], Japan)'),
    ('JP-GSG', 'JP-GSG (Tsumagoi, Gunma, Gunma, Japan)'),
    ('JP-TNA', 'JP-TNA (Tsuna, Hyôgo[Hyogo], Japan)'),
    ('JP-TNI', 'JP-TNI (Tsuneishi, Hirosima [Hiroshima], Japan)'),
    ('JP-TSN', 'JP-TSN (Tsuno, Miyazaki, Japan)'),
    ('JP-TNS', 'JP-TNS (Tsunoshima, Yamaguti [Yamaguchi], Japan)'),
    ('JP-TRG', 'JP-TRG (Tsuruga, Hukui [Fukui], Japan)'),
    ('JP-TRM', 'JP-TRM (Tsurumi, Kanagawa, Japan)'),
    ('JP-TRU', 'JP-TRU (Tsurumi, Okayama, Okayama, Japan)'),
    ('JP-ZAA', 'JP-ZAA (Tsurumi-Ku, Kanagawa, Japan)'),
    ('JP-TSR', 'JP-TSR (Tsuruoka, Yamagata, Japan)'),
    ('JP-TSK', 'JP-TSK (Tsurusaki, Ôita [Oita], Japan)'),
    ('JP-TRC', 'JP-TRC (Tsuruuchi, Kagawa, Japan)'),
    ('JP-TSH', 'JP-TSH (Tsushi, Hyôgo[Hyogo], Japan)'),
    ('JP-TSJ', 'JP-TSJ (Tsushima, Nagasaki, Japan)'),
    ('JP-DFG', 'JP-DFG (Tsushima, Aichi, Aiti [Aichi], Japan)'),
    ('JP-TST', 'JP-TST (Tsutsu, Nagasaki, Japan)'),
    ('JP-TTM', 'JP-TTM (Tsutsumi, Simane [Shimane], Japan)'),
    ('JP-TSY', 'JP-TSY (Tsuyama, Okayama, Okayama, Japan)'),
    ('JP-TYP', 'JP-TYP (Tsuyoshi, Nagasaki, Japan)'),
    ('JP-TUZ', 'JP-TUZ (Tsuzu Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-TTK', 'JP-TTK (Tsuzuki Ku, Japan)'),
    ('JP-UBJ', 'JP-UBJ (Ube, Yamaguti [Yamaguchi], Japan)'),
    ('JP-UBY', 'JP-UBY (Ubuyu, Simane [Shimane], Japan)'),
    ('JP-UHH', 'JP-UHH (Uchihana, Okinawa, Japan)'),
    ('JP-UCN', 'JP-UCN (Uchinomi, Kagawa, Japan)'),
    ('JP-UUR', 'JP-UUR (Uchinoura, Kagosima [Kagoshima], Japan)'),
    ('JP-UNU', 'JP-UNU (Uchinourahetsuka, Kagosima [Kagoshima], Japan)'),
    ('JP-UCH', 'JP-UCH (Uchiumi, Miyazaki, Japan)'),
    ('JP-UCU', 'JP-UCU (Uchiura, Fukui, Hukui [Fukui], Japan)'),
    ('JP-UCR', 'JP-UCR (Uchiura, Ishikawa, Isikawa [Ishikawa], Japan)'),
    ('JP-UDD', 'JP-UDD (Udo, Kagosima [Kagoshima], Japan)'),
    ('JP-UDO', 'JP-UDO (Udono, Mie, Japan)'),
    ('JP-UEC', 'JP-UEC (Uechi, Okinawa, Japan)'),
    ('JP-UDE', 'JP-UDE (Ueda, Nagano, Japan)'),
    ('JP-UEN', 'JP-UEN (Uenohara, Yamanasi [Yamanashi], Japan)'),
    ('JP-UGA', 'JP-UGA (Uga, Simane [Shimane], Japan)'),
    ('JP-UGU', 'JP-UGU (Ugusu, Sizuoka [Shizuoka], Japan)'),
    ('JP-UJJ', 'JP-UJJ (Uji, Hyôgo [Kyoto], Japan)'),
    ('JP-UJI', 'JP-UJI (Ujina, Hirosima [Hiroshima], Japan)'),
    ('JP-UJT', 'JP-UJT (Ujitawara, Hyôgo [Kyoto], Japan)'),
    ('JP-UJY', 'JP-UJY (Ujiyamada, Mie, Japan)'),
    ('JP-UKJ', 'JP-UKJ (Ukejima, Kagosima [Kagoshima], Japan)'),
    ('JP-UKN', 'JP-UKN (Uken, Kagosima [Kagoshima], Japan)'),
    ('JP-UKT', 'JP-UKT (Ukitsu, Kagosima [Kagoshima], Japan)'),
    ('JP-UKI', 'JP-UKI (Ukui, Wakayama, Japan)'),
    ('JP-UMG', 'JP-UMG (Umagoe, Kagawa, Japan)'),
    ('JP-UUN', 'JP-UUN (Unnan, Simane [Shimane], Japan)'),
    ('JP-UNO', 'JP-UNO (Uno, Okayama, Japan)'),
    ('JP-UNS', 'JP-UNS (Unoshima, Hukuoka [Fukuoka], Japan)'),
    ('JP-UNT', 'JP-UNT (Unten, Okinawa, Japan)'),
    ('JP-UOM', 'JP-UOM (Uomi, Kagosima [Kagoshima], Japan)'),
    ('JP-UON', 'JP-UON (Uonuma, Niigata, Japan)'),
    ('JP-UOU', 'JP-UOU (Uozu, Shimane, Simane [Shimane], Japan)'),
    ('JP-UOZ', 'JP-UOZ (Uozu, Toyama, Toyama, Japan)'),
    ('JP-URA', 'JP-URA (Ura, Hyôgo[Hyogo], Japan)'),
    ('JP-URG', 'JP-URG (Uraga, Kanagawa, Japan)'),
    ('JP-URM', 'JP-URM (Uragami, Wakayama, Japan)'),
    ('JP-UAO', 'JP-UAO (Urago, Simane [Shimane], Japan)'),
    ('JP-URH', 'JP-URH (Urahara, Kagosima [Kagoshima], Japan)'),
    ('JP-UHO', 'JP-UHO (Urahoro, Hokkaidô [Hokkaido], Japan)'),
    ('JP-URK', 'JP-URK (Urakawa, Hokkaidô [Hokkaido], Japan)'),
    ('JP-UNM', 'JP-UNM (Uranomae, Kagosima [Kagoshima], Japan)'),
    ('JP-URR', 'JP-URR (Urashiro, Ôita [Oita], Japan)'),
    ('JP-ZAK', 'JP-ZAK (Urasoe, Okinawa, Japan)'),
    ('JP-URS', 'JP-URS (Urasoko, Kagosima [Kagoshima], Japan)'),
    ('JP-UYA', 'JP-UYA (Urayasu, Tiba [Chiba], Japan)'),
    ('JP-UFZ', 'JP-UFZ (Urazoe, Okinawa, Okinawa, Japan)'),
    ('JP-UHI', 'JP-UHI (Ureshino Saga, Saga, Japan)'),
    ('JP-UMA', 'JP-UMA (Uruma, Okinawa, Japan)'),
    ('JP-USB', 'JP-USB (Usa, Ôita [Oita], Japan)'),
    ('JP-USA', 'JP-USA (Usa/Tosa, Kôti [Kochi], Japan)'),
    ('JP-UBK', 'JP-UBK (Ushibuka, Kumamoto, Japan)'),
    ('JP-USG', 'JP-USG (Ushigakubijima, Kagawa, Japan)'),
    ('JP-USH', 'JP-USH (Ushimado, Okayama, Japan)'),
    ('JP-USI', 'JP-USI (Ushine, Kagosima [Kagoshima], Japan)'),
    ('JP-UST', 'JP-UST (Ushitsu, Isikawa [Ishikawa], Japan)'),
    ('JP-USJ', 'JP-USJ (Usujiri, Hokkaidô [Hokkaido], Japan)'),
    ('JP-UKA', 'JP-UKA (Usuka, Nagasaki, Japan)'),
    ('JP-USK', 'JP-USK (Usuki, Ôita [Oita], Japan)'),
    ('JP-USN', 'JP-USN (Usuno, Ôita [Oita], Japan)'),
    ('JP-USU', 'JP-USU (Usunoura, Nagasaki, Japan)'),
    ('JP-UTZ', 'JP-UTZ (Utazu, Kagawa, Japan)'),
    ('JP-UTM', 'JP-UTM (Utsumi, Aichi, Aiti [Aichi], Japan)'),
    ('JP-UTS', 'JP-UTS (Utsumi, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-UTO', 'JP-UTO (Utsunomiya, Totigi [Tochigi], Japan)'),
    ('JP-UWA', 'JP-UWA (Uwajima, Ehime, Japan)'),
    ('JP-UZK', 'JP-UZK (Uzuki, Simane [Shimane], Japan)'),
    ('JP-WDA', 'JP-WDA (Wada, Hukui [Fukui], Japan)'),
    ('JP-WAD', 'JP-WAD (Wadomari, Kagosima [Kagoshima], Japan)'),
    ('JP-WAI', 'JP-WAI (Waita, Yamaguti [Yamaguchi], Japan)'),
    ('JP-WJM', 'JP-WJM (Wajima, Isikawa [Ishikawa], Japan)'),
    ('JP-WTU', 'JP-WTU (Wakamatsu, Nagasaki, Nagasaki, Japan)'),
    ('JP-WAM', 'JP-WAM (Wakamatsu/Kitakyushu, Hukuoka [Fukuoka], Japan)'),
    ('JP-WKS', 'JP-WKS (Wakasa Fukui, Hukui [Fukui], Japan)'),
    ('JP-WKT', 'JP-WKT (Wakatsu, Hukuoka [Fukuoka], Japan)'),
    ('JP-WAK', 'JP-WAK (Wakayama, Wakayama, Japan)'),
    ('JP-WKE', 'JP-WKE (Wake, Okayama, Japan)'),
    ('JP-WKI', 'JP-WKI (Wakimisaki, Nagasaki, Japan)'),
    ('JP-WMT', 'JP-WMT (Wakimoto, Ehime, Japan)'),
    ('JP-WKW', 'JP-WKW (Wakinosawa, Aomori, Japan)'),
    ('JP-WKZ', 'JP-WKZ (Wakizaki, Kagosima [Kagoshima], Japan)'),
    ('JP-WKJ', 'JP-WKJ (Wakkanai, Hokkaidô [Hokkaido], Japan)'),
    ('JP-WOT', 'JP-WOT (Wako, Saitama, Japan)'),
    ('JP-WKR', 'JP-WKR (Wakura, Isikawa [Ishikawa], Japan)'),
    ('JP-WAN', 'JP-WAN (Wan, Kagosima [Kagoshima], Japan)'),
    ('JP-WNI', 'JP-WNI (Waniura, Nagasaki, Japan)'),
    ('JP-WNA', 'JP-WNA (Wano, Kagosima [Kagoshima], Japan)'),
    ('JP-OUI', 'JP-OUI (Wanouchi, Gifu, Gihu [Gifu], Japan)'),
    ('JP-WIR', 'JP-WIR (Warabi, Saitama, Japan)'),
    ('JP-WSB', 'JP-WSB (Washibeyanoura, Hirosima [Hiroshima], Japan)'),
    ('JP-WAH', 'JP-WAH (Washimiya, Saitama, Japan)'),
    ('JP-WAT', 'JP-WAT (Watanoha, Miyagi, Japan)'),
    ('JP-HGG', 'JP-HGG (Yabu, Hyôgo[Hyogo], Japan)'),
    ('JP-YBC', 'JP-YBC (Yabuki-Machi, Japan)'),
    ('JP-YCH', 'JP-YCH (Yachiyo, Tiba [Chiba], Japan)'),
    ('JP-YNE', 'JP-YNE (Yaene, Tôkyô [Tokyo], Japan)'),
    ('JP-YAE', 'JP-YAE (Yaeyama Island, Okinawa, Japan)'),
    ('JP-YAG', 'JP-YAG (Yagi, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-YGI', 'JP-YGI (Yagi, Iwate, Iwate, Japan)'),
    ('JP-YGR', 'JP-YGR (Yagishiri, Hokkaidô [Hokkaido], Japan)'),
    ('JP-YHK', 'JP-YHK (Yahiko, Niigata, Japan)'),
    ('JP-YZU', 'JP-YZU (Yaizu, Sizuoka [Shizuoka], Japan)'),
    ('JP-KUM', 'JP-KUM (Yakushima, Kagosima [Kagoshima], Japan)'),
    ('JP-YKU', 'JP-YKU (Yakuzu, Kagosima [Kagoshima], Japan)'),
    ('JP-YQD', 'JP-YQD (Yamada, Hyôgo[Hyogo], Japan)'),
    ('JP-YAD', 'JP-YAD (Yamada, Iwate, Iwate, Japan)'),
    ('JP-YMD', 'JP-YMD (Yamada, Okayama, Okayama, Japan)'),
    ('JP-GAJ', 'JP-GAJ (Yamagata, Yamagata, Japan)'),
    ('JP-YUF', 'JP-YUF (Yamagata, Gihu [Gifu], Japan)'),
    ('JP-YAM', 'JP-YAM (Yamagawa, Kagosima [Kagoshima], Japan)'),
    ('JP-YMG', 'JP-YMG (Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-YGH', 'JP-YGH (Yamaguchihigashi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-YNS', 'JP-YNS (Yamanashi, Yamanasi [Yamanashi], Japan)'),
    ('JP-YMN', 'JP-YMN (Yamanoura, Kumamoto, Japan)'),
    ('JP-YTH', 'JP-YTH (Yamashitacho, Kanagawa, Japan)'),
    ('JP-YMT', 'JP-YMT (Yamatani, Simane [Shimane], Japan)'),
    ('JP-YIH', 'JP-YIH (Yamato, Kanagawa, Japan)'),
    ('JP-WYA', 'JP-WYA (Yamatokoriyama, Nara, Japan)'),
    ('JP-YEA', 'JP-YEA (Yame, Fukuoka, Hukuoka [Fukuoka], Japan)'),
    ('JP-YAA', 'JP-YAA (Yanagi, Kumamoto, Japan)'),
    ('JP-YAN', 'JP-YAN (Yanai, Yamaguti [Yamaguchi], Japan)'),
    ('JP-YNI', 'JP-YNI (Yani, Kagosima [Kagoshima], Japan)'),
    ('JP-YNN', 'JP-YNN (Yanma, Kagosima [Kagoshima], Japan)'),
    ('JP-YAO', 'JP-YAO (Yao, Ôsaka [Osaka], Japan)'),
    ('JP-YHO', 'JP-YHO (Yashio, Saitama, Japan)'),
    ('JP-YAU', 'JP-YAU (Yasu, Siga [Shiga], Japan)'),
    ('JP-YSG', 'JP-YSG (Yasugi, Simane [Shimane], Japan)'),
    ('JP-YAS', 'JP-YAS (Yasumiya, Aomori, Japan)'),
    ('JP-YMA', 'JP-YMA (Yasurahama, Kagosima [Kagoshima], Japan)'),
    ('JP-YTM', 'JP-YTM (Yatomi, Aichi, Aiti [Aichi], Japan)'),
    ('JP-YAT', 'JP-YAT (Yatsushiro, Kumamoto, Japan)'),
    ('JP-YWA', 'JP-YWA (Yawata, Tiba [Chiba], Japan)'),
    ('JP-YWT', 'JP-YWT (Yawata/Kitakyushu, Hukuoka [Fukuoka], Japan)'),
    ('JP-YWH', 'JP-YWH (Yawatahama, Ehime, Japan)'),
    ('JP-YBK', 'JP-YBK (Yobuko, Saga, Japan)'),
    ('JP-YDG', 'JP-YDG (Yodogawa-Ku, Ôsaka [Osaka], Japan)'),
    ('JP-YIC', 'JP-YIC (Yoichi, Hokkaidô [Hokkaido], Japan)'),
    ('JP-YOC', 'JP-YOC (Yoichigaura, Kumamoto, Japan)'),
    ('JP-YKK', 'JP-YKK (Yokkaichi, Mie, Japan)'),
    ('JP-YOK', 'JP-YOK (Yokohama, Kanagawa, Japan)'),
    ('JP-ZAL', 'JP-ZAL (Yokohama, Aomori, Aomori, Japan)'),
    ('JP-YKS', 'JP-YKS (Yokoshima/Kurahashi, Hirosima [Hiroshima], Japan)'),
    ('JP-YOS', 'JP-YOS (Yokosuka, Kanagawa, Japan)'),
    ('JP-OKO', 'JP-OKO (Yokota Apt/Tokyo, Tôkyô [Tokyo], Japan)'),
    ('JP-YKT', 'JP-YKT (Yokota, Hiroshima, Hirosima [Hiroshima], Japan)'),
    ('JP-YOO', 'JP-YOO (Yokote, Japan)'),
    ('JP-YGJ', 'JP-YGJ (Yonago, Tottori, Japan)'),
    ('JP-OGN', 'JP-OGN (Yonagunijima, Okinawa, Japan)'),
    ('JP-YOG', 'JP-YOG (Yonegura, Okayama, Japan)'),
    ('JP-YON', 'JP-YON (Yonezawa, Yamagata, Japan)'),
    ('JP-YNZ', 'JP-YNZ (Yonouzu, Ôita [Oita], Japan)'),
    ('JP-YRR', 'JP-YRR (Yorii, Saitama, Japan)'),
    ('JP-YRO', 'JP-YRO (Yoro, Gihu [Gifu], Japan)'),
    ('JP-YOR', 'JP-YOR (Yoro, Kagosima [Kagoshima], Japan)'),
    ('JP-RNJ', 'JP-RNJ (Yoronjima, Kagosima [Kagoshima], Japan)'),
    ('JP-YSS', 'JP-YSS (Yoshiase, Hirosima [Hiroshima], Japan)'),
    ('JP-YDA', 'JP-YDA (Yoshida, Aichi, Aiti [Aichi], Japan)'),
    ('JP-YSD', 'JP-YSD (Yoshida, Ehime, Ehime, Japan)'),
    ('JP-YOA', 'JP-YOA (Yoshikawa, Saitama, Japan)'),
    ('JP-YSM', 'JP-YSM (Yoshima, Kagawa, Japan)'),
    ('JP-YOZ', 'JP-YOZ (Yoshino, Nara, Nara, Japan)'),
    ('JP-YOW', 'JP-YOW (Yoshinogawa Tokushima, Tokusima [Tokushima], Japan)'),
    ('JP-YSN', 'JP-YSN (Yoshinozaki, Kagawa, Japan)'),
    ('JP-YHI', 'JP-YHI (Yoshiumi, Ehime, Japan)'),
    ('JP-YSU', 'JP-YSU (Yoshiura, Hirosima [Hiroshima], Japan)'),
    ('JP-YSR', 'JP-YSR (Yoshiura/Misumi, Simane [Shimane], Japan)'),
    ('JP-YHA', 'JP-YHA (Yoshiura/Yunotsu, Simane [Shimane], Japan)'),
    ('JP-YSZ', 'JP-YSZ (Yoshizu, Mie, Japan)'),
    ('JP-YKD', 'JP-YKD (Yotsukaido, Chiba, Tiba [Chiba], Japan)'),
    ('JP-YOT', 'JP-YOT (Yotsukura, Hukusima [Fukushima], Japan)'),
    ('JP-YOU', 'JP-YOU (Youra, Ôita [Oita], Japan)'),
    ('JP-YAZ', 'JP-YAZ (Yuasa, Wakayama, Japan)'),
    ('JP-YSH', 'JP-YSH (Yuasahiro, Wakayama, Japan)'),
    ('JP-YBT', 'JP-YBT (Yubetsu, Hokkaidô [Hokkaido], Japan)'),
    ('JP-YDM', 'JP-YDM (Yudomari, Kagosima [Kagoshima], Japan)'),
    ('JP-YGE', 'JP-YGE (Yuge, Ehime, Japan)'),
    ('JP-YKI', 'JP-YKI (Yuki, Ibaraki, Japan)'),
    ('JP-YUK', 'JP-YUK (Yuki, Tokusima [Tokushima], Japan)'),
    ('JP-YKH', 'JP-YKH (Yukuhashi, Hukuoka [Fukuoka], Japan)'),
    ('JP-YMC', 'JP-YMC (Yumachi, Simane [Shimane], Japan)'),
    ('JP-YMU', 'JP-YMU (Yumugi, Kagosima [Kagoshima], Japan)'),
    ('JP-YNM', 'JP-YNM (Yunomochiki, Kagosima [Kagoshima], Japan)'),
    ('JP-YNT', 'JP-YNT (Yunotsu, Simane [Shimane], Japan)'),
    ('JP-YRA', 'JP-YRA (Yura, Hyogo, Hyôgo[Hyogo], Japan)'),
    ('JP-YUR', 'JP-YUR (Yura, Wakayama, Wakayama, Japan)'),
    ('JP-YUJ', 'JP-YUJ (Yura, Yamagata, Yamagata, Japan)'),
    ('JP-YUA', 'JP-YUA (Yura, Yamaguchi, Yamaguti [Yamaguchi], Japan)'),
    ('JP-YRG', 'JP-YRG (Yurigahama, Kagosima [Kagoshima], Japan)'),
    ('JP-YIO', 'JP-YIO (Yurihonjo, Akita, Akita, Japan)'),
    ('JP-YUS', 'JP-YUS (Yusu, Ehime, Japan)'),
    ('JP-YTI', 'JP-YTI (Yutai, Ehime, Japan)'),
    ('JP-YUU', 'JP-YUU (Yuu, Yamaguti [Yamaguchi], Japan)'),
    ('JP-YWN', 'JP-YWN (Yuwan, Kagosima [Kagoshima], Japan)'),
    ('JP-YUZ', 'JP-YUZ (Yuza, Yamagata, Japan)'),
    ('JP-ZWA', 'JP-ZWA (Yuzawa, Akita, Akita, Japan)'),
    ('JP-YNW', 'JP-YNW (Yuzawa, Niigata, Niigata, Japan)'),
    ('JP-ZAM', 'JP-ZAM (Zama, Kanagawa, Japan)'),
    ('JP-ZMM', 'JP-ZMM (Zamami, Okinawa, Japan)'),
    ('JP-AXZ', 'JP-AXZ (Zushi, Kanagawa, Japan)'),
    ('KE-ASV', 'KE-ASV (Amboseli, Kenya)'),
    ('KE-ARI', 'KE-ARI (Athi River, Machakos, Kenya)'),
    ('KE-BMQ', 'KE-BMQ (Bamburi, Kenya)'),
    ('KE-BUN', 'KE-BUN (Bungoma, Bungoma, Kenya)'),
    ('KE-BUS', 'KE-BUS (Busia, Busia, Kenya)'),
    ('KE-DDB', 'KE-DDB (Dadaab, Garissa, Kenya)'),
    ('KE-EDL', 'KE-EDL (Eldoret, Kenya)'),
    ('KE-EYS', 'KE-EYS (Eliye Springs, Kenya)'),
    ('KE-EMB', 'KE-EMB (Embakasi, Kenya)'),
    ('KE-FER', 'KE-FER (Fergusons Gulf, Kenya)'),
    ('KE-GAS', 'KE-GAS (Garissa, Kenya)'),
    ('KE-GIL', 'KE-GIL (Gilgil, Nakuru, Kenya)'),
    ('KE-HOA', 'KE-HOA (Hola, Kenya)'),
    ('KE-ISL', 'KE-ISL (Isiolo, Isiolo, Kenya)'),
    ('KE-KAJ', 'KE-KAJ (Kajiado, Kenya)'),
    ('KE-KAK', 'KE-KAK (Kakamega, Kenya)'),
    ('KE-KKM', 'KE-KKM (Kakuma, Kajiado, Kenya)'),
    ('KE-KLK', 'KE-KLK (Kalokol, Kenya)'),
    ('KE-KAP', 'KE-KAP (Kapsowar, Kenya)'),
    ('KE-KEY', 'KE-KEY (Kericho, Kenya)'),
    ('KE-KRV', 'KE-KRV (Kerio Valley, Kenya)'),
    ('KE-KIA', 'KE-KIA (Kiambu, Kiambu, Kenya)'),
    ('KE-ILU', 'KE-ILU (Kilaguni, Kenya)'),
    ('KE-KLF', 'KE-KLF (Kilifi, Kilifi, Kenya)'),
    ('KE-KIL', 'KE-KIL (Kilindini, Kenya)'),
    ('KE-KIS', 'KE-KIS (Kisumu, Kenya)'),
    ('KE-KTL', 'KE-KTL (Kitale, Kenya)'),
    ('KE-KIT', 'KE-KIT (Kitui, Kitui, Kenya)'),
    ('KE-KIU', 'KE-KIU (Kiunga, Kenya)'),
    ('KE-KWY', 'KE-KWY (Kiwayu, Kenya)'),
    ('KE-LBN', 'KE-LBN (Lake Baringo, Kenya)'),
    ('KE-LKU', 'KE-LKU (Lake Rudolf, Kenya)'),
    ('KE-LAU', 'KE-LAU (Lamu, Kenya)'),
    ('KE-LBK', 'KE-LBK (Liboi, Kenya)'),
    ('KE-LIM', 'KE-LIM (Limuru, Kiambu, Kenya)'),
    ('KE-LOK', 'KE-LOK (Lodwar, Kenya)'),
    ('KE-LTK', 'KE-LTK (Loitokitok, Kajiado, Kenya)'),
    ('KE-LRV', 'KE-LRV (Lokichar, Kilifi, Kenya)'),
    ('KE-LKG', 'KE-LKG (Lokichoggio, Kenya)'),
    ('KE-LOY', 'KE-LOY (Loyangalani, Kenya)'),
    ('KE-LUN', 'KE-LUN (Lunga Lunga, Kwale, Kenya)'),
    ('KE-MAC', 'KE-MAC (Machakos, Machakos, Kenya)'),
    ('KE-MAL', 'KE-MAL (Malaba, Kenya)'),
    ('KE-MYD', 'KE-MYD (Malindi, Kenya)'),
    ('KE-NDE', 'KE-NDE (Mandera, Kenya)'),
    ('KE-MRE', 'KE-MRE (Mara Lodges, Kenya)'),
    ('KE-RBT', 'KE-RBT (Marsabit, Kenya)'),
    ('KE-MER', 'KE-MER (Meru, Meru, Kenya)'),
    ('KE-MGI', 'KE-MGI (Migori, Migori, Kenya)'),
    ('KE-MBA', 'KE-MBA (Mombasa, Kenya)'),
    ('KE-OYL', 'KE-OYL (Moyale, Kenya)'),
    ('KE-MUH', 'KE-MUH (Muhoroni, Kisumu, Kenya)'),
    ('KE-MUM', 'KE-MUM (Mumias, Kenya)'),
    ('KE-MWI', 'KE-MWI (Mwingi, Kitui, Kenya)'),
    ('KE-NBO', 'KE-NBO (Nairobi, Kenya)'),
    ('KE-RNA', 'KE-RNA (Naivasha, Nakuru, Kenya)'),
    ('KE-NUU', 'KE-NUU (Nakuru, Kenya)'),
    ('KE-NMA', 'KE-NMA (Namanga, Kajiado, Kenya)'),
    ('KE-NYK', 'KE-NYK (Nanyuki, Kenya)'),
    ('KE-NAR', 'KE-NAR (Narok, Kenya)'),
    ('KE-NYE', 'KE-NYE (Nyeri, Kenya)'),
    ('KE-NZO', 'KE-NZO (Nzoia, Kenya)'),
    ('KE-UAS', 'KE-UAS (Samburu, Kenya)'),
    ('KE-SMN', 'KE-SMN (Shimoni, Kwale, Kenya)'),
    ('KE-SIA', 'KE-SIA (Siaya, Siaya, Kenya)'),
    ('KE-SOT', 'KE-SOT (Sotik, Kenya)'),
    ('KE-TVA', 'KE-TVA (Taveta, Taita/Taveta, Kenya)'),
    ('KE-THK', 'KE-THK (Thika, Kenya)'),
    ('KE-UKA', 'KE-UKA (Ukunda, Kenya)'),
    ('KE-WJR', 'KE-WJR (Wajir, Kenya)'),
    ('KE-WEB', 'KE-WEB (Webuye, Bungoma, Kenya)'),
    ('KE-WIL', 'KE-WIL (Wilson Apt/Nairobi, Kenya)'),
    ('KG-ALA', 'KG-ALA (Alamedin, Kyrgyzstan)'),
    ('KG-BYK', 'KG-BYK (Balykchy, Ysyk-Köl, Kyrgyzstan)'),
    ('KG-FRU', 'KG-FRU (Bishkek (ex Frunze), Bishkek Shaary, Kyrgyzstan)'),
    ('KG-JLD', 'KG-JLD (Jalal-Abad, Jalal-Abad, Kyrgyzstan)'),
    ('KG-KNT', 'KG-KNT (Kant, Chüy, Kyrgyzstan)'),
    ('KG-KAB', 'KG-KAB (Kara-Balta, Chüy, Kyrgyzstan)'),
    ('KG-MAN', 'KG-MAN (Manas International Apt, Bishkek Shaary, Kyrgyzstan)'),
    ('KG-NAR', 'KG-NAR (Naryn, Ysyk-Köl, Kyrgyzstan)'),
    ('KG-OSS', 'KG-OSS (Osh, Kyrgyzstan)'),
    ('KG-RBC', 'KG-RBC (Rybacje, Ysyk-Köl, Kyrgyzstan)'),
    ('KH-BBM', 'KH-BBM (Battambang, Cambodia)'),
    ('KH-BVT', 'KH-BVT (Bavet, Svaay Rieng [Svay Rieng], Cambodia)'),
    ('KH-CHE', 'KH-CHE (Cheko, Cambodia)'),
    ('KH-KPC', 'KH-KPC (Kâmpóng Cham, Kampong Chaam [Kâmpóng Cham], Cambodia)'),
    ('KH-KZC', 'KH-KZC (Kâmpóng Chhnang, Cambodia)'),
    ('KH-KOS', 'KH-KOS (Kâmpóng Saôm, Cambodia)'),
    ('KH-KMT', 'KH-KMT (Kampot, Cambodia)'),
    ('KH-KKO', 'KH-KKO (Kas Kong, Cambodia)'),
    ('KH-KKZ', 'KH-KKZ (Koh Kong, Cambodia)'),
    ('KH-KZK', 'KH-KZK (Kompong Thom, Cambodia)'),
    ('KH-KZD', 'KH-KZD (Krâkôr, Cambodia)'),
    ('KH-KTI', 'KH-KTI (Kratie, Cambodia)'),
    ('KH-MMT', 'KH-MMT (Mémót, Kampong Chaam [Kâmpóng Cham], Cambodia)'),
    ('KH-MWV', 'KH-MWV (Mundulkiri, Cambodia)'),
    ('KH-OMY', 'KH-OMY (Oddor Meanche, Cambodia)'),
    ('KH-PAI', 'KH-PAI (Pailin, Cambodia)'),
    ('KH-PPT', 'KH-PPT (Paôy Pêt (Poipet), Cambodia)'),
    ('KH-PNH', 'KH-PNH (Phnom Penh, Cambodia)'),
    ('KH-SVY', 'KH-SVY (Phumi Svay Rolum, Svaay Rieng [Svay Rieng], Cambodia)'),
    ('KH-PPT', 'KH-PPT (Poipet (Paôy Pêt), Cambodia)'),
    ('KH-PUS', 'KH-PUS (Pursat, Pousaat [Pouthisat], Cambodia)'),
    ('KH-RBE', 'KH-RBE (Ratanakiri, Cambodia)'),
    ('KH-REP', 'KH-REP (Siem Reap, Cambodia)'),
    ('KH-SRE', 'KH-SRE (Sre Ambel, Kaoh Kong [Kaôh Kong], Cambodia)'),
    ('KH-TNX', 'KH-TNX (Stung Treng, Cambodia)'),
    ('KH-SVR', 'KH-SVR (Svay Rieng, Cambodia)'),
    ('KH-TKH', 'KH-TKH (Ta Khmau, Phnom Penh [Phnum Pénh], Cambodia)'),
    ('KI-ABF', 'KI-ABF (Abaiang, Kiribati)'),
    ('KI-AEA', 'KI-AEA (Abemama, Kiribati)'),
    ('KI-AAK', 'KI-AAK (Aranuka, Kiribati)'),
    ('KI-AIS', 'KI-AIS (Arorae Island, Kiribati)'),
    ('KI-BEZ', 'KI-BEZ (Beru, Kiribati)'),
    ('KI-BIR', 'KI-BIR (Birnie Island, Phoenix Islands, Kiribati)'),
    ('KI-BBG', 'KI-BBG (Butaritari, Kiribati)'),
    ('KI-CIS', 'KI-CIS (Canton Island, Kiribati)'),
    ('KI-CXI', 'KI-CXI (Christmas Island, Kiribati)'),
    ('KI-EBI', 'KI-EBI (Enderbury Island, Phoenix Islands, Kiribati)'),
    ('KI-FIS', 'KI-FIS (Fanning Islands, Kiribati)'),
    ('KI-HUL', 'KI-HUL (Hull Island, Phoenix Islands, Kiribati)'),
    ('KI-KUC', 'KI-KUC (Kuria, Kiribati)'),
    ('KI-MNK', 'KI-MNK (Maiana, Kiribati)'),
    ('KI-MTK', 'KI-MTK (Makin Island, Kiribati)'),
    ('KI-MZK', 'KI-MZK (Marakei, Kiribati)'),
    ('KI-MCK', 'KI-MCK (Mckean Island, Phoenix Islands, Kiribati)'),
    ('KI-NIK', 'KI-NIK (Nikumaroro, Phoenix Islands, Kiribati)'),
    ('KI-NIG', 'KI-NIG (Nikunau, Kiribati)'),
    ('KI-NON', 'KI-NON (Nonouti, Kiribati)'),
    ('KI-OOT', 'KI-OOT (Onotoa, Kiribati)'),
    ('KI-PHO', 'KI-PHO (Phoenix Islands, Kiribati)'),
    ('KI-SYI', 'KI-SYI (Sydney Island, Phoenix Islands, Kiribati)'),
    ('KI-TBF', 'KI-TBF (Tabiteuea North, Kiribati)'),
    ('KI-TSU', 'KI-TSU (Tabiteuea South, Kiribati)'),
    ('KI-TNV', 'KI-TNV (Tabuaeran, Kiribati)'),
    ('KI-TMN', 'KI-TMN (Tamana Island, Kiribati)'),
    ('KI-TRW', 'KI-TRW (Tarawa, Kiribati)'),
    ('KI-TNQ', 'KI-TNQ (Teraina, Kiribati)'),
    ('KI-WNI', 'KI-WNI (Washington Islands, Kiribati)'),
    ('KM-AJN', 'KM-AJN (Anjouan Apt, Anjouan, Comoros)'),
    ('KM-DZA', 'KM-DZA (Dzaoudzi, Mohéli, Comoros)'),
    ('KM-FOU', 'KM-FOU (Foumboni, Moheli, Comoros)'),
    ('KM-HAH', 'KM-HAH (Hahaya Apt/Moroni, Comoros)'),
    ('KM-LOG', 'KM-LOG (Longoni, Anjouan, Comoros)'),
    ('KM-NWA', 'KM-NWA (Mohéli Apt, Mohéli, Comoros)'),
    ('KM-YVA', 'KM-YVA (Moroni, Comoros)'),
    ('KM-MUT', 'KM-MUT (Mutsamudu, Anjouan, Anjouan, Comoros)'),
    ('KN-BAS', 'KN-BAS (Basseterre, Saint Kitts, Saint Kitts and Nevis)'),
    ('KN-CHA', 'KN-CHA (Charlestown, Saint Kitts and Nevis)'),
    ('KN-NEV', 'KN-NEV (Nevis, Saint Kitts and Nevis)'),
    ('KN-SKB', 'KN-SKB (Saint Kitts, Saint Kitts and Nevis)'),
    ('KP-REM', "KP-REM (Bumpyo (Rempo), Korea, Democratic People's Republic of)"),
    ('KP-CHO', "KP-CHO (Chongjin, Hamkyeongpukto, Korea, Democratic People's Republic of)"),
    ('KP-GEN', "KP-GEN (Gensan, Korea, Democratic People's Republic of)"),
    ('KP-HAE', "KP-HAE (Haeju, Hwanghainamto, Korea, Democratic People's Republic of)"),
    ('KP-HGM', "KP-HGM (Hungnam, Hamkyeongnamto, Korea, Democratic People's Republic of)"),
    ('KP-KSN', "KP-KSN (Kaesong, Korea, Democratic People's Republic of)"),
    ('KP-NAM', "KP-NAM (Nampo, Namp’o, Korea, Democratic People's Republic of)"),
    ('KP-ODA', "KP-ODA (Odaejin, Korea, Democratic People's Republic of)"),
    ('KP-PNG', "KP-PNG (Panjang, Korea, Democratic People's Republic of)"),
    ('KP-FNJ', "KP-FNJ (Pyongyang, Korea, Democratic People's Republic of)"),
    ('KP-RJN', "KP-RJN (Rajin (Najin), Rason, Korea, Democratic People's Republic of)"),
    ('KP-RIW', "KP-RIW (Riwon, Korea, Democratic People's Republic of)"),
    ('KP-SAM', "KP-SAM (Samcha do, Korea, Democratic People's Republic of)"),
    ('KP-SIN', "KP-SIN (Sinpo, Korea, Democratic People's Republic of)"),
    ('KP-SII', "KP-SII (Sinuiju, Korea, Democratic People's Republic of)"),
    ('KP-SGO', "KP-SGO (Songdo, Hwanghainamto, Korea, Democratic People's Republic of)"),
    ('KP-SON', "KP-SON (Songjin, Korea, Democratic People's Republic of)"),
    ('KP-SGN', "KP-SGN (Songnim, Hwanghaipukto, Korea, Democratic People's Republic of)"),
    ('KP-TCH', "KP-TCH (Tanchon, Hamkyeongnamto, Korea, Democratic People's Republic of)"),
    ('KP-CCD', "KP-CCD (Tanyang, Korea, Democratic People's Republic of)"),
    ('KP-WON', "KP-WON (Wonsan, Kangweonto, Korea, Democratic People's Republic of)"),
    ('KR-AWL', 'KR-AWL (Aewol, Jeju-teukbyeoljachido [Jeju], Korea, Republic of)'),
    ('KR-ADG', 'KR-ADG (Andong, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-ANJ', 'KR-ANJ (Anjeong, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-ASN', 'KR-ASN (Ansan, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-ASG', 'KR-ASG (Anseong, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-ANY', 'KR-ANY (Anyang, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-ASA', "KR-ASA (Asan, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-BAA', 'KR-BAA (BALAN/Hwaseoung, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-BIN', "KR-BIN (Biin, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-BEN', "KR-BEN (Boeun-gun, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-BDE', 'KR-BDE (Bongdong-eup/Wanju-gun, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-BHA', 'KR-BHA (Bonghwa-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-BOR', "KR-BOR (Boryeong, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-BSG', 'KR-BSG (Boseong-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-BAN', 'KR-BAN (Buan-gun, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-BCN', 'KR-BCN (Bucheon, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-BJJ', 'KR-BJJ (Bukjeju-gun, Jeju-teukbyeoljachido [Jeju], Korea, Republic of)'),
    ('KR-BUK', "KR-BUK (Bupyong/Incheon, Incheon Gwang'yeogsi [Incheon], Korea, Republic of)"),
    ('KR-PUS', "KR-PUS (Busan, Busan Gwang'yeogsi [Pusan-Kwangyokshi], Korea, Republic of)"),
    ('KR-BNP', "KR-BNP (Busan New Port, Busan Gwang'yeogsi [Pusan-Kwangyokshi], Korea, Republic of)"),
    ('KR-BJG', "KR-BJG (Busanjin-Gu, Busan Gwang'yeogsi [Pusan-Kwangyokshi], Korea, Republic of)"),
    ('KR-BYO', "KR-BYO (Buyeo-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-CNG', 'KR-CNG (Changnyeong-gun, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-CHW', 'KR-CHW (Changwon, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-CHO', "KR-CHO (Cheonan, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-CDO', 'KR-CDO (Cheongdo-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-COJ', "KR-COJ (Cheongju, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-CJJ', "KR-CJJ (Cheongju Apt, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-CSG', 'KR-CSG (Cheongsong-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-CWO', "KR-CWO (Cheongwon-gun, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-CYG', "KR-CYG (Cheongyang-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-CWN', "KR-CWN (Cheorwon-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-CGK', 'KR-CGK (Chilgok-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-CWR', "KR-CWR (Ch'irwon, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)"),
    ('KR-COG', "KR-COG (Ch'Ongdo, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)"),
    ('KR-CHN', 'KR-CHN (Chonju, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-CHI', "KR-CHI (Chonui/Yeongi-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-CJA', 'KR-CJA (Chuja, Jeju-teukbyeoljachido [Jeju], Korea, Republic of)'),
    ('KR-CHC', "KR-CHC (Chuncheon, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-CHU', "KR-CHU (Chungju, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-UGN', 'KR-UGN (Chungnam, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-CGY', "KR-CGY (Chungyang, Daejeon Gwang'yeogsi [Taejon-Kwangyokshi], Korea, Republic of)"),
    ('KR-DBL', 'KR-DBL (Daebul/Yeongam-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-DCN', "KR-DCN (Daecheon, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-QET', "KR-QET (Daedeok/Dawjeon, Daejeon Gwang'yeogsi [Taejon-Kwangyokshi], Korea, Republic of)"),
    ('KR-TAE', "KR-TAE (Daegu, Daegu Gwang'yeogsi [Taegu-Kwangyokshi], Korea, Republic of)"),
    ('KR-DHS', 'KR-DHS (Daeheuksando, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-TJN', "KR-TJN (Daejeon, Daejeon Gwang'yeogsi [Taejon-Kwangyokshi], Korea, Republic of)"),
    ('KR-TSN', "KR-TSN (Daesan/Seosan, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-DSG', "KR-DSG (Dalseong-gun/Daegu, Daegu Gwang'yeogsi [Taegu-Kwangyokshi], Korea, Republic of)"),
    ('KR-DYA', 'KR-DYA (Damyang-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-TJI', "KR-TJI (Dangjin, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-DYG', "KR-DYG (Danyang-gun, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-DDO', 'KR-DDO (Dokdo, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-DDC', 'KR-DDC (Dongducheon, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-TGH', "KR-TGH (Donghae, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-DRS', 'KR-DRS (Dorasan/Paju, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-ESG', "KR-ESG (Eumseong-gun, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-GGH', 'KR-GGH (Gageohyangri, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-GDO', 'KR-GDO (Galdoo, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-KCN', "KR-KCN (Gamcheon/Busan, Busan Gwang'yeogsi [Pusan-Kwangyokshi], Korea, Republic of)"),
    ('KR-GGU', 'KR-GGU (Ganggu, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-GHA', "KR-GHA (Ganghwa-gun/Incheon, Incheon Gwang'yeogsi [Incheon], Korea, Republic of)"),
    ('KR-GJN', 'KR-GJN (Gangjin-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-KAG', "KR-KAG (Gangneung, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-GNO', 'KR-GNO (Gangseo, Korea, Republic of)'),
    ('KR-GPG', 'KR-GPG (Gapyeong-gun, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-GCH', 'KR-GCH (Geochang-gun, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-JGE', 'KR-JGE (Geoje, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-KJE', 'KR-KJE (Geoje, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-GMD', 'KR-GMD (Geomundo, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-GSA', "KR-GSA (Geumsan-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-GJG', "KR-GJG (Gijang-gun/Busan, Busan Gwang'yeogsi [Pusan-Kwangyokshi], Korea, Republic of)"),
    ('KR-KMC', 'KR-KMC (Gimcheon, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-KMH', 'KR-KMH (Gimhae, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-GJE', 'KR-GJE (Gimje, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-GMP', 'KR-GMP (Gimpo, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-GCG', 'KR-GCG (Gochang-gun, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-GSN', "KR-GSN (Goesan-gun, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-GOI', 'KR-GOI (Gogok, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-GHG', 'KR-GHG (Goheung-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-KHN', 'KR-KHN (Gohyeon/Geoje, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-GSE', 'KR-GSE (Gokseong-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-GOJ', "KR-GOJ (Gongju, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-GRG', 'KR-GRG (Goryeong-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-GSG', "KR-GSG (Goseong-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-GSO', 'KR-GSO (Goseong-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-GYG', 'KR-GYG (Goyang, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-KUM', 'KR-KUM (Gumi, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-GUN', 'KR-GUN (Gunpo, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-KUV', 'KR-KUV (Gunsan, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-GWI', 'KR-GWI (Gunwi-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-GRI', 'KR-GRI (Guri, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-GRE', 'KR-GRE (Gurye-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-GRP', 'KR-GRP (Guryongpo, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-GCN', 'KR-GCN (Gwacheon, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-KWJ', "KR-KWJ (Gwangju, Gwangju Gwang'yeogsi [Kwangju-Kwangyokshi], Korea, Republic of)"),
    ('KR-KWU', 'KR-KWU (Gwangju, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-GMG', 'KR-GMG (Gwangmyeong, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-KAN', 'KR-KAN (Gwangyang, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-GIN', "KR-GIN (Gyeongin, Incheon Gwang'yeogsi [Incheon], Korea, Republic of)"),
    ('KR-GJU', 'KR-GJU (Gyeongju, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-GYS', 'KR-GYS (Gyeongsan, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-GYE', "KR-GYE (Gyerong, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-HDG', 'KR-HDG (Hadong-gun, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-HAE', 'KR-HAE (Haenam-Gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-HLM', 'KR-HLM (Hallim, Jeju-teukbyeoljachido [Jeju], Korea, Republic of)'),
    ('KR-HAN', 'KR-HAN (Haman-gun, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-HPG', 'KR-HPG (Hampyeong-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-HYG', 'KR-HYG (Hamyang-gun, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-HNM', 'KR-HNM (Hanam, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-HCE', 'KR-HCE (Hapcheon-gun, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-HAR', "KR-HAR (Haryana, Busan Gwang'yeogsi [Pusan-Kwangyokshi], Korea, Republic of)"),
    ('KR-HSG', "KR-HSG (Hoengseong-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-HES', "KR-HES (Hoengseong-Gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-HCN', "KR-HCN (Hongcheon-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-HDO', 'KR-HDO (Hongdo, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-HSE', "KR-HSE (Hongseong-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-HAS', "KR-HAS (Hosan, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-HPO', 'KR-HPO (Hupo, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-HCH', "KR-HCH (Hwacheon-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-HHP', 'KR-HHP (Hwahungpo, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-HWS', 'KR-HWS (Hwaseong, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-HSO', 'KR-HSO (Hwasong, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-HSN', 'KR-HSN (Hwasun, Jeju-teukbyeoljachido [Jeju], Korea, Republic of)'),
    ('KR-ZAD', 'KR-ZAD (Hwasun-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-HDM', "KR-HDM (Hyeondo-myeon/Cheongwon-gun, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-HYP', "KR-HYP (Hyeonpoong/Daegu, Daegu Gwang'yeogsi [Taegu-Kwangyokshi], Korea, Republic of)"),
    ('KR-ICE', 'KR-ICE (Icheon, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-IKS', 'KR-IKS (Iksan, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-ILS', 'KR-ILS (Ilsan, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-IDG', 'KR-IDG (Ilsan-dong, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-ISL', 'KR-ISL (Imsil-gun, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-INC', "KR-INC (Incheon, Incheon Gwang'yeogsi [Incheon], Korea, Republic of)"),
    ('KR-ICN', "KR-ICN (Incheon Intl Apt/Seoul, Incheon Gwang'yeogsi [Incheon], Korea, Republic of)"),
    ('KR-IJE', "KR-IJE (Inje-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-CHG', "KR-CHG (Janghang/Seocheon-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-JHG', 'KR-JHG (Jangheung-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-JSN', 'KR-JSN (Jangseong/Jangseong-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-JSU', 'KR-JSU (Jangsu-gun, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-JCH', "KR-JCH (Jecheon, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-CHA', 'KR-CHA (Jeju, Jeju-teukbyeoljachido [Jeju], Korea, Republic of)'),
    ('KR-JEO', 'KR-JEO (Jeongeup, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-JSE', "KR-JSE (Jeongseon-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-JNJ', 'KR-JNJ (Jeonju, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-JYG', "KR-JYG (Jeungpyeung, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-JAN', 'KR-JAN (Jinan-gun, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-JCN', "KR-JCN (Jincheon-gun, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-JDO', 'KR-JDO (Jindo-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-CHF', 'KR-CHF (Jinhae, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-HIN', 'KR-HIN (Jinju, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-JCW', "KR-JCW (Jochiwon-eup/Yeongi-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-JMJ', "KR-JMJ (Jumunjin, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-JHA', 'KR-JHA (Junghwa, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-KJG', "KR-KJG (Kijang, Busan Gwang'yeogsi [Pusan-Kwangyokshi], Korea, Republic of)"),
    ('KR-KMP', "KR-KMP (Kimp'o, Gyeonggido [Kyonggi-do], Korea, Republic of)"),
    ('KR-ZAF', 'KR-ZAF (Koje, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-ZAE', 'KR-ZAE (Koryong, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-KSO', 'KR-KSO (Kosong, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-KDO', 'KR-KDO (Kukdo, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-KUI', 'KR-KUI (Kumi, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-ZAA', 'KR-ZAA (Kunpo, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-KHO', 'KR-KHO (Kwachon, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-KWA', 'KR-KWA (Kwangyang, Jeju-teukbyeoljachido [Jeju], Korea, Republic of)'),
    ('KR-KWG', 'KR-KWG (Kwaseong, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-MAS', 'KR-MAS (Masan, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-MIP', "KR-MIP (Mipo/Ulsan, Ulsan Gwang'yeogsi [Ulsan-Kwangyokshi], Korea, Republic of)"),
    ('KR-MYG', 'KR-MYG (Miryang, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-MOK', 'KR-MOK (Mokpo, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-MPK', 'KR-MPK (Mokpo Apt, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-MWX', 'KR-MWX (Muan International Apt, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-MAN', 'KR-MAN (Muan-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-MJU', 'KR-MJU (Muju-gun, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-MUK', "KR-MUK (Mukho/Donghae, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-MGG', 'KR-MGG (Mungyeong, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-MSN', 'KR-MSN (Munsan/Paju, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-NPO', "KR-NPO (Naepo, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-NJU', 'KR-NJU (Naju, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-NHE', 'KR-NHE (Namhae-gun, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-NWN', 'KR-NWN (Namwon, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-NYJ', 'KR-NYJ (Namyang/Goheung-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-NYU', 'KR-NYU (Namyangju, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-NRD', 'KR-NRD (Narodo, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-NDS', 'KR-NDS (Nokdongsin, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-NSN', "KR-NSN (Nonsan, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-OCH', "KR-OCH (Ochang, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-OCN', "KR-OCN (Okcheon-gun, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-OKK', "KR-OKK (Okgye/Gangneung, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-OKP', 'KR-OKP (Okpo/Geoje, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-ONS', "KR-ONS (Onsan/Ulsan, Ulsan Gwang'yeogsi [Ulsan-Kwangyokshi], Korea, Republic of)"),
    ('KR-OSN', 'KR-OSN (Osan, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-OSG', "KR-OSG (Osong, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-PJU', 'KR-PJU (Paju, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-PMJ', 'KR-PMJ (Panmoonjeom, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-POC', 'KR-POC (Pocheon, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-KPO', 'KR-KPO (Pohang, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-PRY', 'KR-PRY (Pry, Seoul-teukbyeolsi [Seoul], Korea, Republic of)'),
    ('KR-PCG', "KR-PCG (Pyeongchang-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-PTK', 'KR-PTK (Pyeongtaek, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-SAH', 'KR-SAH (Sacheon, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-SUK', "KR-SUK (Samcheok, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-SCP', 'KR-SCP (Samcheonpo/Sacheon, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-SCH', 'KR-SCH (Sancheong-gun, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-SDG', 'KR-SDG (Sangam-dong, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-SJU', 'KR-SJU (Sangju, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-SWD', 'KR-SWD (Sangwangdeungdo, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-SJG', "KR-SJG (Sejong, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-SCE', "KR-SCE (Seocheon-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-SCN', "KR-SCN (Seocheon-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-SPO', 'KR-SPO (Seogwipo, Jeju-teukbyeoljachido [Jeju], Korea, Republic of)'),
    ('KR-SEJ', 'KR-SEJ (Seongju-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-SGM', 'KR-SGM (Seongnam, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-SSP', 'KR-SSP (Seongsan-po, Jeju-teukbyeoljachido [Jeju], Korea, Republic of)'),
    ('KR-SSA', "KR-SSA (Seosan, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-SEL', 'KR-SEL (Seoul, Seoul-teukbyeolsi [Seoul], Korea, Republic of)'),
    ('KR-SMA', 'KR-SMA (Shinma, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-STJ', "KR-STJ (Shintanjin, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-SHE', 'KR-SHE (Siheung, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-SIG', 'KR-SIG (Siheung-dong/Seoul, Seoul-teukbyeolsi [Seoul], Korea, Republic of)'),
    ('KR-SAN', 'KR-SAN (Sinan-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-SHG', 'KR-SHG (Sinhang/Pohang, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-SAJ', "KR-SAJ (Sint'anjin, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-SHO', "KR-SHO (Sokcho, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-SGG', 'KR-SGG (Songgong, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-ZAH', 'KR-ZAH (Songtan, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-SBU', "KR-SBU (South Busan, Busan Gwang'yeogsi [Pusan-Kwangyokshi], Korea, Republic of)"),
    ('KR-SCG', 'KR-SCG (Sunchang-gun, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-SYS', 'KR-SYS (Suncheon, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-SSN', 'KR-SSN (Sungnam (Seoul Ab), Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-SUO', 'KR-SUO (Suwon, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-SWU', 'KR-SWU (Suwon Apt, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-TAN', "KR-TAN (Taean-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-TBK', "KR-TBK (Taebaek, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-DGU', 'KR-DGU (Tongdaemun-Gu, Seoul-teukbyeolsi [Seoul], Korea, Republic of)'),
    ('KR-TGO', "KR-TGO (Tongduch'on, Gyeonggido [Kyonggi-do], Korea, Republic of)"),
    ('KR-TGA', "KR-TGA (Tonghae, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-TYG', 'KR-TYG (Tongyeong, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-UIJ', 'KR-UIJ (Uijeongbu, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-URG', 'KR-URG (Uiryeong-gun, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-USG', 'KR-USG (Uiseong-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-UWN', 'KR-UWN (Uiwang, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-UJN', 'KR-UJN (Uljin-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-UJU', "KR-UJU (Ulju-gun/Ulsan, Ulsan Gwang'yeogsi [Ulsan-Kwangyokshi], Korea, Republic of)"),
    ('KR-ULL', 'KR-ULL (Ulleung, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-ULG', 'KR-ULG (Ulleung-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-USN', "KR-USN (Ulsan, Ulsan Gwang'yeogsi [Ulsan-Kwangyokshi], Korea, Republic of)"),
    ('KR-ZAB', 'KR-ZAB (Waegwan, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-WND', 'KR-WND (Wando-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-WAJ', 'KR-WAJ (Wanju-gun, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-WJU', "KR-WJU (Wonju, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-YGU', "KR-YGU (Yanggu-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-YYU', 'KR-YYU (Yangju, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-YPG', 'KR-YPG (Yangpyeong-gun, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-YSN', 'KR-YSN (Yangsan, Gyeongsangnamdo [Kyongsangnam-do], Korea, Republic of)'),
    ('KR-YNY', "KR-YNY (Yangyang-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-YEC', 'KR-YEC (Yecheon-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-YJU', 'KR-YJU (Yeoju, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-YCN', 'KR-YCN (Yeoncheon-gun, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-YAM', 'KR-YAM (Yeongam-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-YCH', 'KR-YCH (Yeongcheon, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-YDK', 'KR-YDK (Yeongdeok-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-YDG', "KR-YDG (Yeongdong-gun, Chungcheongbugdo [Ch'ungch'ongbuk-do], Korea, Republic of)"),
    ('KR-YGG', 'KR-YGG (Yeonggwang-gun, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-YGI', "KR-YGI (Yeongi-gun, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-YEJ', 'KR-YEJ (Yeongju, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-YWL', "KR-YWL (Yeongwol-gun, Gang'weondo [Kang-won-do], Korea, Republic of)"),
    ('KR-YYG', 'KR-YYG (Yeongyang-gun, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-YPD', "KR-YPD (Yeonpyeongdo, Incheon Gwang'yeogsi [Incheon], Korea, Republic of)"),
    ('KR-YOS', 'KR-YOS (Yeosu, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-RSU', 'KR-RSU (Yeosu Apt, Jeonranamdo [Chollanam-do], Korea, Republic of)'),
    ('KR-YES', "KR-YES (Yesan, Chungcheongnamdo [Ch'ungch'ongnam-do], Korea, Republic of)"),
    ('KR-YOC', 'KR-YOC (Yochon, Gyeongsangbugdo [Kyongsangbuk-do], Korea, Republic of)'),
    ('KR-ZAI', 'KR-ZAI (Yoju, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-YCO', "KR-YCO (Yonch'on, Gyeonggido [Kyonggi-do], Korea, Republic of)"),
    ('KR-YOG', "KR-YOG (Yongdang-Dong, Busan Gwang'yeogsi [Pusan-Kwangyokshi], Korea, Republic of)"),
    ('KR-YGP', "KR-YGP (Yonggipo, Incheon Gwang'yeogsi [Incheon], Korea, Republic of)"),
    ('KR-YON', 'KR-YON (Yongi, Jeonrabugdo [Chollabuk-do], Korea, Republic of)'),
    ('KR-YNG', 'KR-YNG (Yongin, Gyeonggido [Kyonggi-do], Korea, Republic of)'),
    ('KR-ZAC', 'KR-ZAC (Yongsan, Korea, Republic of)'),
    ('KW-HMD', 'KW-HMD (Ahmadi, Kuwait)'),
    ('KW-AHJ', 'KW-AHJ (Ahmed Al Jaber, Kuwait)'),
    ('KW-ABD', "KW-ABD (Al 'Abdaliyah, Kuwait)"),
    ('KW-ALF', 'KW-ALF (Al Farwaniyah, \tAl ‘Asimah, Kuwait)'),
    ('KW-WAF', 'KW-WAF (Al Wafrah, Kuwait)'),
    ('KW-AIS', 'KW-AIS (Ali al Salem AB, Kuwait)'),
    ('KW-SYA', 'KW-SYA (As Sabahiyah, Kuwait)'),
    ('KW-SAL', 'KW-SAL (As Salimiyah, Kuwait)'),
    ('KW-KHT', 'KW-KHT (As Sulaybikhat, Al A?madi, Kuwait)'),
    ('KW-HAW', 'KW-HAW (Awalli, Kuwait)'),
    ('KW-CAJ', 'KW-CAJ (Camp Arifjan, Kuwait)'),
    ('KW-CBG', 'KW-CBG (Camp Buehring, Al Jahra’, Kuwait)'),
    ('KW-DOH', 'KW-DOH (Doha, \tAl ‘Asimah, Kuwait)'),
    ('KW-FIN', 'KW-FIN (Fintas, Al A?madi, Kuwait)'),
    ('KW-HWI', 'KW-HWI (Hawalli, ?awalli, Kuwait)'),
    ('KW-JBD', 'KW-JBD (Jebel Dhana, Kuwait)'),
    ('KW-KFZ', 'KW-KFZ (Kaifan, Kuwait)'),
    ('KW-KWM', 'KW-KWM (Khor al Mufatta, Kuwait)'),
    ('KW-KWI', 'KW-KWI (Kuwait, Kuwait)'),
    ('KW-MIB', "KW-MIB (Mina' 'Abd Allah, Kuwait)"),
    ('KW-MEA', "KW-MEA (Mina' al Ahmadi, Kuwait)"),
    ('KW-MZR', 'KW-MZR (Mina Al Zour, Al A?madi, Kuwait)'),
    ('KW-MAM', 'KW-MAM (Mina Alo Manti, Kuwait)'),
    ('KW-MIS', 'KW-MIS (Mina Saud, Kuwait)'),
    ('KW-ALR', "KW-ALR (Ra's al Ard, Kuwait)"),
    ('KW-RUM', 'KW-RUM (Rumaithiya, Kuwait)'),
    ('KW-SAF', 'KW-SAF (Safat, Kuwait)'),
    ('KW-SMY', 'KW-SMY (Salmiya, ?awalli, Kuwait)'),
    ('KW-SAA', 'KW-SAA (Shuaiba, Kuwait)'),
    ('KW-SWK', 'KW-SWK (Shuwaikh, Kuwait)'),
    ('KW-SUL', 'KW-SUL (Sulaibiya, Al Jahra’, Kuwait)'),
    ('KY-CYB', 'KY-CYB (Cayman Brac, Cayman Islands)'),
    ('KY-GEC', 'KY-GEC (Georgetown, Grand Cayman, Cayman Islands)'),
    ('KY-GCM', 'KY-GCM (Grand Cayman, Cayman Islands)'),
    ('KY-LYB', 'KY-LYB (Little Cayman, Cayman Islands)'),
    ('KZ-KKO', "KZ-KKO (Akkol', Aqmola oblysy, Kazakhstan)"),
    ('KZ-AKS', 'KZ-AKS (Aksay, Kazakhstan)'),
    ('KZ-ASK', 'KZ-ASK (Aksukent, Türkistan oblysy, Kazakhstan)'),
    ('KZ-AAU', 'KZ-AAU (Aktau, Mangghystau oblysy, Kazakhstan)'),
    ('KZ-SCO', 'KZ-SCO (Aktau Apt, Mangghystau oblysy, Kazakhstan)'),
    ('KZ-ABE', 'KZ-ABE (Aktobe, Kazakhstan)'),
    ('KZ-ALS', 'KZ-ALS (Alashankou, Kazakhstan)'),
    ('KZ-ALA', 'KZ-ALA (Almaty, Almaty, Kazakhstan)'),
    ('KZ-AKX', 'KZ-AKX (Aqtöbe (Aktyubinsk), Aqtöbe oblysy, Kazakhstan)'),
    ('KZ-AGY', 'KZ-AGY (Aqtoghay, Shyghys Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-AYK', 'KZ-AYK (Arkalyk, Kazakhstan)'),
    ('KZ-ARY', 'KZ-ARY (Arys, Kazakhstan)'),
    ('KZ-ASA', 'KZ-ASA (Assa, Zhambyl oblysy, Kazakhstan)'),
    ('KZ-ATX', 'KZ-ATX (Atbasar, Kazakhstan)'),
    ('KZ-GUW', 'KZ-GUW (Atyrau (ex Guryev), Kazakhstan)'),
    ('KZ-BKZ', 'KZ-BKZ (Baikonur, Aqmola oblysy, Kazakhstan)'),
    ('KZ-BXH', 'KZ-BXH (Balhash, Kazakhstan)'),
    ('KZ-BAH', 'KZ-BAH (Balkhash, Qaraghandy oblysy, Kazakhstan)'),
    ('KZ-BTN', 'KZ-BTN (Bautino, Kazakhstan)'),
    ('KZ-BKL', 'KZ-BKL (Beskol, Almaty oblysy, Kazakhstan)'),
    ('KZ-BXJ', 'KZ-BXJ (Burundai, Kazakhstan)'),
    ('KZ-ZAA', 'KZ-ZAA (Chimkent, Kazakhstan)'),
    ('KZ-DOS', 'KZ-DOS (Dosytk, Almaty, Kazakhstan)'),
    ('KZ-DZH', 'KZ-DZH (Dzhambul, Zhambyl oblysy, Kazakhstan)'),
    ('KZ-EKB', 'KZ-EKB (Ekibastuz, Kazakhstan)'),
    ('KZ-EMB', 'KZ-EMB (Emba, Aqtöbe oblysy, Kazakhstan)'),
    ('KZ-EIK', 'KZ-EIK (Esik, Almaty, Kazakhstan)'),
    ('KZ-EIL', 'KZ-EIL (Esil, Aqmola oblysy, Kazakhstan)'),
    ('KZ-HOR', 'KZ-HOR (Horgos, Kazakhstan)'),
    ('KZ-KYH', 'KZ-KYH (Kandyagash, Aqtöbe oblysy, Kazakhstan)'),
    ('KZ-KPC', 'KZ-KPC (Kapchagay, Almaty oblysy, Kazakhstan)'),
    ('KZ-KGF', 'KZ-KGF (Karaganda, Qaraghandy oblysy, Kazakhstan)'),
    ('KZ-KTO', 'KZ-KTO (Karaton, Atyrau oblysy, Kazakhstan)'),
    ('KZ-KHR', 'KZ-KHR (Khromtau, Aqtöbe oblysy, Kazakhstan)'),
    ('KZ-ZAC', 'KZ-ZAC (Kokchetav, Kazakhstan)'),
    ('KZ-KOV', 'KZ-KOV (Kökshetau, Kazakhstan)'),
    ('KZ-KOR', 'KZ-KOR (Kordai, Kazakhstan)'),
    ('KZ-KSN', 'KZ-KSN (Kostanay, Kazakhstan)'),
    ('KZ-KUL', "KZ-KUL (Kul'sary, Kazakhstan)"),
    ('KZ-KUR', 'KZ-KUR (Kuryk, Atyrau oblysy, Kazakhstan)'),
    ('KZ-ZAB', 'KZ-ZAB (Kustanai, Kazakhstan)'),
    ('KZ-KZO', 'KZ-KZO (Kzyl-Orda, Kazakhstan)'),
    ('KZ-LKK', 'KZ-LKK (Lisakovsk, Kazakhstan)'),
    ('KZ-MDT', 'KZ-MDT (Madeniet, Shyghys Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-MAM', 'KZ-MAM (Mamlyutka, Soltüstik Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-MAN', 'KZ-MAN (Mankent, Soltüstik Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-NOA', "KZ-NOA (Novaya Shul'ba, Shyghys Qazaqstan oblysy, Kazakhstan)"),
    ('KZ-SKO', 'KZ-SKO (Novonikolskoe, Soltüstik Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-NOV', 'KZ-NOV (Novoyamyshevo, Kazakhstan)'),
    ('KZ-AST', 'KZ-AST (Nur-Sultan, Kazakhstan)'),
    ('KZ-OTE', 'KZ-OTE (Otegen Batyr, Almaty, Kazakhstan)'),
    ('KZ-PWQ', 'KZ-PWQ (Pavlodar, Pavlodar oblysy, Kazakhstan)'),
    ('KZ-PPK', 'KZ-PPK (Petropavlovsk, Soltüstik Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-QZQ', 'KZ-QZQ (Qazyqurt, Türkistan oblysy, Kazakhstan)'),
    ('KZ-QSY', 'KZ-QSY (Qulsary, Atyrau oblysy, Kazakhstan)'),
    ('KZ-RRK', 'KZ-RRK (Raygorodok, Atyrau oblysy, Kazakhstan)'),
    ('KZ-LAX', 'KZ-LAX (Ridder, Shyghys Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-RNY', 'KZ-RNY (Rudnyy, Qostanay oblysy, Kazakhstan)'),
    ('KZ-SRY', 'KZ-SRY (Saryagach, Türkistan oblysy, Kazakhstan)'),
    ('KZ-PLX', 'KZ-PLX (Semey (Semipalatinsk), Shyghys Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-SGV', 'KZ-SGV (Semiglavyy Mar, Batys Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-SHA', 'KZ-SHA (Shakhtinsk, Qaraghandy oblysy, Kazakhstan)'),
    ('KZ-SCK', 'KZ-SCK (Shchuchinsk, Soltüstik Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-CIT', 'KZ-CIT (Shimkent, Kazakhstan)'),
    ('KZ-SHU', 'KZ-SHU (Shubarkuduk, Kazakhstan)'),
    ('KZ-SHY', 'KZ-SHY (Shymkent, Kazakhstan)'),
    ('KZ-SGU', 'KZ-SGU (Shyngyrlau, Batys Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-STP', 'KZ-STP (Stepnogorsk, Aqmola oblysy, Kazakhstan)'),
    ('KZ-TYK', 'KZ-TYK (Taldykorgan, Kazakhstan)'),
    ('KZ-TDK', 'KZ-TDK (Taldy-Kurgan, Kazakhstan)'),
    ('KZ-TAL', 'KZ-TAL (Talgar, Kazakhstan)'),
    ('KZ-TAR', 'KZ-TAR (Taraz, Zhambyl oblysy, Kazakhstan)'),
    ('KZ-TAU', 'KZ-TAU (Temirtau, Qaraghandy oblysy, Kazakhstan)'),
    ('KZ-TGZ', 'KZ-TGZ (Tengiz, Kazakhstan)'),
    ('KZ-URA', 'KZ-URA (Uralsk, Kazakhstan)'),
    ('KZ-UKK', 'KZ-UKK (Ust-Kamenogorsk, Kazakhstan)'),
    ('KZ-UZE', 'KZ-UZE (Uzen, Kazakhstan)'),
    ('KZ-SZI', 'KZ-SZI (Zaisan, Kazakhstan)'),
    ('KZ-ZCH', 'KZ-ZCH (Zashchita, Shyghys Qazaqstan oblysy, Kazakhstan)'),
    ('KZ-HRC', 'KZ-HRC (Zhairem, Kazakhstan)'),
    ('KZ-DMB', 'KZ-DMB (Zhambyl, Kazakhstan)'),
    ('KZ-ZHA', 'KZ-ZHA (Zhana-Aul, Aqmola oblysy, Kazakhstan)'),
    ('KZ-ZRK', 'KZ-ZRK (Zharkent, Almaty, Kazakhstan)'),
    ('KZ-DZN', 'KZ-DZN (Zhezkazgan, Kazakhstan)'),
    ('KZ-ZYR', 'KZ-ZYR (Zyryanovsk, Shyghys Qazaqstan oblysy, Kazakhstan)'),
    ('LA-AOU', "LA-AOU (Attopeu, Lao People's Democratic Republic)"),
    ('LA-HNK', "LA-HNK (Ban Houaynamleuk, Bolikhamxai [Borikhamxay], Lao People's Democratic Republic)"),
    ('LA-OUI', "LA-OUI (Ban Houei, Lao People's Democratic Republic)"),
    ('LA-GT9', "LA-GT9 (Ban Thanalèng, Vientiane, Lao People's Democratic Republic)"),
    ('LA-BTN', "LA-BTN (Boten, Louang Namtha [Luangnamtha], Lao People's Democratic Republic)"),
    ('LA-DSH', "LA-DSH (Danesavan, Savannakhét [Savannakhet], Lao People's Democratic Republic)"),
    ('LA-HHP', "LA-HHP (Hin Hoeup, Vientiane, Lao People's Democratic Republic)"),
    ('LA-HOE', "LA-HOE (Houeisay, Lao People's Democratic Republic)"),
    ('LA-KTH', "LA-KTH (Kenthao, Xaignabouli [Xayabury], Lao People's Democratic Republic)"),
    ('LA-KOG', "LA-KOG (Khong, Lao People's Democratic Republic)"),
    ('LA-LLY', "LA-LLY (Lalay, Salavan [Saravane], Lao People's Democratic Republic)"),
    ('LA-LTY', "LA-LTY (Lantouy, Phôngsali [Phongsaly], Lao People's Democratic Republic)"),
    ('LA-LXG', "LA-LXG (Luang Namtha, Lao People's Democratic Republic)"),
    ('LA-LPQ', "LA-LPQ (Luang Prabang, Lao People's Democratic Republic)"),
    ('LA-MGN', "LA-MGN (Muang Ngeun, Xaignabouli [Xayabury], Lao People's Democratic Republic)"),
    ('LA-UON', "LA-UON (Muong Sai, Lao People's Democratic Republic)"),
    ('LA-NMO', "LA-NMO (Nameo, Houaphan [Huaphanh], Lao People's Democratic Republic)"),
    ('LA-NKM', "LA-NKM (Namkan, Xiangkhouang [Xiengkhuang], Lao People's Democratic Republic)"),
    ('LA-NPO', "LA-NPO (Namphao, Bolikhamxai [Borikhamxay], Lao People's Democratic Republic)"),
    ('LA-NPH', "LA-NPH (Naphao, Khammouan [Khammuane], Lao People's Democratic Republic)"),
    ('LA-NTY', "LA-NTY (Nateuy, Louang Namtha [Luangnamtha], Lao People's Democratic Republic)"),
    ('LA-NNK', "LA-NNK (Nongnokkhian, Attapu [Attapeu], Lao People's Democratic Republic)"),
    ('LA-ODY', "LA-ODY (Oudomxay, Lao People's Democratic Republic)"),
    ('LA-PKS', "LA-PKS (Paksane, Lao People's Democratic Republic)"),
    ('LA-PKZ', "LA-PKZ (Pakxe, Lao People's Democratic Republic)"),
    ('LA-PGH', "LA-PGH (Panghai, Louang Namtha [Luangnamtha], Lao People's Democratic Republic)"),
    ('LA-PHK', "LA-PHK (Panghok, Phôngsali [Phongsaly], Lao People's Democratic Republic)"),
    ('LA-PCQ', "LA-PCQ (Phongsaly, Phôngsali [Phongsaly], Lao People's Democratic Republic)"),
    ('LA-PNH', "LA-PNH (Phonhong, Vientiane, Lao People's Democratic Republic)"),
    ('LA-PKU', "LA-PKU (Phu Keua, Attapu [Attapeu], Lao People's Democratic Republic)"),
    ('LA-NEU', "LA-NEU (Sam Neua, Lao People's Democratic Republic)"),
    ('LA-VNA', "LA-VNA (Saravane, Lao People's Democratic Republic)"),
    ('LA-SAV', "LA-SAV (Savannakhét, Lao People's Democratic Republic)"),
    ('LA-ZBY', "LA-ZBY (Sayaboury, Lao People's Democratic Republic)"),
    ('LA-SKG', "LA-SKG (Sekong, Xékong [Sekong], Lao People's Democratic Republic)"),
    ('LA-SND', "LA-SND (Seno, Lao People's Democratic Republic)"),
    ('LA-THK', "LA-THK (Thakhek, Lao People's Democratic Republic)"),
    ('LA-THG', "LA-THG (Thanaleng, Vientiane, Lao People's Democratic Republic)"),
    ('LA-TLE', "LA-TLE (Thanalouang, Lao People's Democratic Republic)"),
    ('LA-UDO', "LA-UDO (Udomxay, Lao People's Democratic Republic)"),
    ('LA-VGG', "LA-VGG (Vangrieng, Lao People's Democratic Republic)"),
    ('LA-VTO', "LA-VTO (Vangtao, Champasak [Champasack], Lao People's Democratic Republic)"),
    ('LA-VAN', "LA-VAN (Vangtoud, Lao People's Democratic Republic)"),
    ('LA-VNG', "LA-VNG (Viengxay, Lao People's Democratic Republic)"),
    ('LA-VTE', "LA-VTE (Vientiane, Lao People's Democratic Republic)"),
    ('LA-XAY', "LA-XAY (Xayabury, Lao People's Democratic Republic)"),
    ('LA-XKH', "LA-XKH (Xieng Khouang, Lao People's Democratic Republic)"),
    ('LA-XIE', "LA-XIE (Xienglom, Lao People's Democratic Republic)"),
    ('LB-JAH', "LB-JAH ('Ablah, Lebanon)"),
    ('LB-HRF', 'LB-HRF (Achrafieh, Beyrouth, Lebanon)'),
    ('LB-DBA', 'LB-DBA (Ad Dubayyah, Lebanon)'),
    ('LB-AND', 'LB-AND (Adonis, Lebanon)'),
    ('LB-AJA', 'LB-AJA (Ajaltoun, Mont-Liban, Lebanon)'),
    ('LB-KKR', 'LB-KKR (Akkar, Liban-Nord, Lebanon)'),
    ('LB-ALE', 'LB-ALE (Aley, Mont-Liban, Lebanon)'),
    ('LB-HBM', 'LB-HBM (Amaret Chalhoub, Mont-Liban, Lebanon)'),
    ('LB-ACT', 'LB-ACT (Amchit, Mont-Liban, Lebanon)'),
    ('LB-AMM', 'LB-AMM (Amioûn, Liban-Nord, Lebanon)'),
    ('LB-ANJ', "LB-ANJ ('Anjar, El Béqaa, Lebanon)"),
    ('LB-JLA', 'LB-JLA (Antelias, Mont-Liban, Lebanon)'),
    ('LB-HKT', 'LB-HKT (Ashqout, Lebanon)'),
    ('LB-BAA', 'LB-BAA (Baabda, Mont-Liban, Lebanon)'),
    ('LB-BKL', 'LB-BKL (Baakleen, Mont-Liban, Lebanon)'),
    ('LB-AAK', 'LB-AAK (Baalbeck, El Béqaa, Lebanon)'),
    ('LB-BTO', 'LB-BTO (Batroûn, Liban-Nord, Lebanon)'),
    ('LB-BR2', 'LB-BR2 (Bauchrieh, Beyrouth, Lebanon)'),
    ('LB-BMN', 'LB-BMN (Bchamoun, Lebanon)'),
    ('LB-BSH', 'LB-BSH (Bechamoun, Mont-Liban, Lebanon)'),
    ('LB-BEY', 'LB-BEY (Beirut, Beyrouth, Lebanon)'),
    ('LB-BFZ', 'LB-BFZ (Beirut Free Zone, Lebanon)'),
    ('LB-LN8', 'LB-LN8 (Bekaa, El Béqaa, Lebanon)'),
    ('LB-BYT', 'LB-BYT (Beyrouth, Beyrouth, Lebanon)'),
    ('LB-BHA', 'LB-BHA (Bhamdoun, Mont-Liban, Lebanon)'),
    ('LB-BIK', 'LB-BIK (Bikfaya, Mont-Liban, Lebanon)'),
    ('LB-BRO', 'LB-BRO (Broumana, Mont-Liban, Lebanon)'),
    ('LB-BRU', 'LB-BRU (Brummana, Mont-Liban, Lebanon)'),
    ('LB-BYL', 'LB-BYL (Byblos, Mont-Liban, Lebanon)'),
    ('LB-CHK', 'LB-CHK (Chekka, Lebanon)'),
    ('LB-CHL', 'LB-CHL (Chlaura, El Béqaa, Lebanon)'),
    ('LB-CHO', 'LB-CHO (Choueifat, Liban-Sud, Lebanon)'),
    ('LB-DAM', 'LB-DAM (Damour, Liban-Sud, Lebanon)'),
    ('LB-DAQ', 'LB-DAQ (Deir al-Qamar, Liban-Sud, Lebanon)'),
    ('LB-DEK', 'LB-DEK (Dekwaneh, Liban-Nord, Lebanon)'),
    ('LB-DRA', 'LB-DRA (Dora, Mont-Liban, Lebanon)'),
    ('LB-NAQ', 'LB-NAQ (En Nâqoûra, Lebanon)'),
    ('LB-SAR', 'LB-SAR (Es Saraya, Nabatîyé, Lebanon)'),
    ('LB-FAI', 'LB-FAI (Faitroun, Mont-Liban, Lebanon)'),
    ('LB-AW4', 'LB-AW4 (Ghazir, Mont-Liban, Lebanon)'),
    ('LB-GHO', 'LB-GHO (Ghobeiry, Mont-Liban, Lebanon)'),
    ('LB-HDA', 'LB-HDA (Haddatha, Mont-Liban, Lebanon)'),
    ('LB-HAL', 'LB-HAL (Halba, Lebanon)'),
    ('LB-RRK', 'LB-RRK (Haret Hreik, Beyrouth, Lebanon)'),
    ('LB-H8L', 'LB-H8L (Hazmiyeh, Mont-Liban, Lebanon)'),
    ('LB-QJQ', 'LB-QJQ (Jal Edib, Mont-Liban, Lebanon)'),
    ('LB-JDT', 'LB-JDT (Jdeideh, Mont-Liban, Lebanon)'),
    ('LB-JDI', 'LB-JDI (Jdita, Mont-Liban, Lebanon)'),
    ('LB-JET', 'LB-JET (Jeita, Beyrouth, Lebanon)'),
    ('LB-JIE', 'LB-JIE (Jieh, Lebanon)'),
    ('LB-QJN', 'LB-QJN (Jounieh, Lebanon)'),
    ('LB-KFA', 'LB-KFA (Kfar Aaqqa, Mont-Liban, Lebanon)'),
    ('LB-KKL', 'LB-KKL (Kfar Kila, Nabatîyé, Lebanon)'),
    ('LB-KHA', 'LB-KHA (Khalde, Lebanon)'),
    ('LB-KCH', 'LB-KCH (Kornet Chehwan, Mont-Liban, Lebanon)'),
    ('LB-MAN', 'LB-MAN (Mansourieh, Mont-Liban, Lebanon)'),
    ('LB-MKA', 'LB-MKA (Mkalles, Mont-Liban, Lebanon)'),
    ('LB-MTE', 'LB-MTE (Mtein, Mont-Liban, Lebanon)'),
    ('LB-BTH', 'LB-BTH (Nabatieh, Nabatîyé, Lebanon)'),
    ('LB-NAM', 'LB-NAM (Nahr Al Mawt, Mont-Liban, Lebanon)'),
    ('LB-OUZ', 'LB-OUZ (Ouzai, Lebanon)'),
    ('LB-QBY', 'LB-QBY (Qoubaiyat, Aakkâr, Lebanon)'),
    ('LB-RAW', 'LB-RAW (Raouché, Beyrouth, Lebanon)'),
    ('LB-RST', 'LB-RST (Ras Selata, Lebanon)'),
    ('LB-R5G', 'LB-R5G (Roumieh, Mont-Liban, Lebanon)'),
    ('LB-SAF', 'LB-SAF (Safra, Mont-Liban, Lebanon)'),
    ('LB-SHA', 'LB-SHA (Sahel Alma, Mont-Liban, Lebanon)'),
    ('LB-SAY', 'LB-SAY (Saydå, Lebanon)'),
    ('LB-SEL', 'LB-SEL (Selaata, Lebanon)'),
    ('LB-SDN', 'LB-SDN (Sidon, Liban-Sud, Lebanon)'),
    ('LB-NLL', 'LB-NLL (Sin El Fil, Mont-Liban, Lebanon)'),
    ('LB-SUR', 'LB-SUR (Sur (Tyre), Lebanon)'),
    ('LB-KYE', 'LB-KYE (Tripoli, Lebanon)'),
    ('LB-QZQ', 'LB-QZQ (Zahle, Mont-Liban, Lebanon)'),
    ('LB-ZHR', 'LB-ZHR (Zahrani Terminal, Lebanon)'),
    ('LB-ZUK', 'LB-ZUK (Zouk, Mont-Liban, Lebanon)'),
    ('LB-ZML', 'LB-ZML (Zouk Mikael, Mont-Liban, Lebanon)'),
    ('LC-CAS', 'LC-CAS (Castries, Saint Lucia)'),
    ('LC-CDS', 'LC-CDS (Cul de Sac, Saint Lucia)'),
    ('LC-GRI', 'LC-GRI (Gros Islet, Gros Islet, Saint Lucia)'),
    ('LC-UVF', 'LC-UVF (Hewanorra Intl  Apt, Vieux Fort, Saint Lucia)'),
    ('LC-SLU', 'LC-SLU (Saint Lucia Apt, Saint Lucia)'),
    ('LC-VIF', 'LC-VIF (Vieux Fort, Saint Lucia)'),
    ('LI-BAZ', 'LI-BAZ (Balzers, Liechtenstein)'),
    ('LI-ESC', 'LI-ESC (Eschen, Liechtenstein)'),
    ('LI-GAM', 'LI-GAM (Gamprin-Bendern, Liechtenstein)'),
    ('LI-MAU', 'LI-MAU (Mauren, Liechtenstein)'),
    ('LI-NEN', 'LI-NEN (Nendeln, Balzers, Liechtenstein)'),
    ('LI-PLK', 'LI-PLK (Planken, Planken, Liechtenstein)'),
    ('LI-RGL', 'LI-RGL (Ruggell, Liechtenstein)'),
    ('LI-SCN', 'LI-SCN (Schaan, Liechtenstein)'),
    ('LI-SCH', 'LI-SCH (Schaanwald, Liechtenstein)'),
    ('LI-TES', 'LI-TES (Triesen, Liechtenstein)'),
    ('LI-VDZ', 'LI-VDZ (Vaduz, Liechtenstein)'),
    ('LK-AGA', 'LK-AGA (Agalawatta, Basnahira pa?ata, Sri Lanka)'),
    ('LK-AMP', 'LK-AMP (Amparai, Sri Lanka)'),
    ('LK-ABA', 'LK-ABA (Andiambalama, Sri Lanka)'),
    ('LK-ANG', 'LK-ANG (Angoda, Colombo, Sri Lanka)'),
    ('LK-ADP', 'LK-ADP (Anuradhapura, Sri Lanka)'),
    ('LK-ATA', 'LK-ATA (Attanagalla, Basnahira pa?ata, Sri Lanka)'),
    ('LK-ATT', 'LK-ATT (Attidiya, Sri Lanka)'),
    ('LK-AVI', 'LK-AVI (Avissawella, Sri Lanka)'),
    ('LK-BLA', 'LK-BLA (Badulla, Daku?u pa?ata, Sri Lanka)'),
    ('LK-BAN', 'LK-BAN (Bandaragama, Basnahira pa?ata, Sri Lanka)'),
    ('LK-BTW', 'LK-BTW (Bataduwa, Sri Lanka)'),
    ('LK-BAT', 'LK-BAT (Battaramulla, Basnahira pa?ata, Sri Lanka)'),
    ('LK-BTC', 'LK-BTC (Batticoloa, Sri Lanka)'),
    ('LK-BJT', 'LK-BJT (Bentota River Apt, Sri Lanka)'),
    ('LK-BRW', 'LK-BRW (Beruwala, Sri Lanka)'),
    ('LK-BIY', 'LK-BIY (Biyagama, Gampaha, Sri Lanka)'),
    ('LK-BWT', 'LK-BWT (Bogahawatta, Sri Lanka)'),
    ('LK-BUT', 'LK-BUT (Bulathsinhala, Basnahira pa?ata, Sri Lanka)'),
    ('LK-CMB', 'LK-CMB (Colombo, Colombo, Sri Lanka)'),
    ('LK-RML', 'LK-RML (Colombo/Ratmalana Apt, Sri Lanka)'),
    ('LK-DMB', 'LK-DMB (Dambadure, Sri Lanka)'),
    ('LK-DBU', 'LK-DBU (Dambulu Oya Tank Apt, Sri Lanka)'),
    ('LK-DMP', 'LK-DMP (Dampelessa, Kurunegala, Sri Lanka)'),
    ('LK-DEH', 'LK-DEH (Dehiwala, Basnahira pa?ata, Sri Lanka)'),
    ('LK-DEK', 'LK-DEK (Dekantana, Sri Lanka)'),
    ('LK-AZX', 'LK-AZX (Dekatana, Basnahira pa?ata, Sri Lanka)'),
    ('LK-DIW', 'LK-DIW (Dickwella Mawella Lagoon Apt, Sri Lanka)'),
    ('LK-DIV', 'LK-DIV (Divulapitiya, Basnahira pa?ata, Sri Lanka)'),
    ('LK-DOD', 'LK-DOD (Dodangoda, Basnahira pa?ata, Sri Lanka)'),
    ('LK-DOM', 'LK-DOM (Dompe, Basnahira pa?ata, Sri Lanka)'),
    ('LK-ENA', 'LK-ENA (Enderamulla, Sri Lanka)'),
    ('LK-GOY', 'LK-GOY (Gal Oya, Sri Lanka)'),
    ('LK-GKD', 'LK-GKD (Galkanda, Anuradhapura, Sri Lanka)'),
    ('LK-GAL', 'LK-GAL (Galle, Sri Lanka)'),
    ('LK-GAM', 'LK-GAM (Gampaha, Basnahira pa?ata, Sri Lanka)'),
    ('LK-GPL', 'LK-GPL (Gampola, Sri Lanka)'),
    ('LK-GMA', 'LK-GMA (Ganemulla, Gampaha, Sri Lanka)'),
    ('LK-GLY', 'LK-GLY (Gelioya, Kandy, Sri Lanka)'),
    ('LK-GOR', 'LK-GOR (Gorakana, Sri Lanka)'),
    ('LK-KDY', "LK-KDY (Gregory' Lake Apt (Nuwara Eliya), Sri Lanka)"),
    ('LK-HBA', 'LK-HBA (Hambantota, Sri Lanka)'),
    ('LK-HAN', 'LK-HAN (Hanwella, Madhyama pa?ata, Sri Lanka)'),
    ('LK-HAT', 'LK-HAT (Hatton, Sri Lanka)'),
    ('LK-HDL', 'LK-HDL (Hendala, Sri Lanka)'),
    ('LK-HET', 'LK-HET (Hettimulla, Sri Lanka)'),
    ('LK-HIM', 'LK-HIM (Hingurakgoda, Sri Lanka)'),
    ('LK-HRN', 'LK-HRN (Hirana, Sri Lanka)'),
    ('LK-HOM', 'LK-HOM (Homagama, Basnahira pa?ata, Sri Lanka)'),
    ('LK-KHN', 'LK-KHN (Horana, Kalutara, Sri Lanka)'),
    ('LK-IBB', 'LK-IBB (Ibbawala, Galle, Sri Lanka)'),
    ('LK-ING', 'LK-ING (Ingiriya, Basnahira pa?ata, Sri Lanka)'),
    ('LK-JAE', 'LK-JAE (Ja-Ela, Basnahira pa?ata, Sri Lanka)'),
    ('LK-JAF', 'LK-JAF (Jaffna, Sri Lanka)'),
    ('LK-JCT', 'LK-JCT (Jaya Container Terminal, Sri Lanka)'),
    ('LK-KAW', 'LK-KAW (Kadawala, Madhyama pa?ata, Sri Lanka)'),
    ('LK-KGN', 'LK-KGN (Kadugannawa, Kandy, Sri Lanka)'),
    ('LK-KAD', 'LK-KAD (Kaduwela, Basnahira pa?ata, Sri Lanka)'),
    ('LK-KAA', 'LK-KAA (Kalagedihena, Sri Lanka)'),
    ('LK-KAL', 'LK-KAL (Kalpitiya, Sri Lanka)'),
    ('LK-KLT', 'LK-KLT (Kalutara, Sri Lanka)'),
    ('LK-KAM', 'LK-KAM (Kamburupitiya, Matara, Sri Lanka)'),
    ('LK-KDA', 'LK-KDA (Kandana, Basnahira pa?ata, Sri Lanka)'),
    ('LK-KAN', 'LK-KAN (Kandy, Sri Lanka)'),
    ('LK-KNK', 'LK-KNK (Kankesanturai, Sri Lanka)'),
    ('LK-KWE', 'LK-KWE (Katana West, Basnahira pa?ata, Sri Lanka)'),
    ('LK-KDZ', 'LK-KDZ (Katugastota Pogolla Reservoir Apt, Sri Lanka)'),
    ('LK-KTK', 'LK-KTK (Katukurunda, Sri Lanka)'),
    ('LK-KAT', 'LK-KAT (Katunayake, Sri Lanka)'),
    ('LK-KTW', 'LK-KTW (Katuwawala, Sri Lanka)'),
    ('LK-KAY', 'LK-KAY (Kayts, Sri Lanka)'),
    ('LK-KEG', 'LK-KEG (Kegalle, Sabaragamuva pa?ata, Sri Lanka)'),
    ('LK-KHT', 'LK-KHT (Kehelwatta, Sri Lanka)'),
    ('LK-KNA', 'LK-KNA (Kelaniya, Sri Lanka)'),
    ('LK-KEZ', 'LK-KEZ (Kelaniya River Apt, Sri Lanka)'),
    ('LK-KES', 'LK-KES (Kesbewa, Basnahira pa?ata, Sri Lanka)'),
    ('LK-KIL', 'LK-KIL (Kilinochchi, Sri Lanka)'),
    ('LK-KRB', 'LK-KRB (Kiribamuna, Kandy, Sri Lanka)'),
    ('LK-KCT', 'LK-KCT (Koggala, Sri Lanka)'),
    ('LK-KLN', 'LK-KLN (Kolonnawa, Colombo, Sri Lanka)'),
    ('LK-KON', 'LK-KON (Kondavattavan, Sri Lanka)'),
    ('LK-KNW', 'LK-KNW (Konwelana, Sri Lanka)'),
    ('LK-KOT', 'LK-KOT (Kotugoda, Colombo, Sri Lanka)'),
    ('LK-KUL', 'LK-KUL (Kuliyapitiya, Kurunegala, Sri Lanka)'),
    ('LK-KUR', 'LK-KUR (Kurunegala, Kurunegala, Sri Lanka)'),
    ('LK-LWA', 'LK-LWA (Lunuwila, Puttalam, Sri Lanka)'),
    ('LK-MAD', 'LK-MAD (Madurawala, Basnahira pa?ata, Sri Lanka)'),
    ('LK-MRA', 'LK-MRA (Mahara, Basnahira pa?ata, Sri Lanka)'),
    ('LK-MAH', 'LK-MAH (Maharagama, Basnahira pa?ata, Sri Lanka)'),
    ('LK-MHW', 'LK-MHW (Mahaweli, Sri Lanka)'),
    ('LK-MKL', 'LK-MKL (Makola, Colombo, Sri Lanka)'),
    ('LK-MAL', 'LK-MAL (Malwana, Basnahira pa?ata, Sri Lanka)'),
    ('LK-MAN', 'LK-MAN (Mannar, Sri Lanka)'),
    ('LK-MLE', 'LK-MLE (Matale, Madhyama pa?ata, Sri Lanka)'),
    ('LK-MTA', 'LK-MTA (Matara, Daku?u pa?ata, Sri Lanka)'),
    ('LK-MTL', 'LK-MTL (Mattala, Hambantota, Sri Lanka)'),
    ('LK-MAT', 'LK-MAT (Matugama, Basnahira pa?ata, Sri Lanka)'),
    ('LK-MAW', 'LK-MAW (Mawella, Sri Lanka)'),
    ('LK-MIL', 'LK-MIL (Millaniya, Kalutara, Sri Lanka)'),
    ('LK-MNH', 'LK-MNH (Minneriya, Sri Lanka)'),
    ('LK-MIN', 'LK-MIN (Minuwangoda, Basnahira pa?ata, Sri Lanka)'),
    ('LK-MIR', 'LK-MIR (Mirigama, Basnahira pa?ata, Sri Lanka)'),
    ('LK-MON', 'LK-MON (Monaragala, Uva pa?ata, Sri Lanka)'),
    ('LK-MRG', 'LK-MRG (Moragala, Gampaha, Sri Lanka)'),
    ('LK-MOR', 'LK-MOR (Moratuwa, Basnahira pa?ata, Sri Lanka)'),
    ('LK-MUL', 'LK-MUL (Mulativu, Sri Lanka)'),
    ('LK-JMY', 'LK-JMY (Mulleriyawa North, Colombo, Sri Lanka)'),
    ('LK-NLL', 'LK-NLL (Nalluruwa, Kalutara, Sri Lanka)'),
    ('LK-NMP', 'LK-NMP (Nambapana, Ratnapura, Sri Lanka)'),
    ('LK-NAW', 'LK-NAW (Nawala, Sri Lanka)'),
    ('LK-NBD', 'LK-NBD (Neboda, Sri Lanka)'),
    ('LK-NEG', 'LK-NEG (Negombo, Gampaha, Sri Lanka)'),
    ('LK-NBW', 'LK-NBW (Nittambuwa, Basnahira pa?ata, Sri Lanka)'),
    ('LK-NUW', 'LK-NUW (Nuwaraeliya, Madhyama pa?ata, Sri Lanka)'),
    ('LK-OLU', 'LK-OLU (Oluvil, Sri Lanka)'),
    ('LK-OWT', 'LK-OWT (Orugodawatte, Sri Lanka)'),
    ('LK-PDU', 'LK-PDU (Padukka, Basnahira pa?ata, Sri Lanka)'),
    ('LK-PAL', 'LK-PAL (Palindanuwara, Basnahira pa?ata, Sri Lanka)'),
    ('LK-PAD', 'LK-PAD (Panadura, Kalutara, Sri Lanka)'),
    ('LK-PNG', 'LK-PNG (Panagoda, Badulla, Sri Lanka)'),
    ('LK-PAN', 'LK-PAN (Pannala, Kurunegala, Sri Lanka)'),
    ('LK-PNY', 'LK-PNY (Pannipitiya, Sri Lanka)'),
    ('LK-PAT', 'LK-PAT (Pattiwila, Colombo, Sri Lanka)'),
    ('LK-PIK', 'LK-PIK (Pita Kotte, Sri Lanka)'),
    ('LK-PPE', 'LK-PPE (Point Pedro, Sri Lanka)'),
    ('LK-PLW', 'LK-PLW (Polonnaruwa, Anuradhapura, Sri Lanka)'),
    ('LK-PRT', 'LK-PRT (Porutota, Sri Lanka)'),
    ('LK-PUL', 'LK-PUL (Pulmoddai, Sri Lanka)'),
    ('LK-PTL', 'LK-PTL (Puttalam, Sri Lanka)'),
    ('LK-RAT', 'LK-RAT (Ratmalana, Sri Lanka)'),
    ('LK-RPU', 'LK-RPU (Ratnapura, Sri Lanka)'),
    ('LK-RWT', 'LK-RWT (Rawatawatta, Sri Lanka)'),
    ('LK-SUW', 'LK-SUW (Siduwa, Basnahira pa?ata, Sri Lanka)'),
    ('LK-SIG', 'LK-SIG (Sigiriya, Sri Lanka)'),
    ('LK-SYD', 'LK-SYD (Siyambalagoda, Hambantota, Sri Lanka)'),
    ('LK-SGT', 'LK-SGT (South Asia Gateway Terminal, Sri Lanka)'),
    ('LK-SRJ', 'LK-SRJ (Sri Jayawardenapura, Sri Lanka)'),
    ('LK-TAL', 'LK-TAL (Talaimannar, Sri Lanka)'),
    ('LK-TRR', 'LK-TRR (Trincomalee, Sri Lanka)'),
    ('LK-UHA', 'LK-UHA (Uhana, Sri Lanka)'),
    ('LK-UCT', 'LK-UCT (Unity Container Terminal, Sri Lanka)'),
    ('LK-VAV', 'LK-VAV (Vavuniya, Uturu pa?ata, Sri Lanka)'),
    ('LK-WAD', 'LK-WAD (Wadakada, Matara, Sri Lanka)'),
    ('LK-SLK', 'LK-SLK (Wadduwa, Sri Lanka)'),
    ('LK-WAL', 'LK-WAL (Walallawita, Basnahira pa?ata, Sri Lanka)'),
    ('LK-WPL', 'LK-WPL (Walpola, Sri Lanka)'),
    ('LK-WAT', 'LK-WAT (Wattala, Gampaha, Sri Lanka)'),
    ('LK-WLL', 'LK-WLL (Welisara, Colombo, Sri Lanka)'),
    ('LK-WEL', 'LK-WEL (Weliweriya, Sri Lanka)'),
    ('LK-WLP', 'LK-WLP (Wellampitiya, Sri Lanka)'),
    ('LK-WRZ', 'LK-WRZ (Wirawala, Sri Lanka)'),
    ('LK-YAT', 'LK-YAT (Yatiyantota, Kegalla, Sri Lanka)'),
    ('LR-BYL', 'LR-BYL (Bella Yella, Liberia)'),
    ('LR-UCN', 'LR-UCN (Buchanan, Liberia)'),
    ('LR-CMT', 'LR-CMT (Cape Mount, Liberia)'),
    ('LR-CPA', 'LR-CPA (Cape Palmas, Liberia)'),
    ('LR-FIM', 'LR-FIM (Fimibo, Liberia)'),
    ('LR-FOY', 'LR-FOY (Foya, Liberia)'),
    ('LR-GBS', 'LR-GBS (Grand Bassa, Liberia)'),
    ('LR-GRC', 'LR-GRC (Grand Cess, Liberia)'),
    ('LR-GRE', 'LR-GRE (Greenville, Liberia)'),
    ('LR-HBL', 'LR-HBL (Harbel, Montserrado, Liberia)'),
    ('LR-HAR', 'LR-HAR (Harper, Maryland, Liberia)'),
    ('LR-LOB', 'LR-LOB (Lower Buchanan, Liberia)'),
    ('LR-MAR', 'LR-MAR (Marshall, Liberia)'),
    ('LR-MLW', 'LR-MLW (Monrovia, Montserrado, Liberia)'),
    ('LR-NIA', 'LR-NIA (Nimba, Liberia)'),
    ('LR-RVC', 'LR-RVC (River Cess, Liberia)'),
    ('LR-ROB', 'LR-ROB (Roberts International Airport, Montserrado, Liberia)'),
    ('LR-ROX', 'LR-ROX (Robertsport, Liberia)'),
    ('LR-SAG', 'LR-SAG (Sagleipie, Nimba, Liberia)'),
    ('LR-SAB', 'LR-SAB (Sarioe Bay, Liberia)'),
    ('LR-SAZ', 'LR-SAZ (Sasstown, Liberia)'),
    ('LR-SNI', 'LR-SNI (Sinoe, Liberia)'),
    ('LR-TPT', 'LR-TPT (Tapeta, Liberia)'),
    ('LR-THC', 'LR-THC (Tchien, Liberia)'),
    ('LR-TRT', 'LR-TRT (Trade Town, Liberia)'),
    ('LR-VOI', 'LR-VOI (Voinjama, Liberia)'),
    ('LR-WES', 'LR-WES (Weasua, Liberia)'),
    ('LR-WOI', 'LR-WOI (Wologissi, Liberia)'),
    ('LR-ZWD', 'LR-ZWD (Zwedru, Grand Gedeh, Liberia)'),
    ('LS-BUT', 'LS-BUT (Butha-Buthe, Botha-Bothe, Lesotho)'),
    ('LS-LEF', 'LS-LEF (Lebakeng, Lesotho)'),
    ('LS-LRB', 'LS-LRB (Leribe, Lesotho)'),
    ('LS-LES', 'LS-LES (Lesobeng, Lesotho)'),
    ('LS-MFC', 'LS-MFC (Mafeteng, Lesotho)'),
    ('LS-MPS', 'LS-MPS (Maputsoe, Lesotho)'),
    ('LS-MSU', 'LS-MSU (Maseru, Lesotho)'),
    ('LS-MSG', 'LS-MSG (Matsaile, Lesotho)'),
    ('LS-MHH', "LS-MHH (Mohale's Hoek, Lesotho)"),
    ('LS-MKH', 'LS-MKH (Mokhotlong, Lesotho)'),
    ('LS-NKU', 'LS-NKU (Nkaus, Lesotho)'),
    ('LS-PEL', 'LS-PEL (Pelaneng, Lesotho)'),
    ('LS-UNE', "LS-UNE (Qacha's Nek, Lesotho)"),
    ('LS-UTG', 'LS-UTG (Quthing, Lesotho)'),
    ('LS-SHK', 'LS-SHK (Sehonghong, Lesotho)'),
    ('LS-SKQ', 'LS-SKQ (Sekakes, Lesotho)'),
    ('LS-SOK', 'LS-SOK (Semongkong, Lesotho)'),
    ('LS-SHZ', 'LS-SHZ (Seshutes, Lesotho)'),
    ('LS-THB', 'LS-THB (Thaba-Tseka, Lesotho)'),
    ('LS-TKO', 'LS-TKO (Tlokoeng, Lesotho)'),
    ('LT-AKM', 'LT-AKM (Akmene, Akmene, Lithuania)'),
    ('LT-AYS', 'LT-AYS (Alytus, Lithuania)'),
    ('LT-ZAB', 'LT-ZAB (Anyksciai, Utenos Apskritis, Lithuania)'),
    ('LT-AGM', 'LT-AGM (Augmenai, Šiauliai, Lithuania)'),
    ('LT-AUK', 'LT-AUK (Aukstkiemiai, Klaipeda, Lithuania)'),
    ('LT-AZI', 'LT-AZI (Avizieniai, Vilniaus Apskritis, Lithuania)'),
    ('LT-BET', 'LT-BET (Betygala, Lithuania)'),
    ('LT-BLI', 'LT-BLI (Bilioniai, Šilale, Lithuania)'),
    ('LT-BIR', 'LT-BIR (Birstonas, Lithuania)'),
    ('LT-BIK', 'LT-BIK (Biruliskiai, Kauno Apskritis, Lithuania)'),
    ('LT-BRZ', 'LT-BRZ (Birzai, Lithuania)'),
    ('LT-BOT', 'LT-BOT (Botingé, Lithuania)'),
    ('LT-BUI', 'LT-BUI (Buikiske, Klaipedos apskritis, Lithuania)'),
    ('LT-BUY', 'LT-BUY (Buivydiskes, Vilnius, Lithuania)'),
    ('LT-DEW', 'LT-DEW (Darbenai, Klaipedos apskritis, Lithuania)'),
    ('LT-DID', 'LT-DID (Didzioji Reise, Vilniaus Apskritis, Lithuania)'),
    ('LT-DYS', 'LT-DYS (Dovainonys, Kaunas, Lithuania)'),
    ('LT-MBX', 'LT-MBX (Drobuksciai, Telšiu Apskritis, Lithuania)'),
    ('LT-DKI', 'LT-DKI (Druskininkai, Alytaus Apskritis, Lithuania)'),
    ('LT-EMK', 'LT-EMK (Eitminiskes, Lithuania)'),
    ('LT-ETI', 'LT-ETI (Elektrenai, Lithuania)'),
    ('LT-EZS', 'LT-EZS (Ezerelis, Kauno Apskritis, Lithuania)'),
    ('LT-GZD', 'LT-GZD (Gargzdai, Klaipedos apskritis, Lithuania)'),
    ('LT-GLV', 'LT-GLV (Garliava, Kauno Apskritis, Lithuania)'),
    ('LT-GLI', 'LT-GLI (Glitiskes, Vilniaus Apskritis, Lithuania)'),
    ('LT-GKS', 'LT-GKS (Grinkiskis, Lithuania)'),
    ('LT-GTY', 'LT-GTY (Gustonys, Panevežio apskritis, Lithuania)'),
    ('LT-IGL', 'LT-IGL (Ignalina, Utenos Apskritis, Lithuania)'),
    ('LT-IGA', 'LT-IGA (Ilgakiemis (Ilgakiemio), Kaunas, Lithuania)'),
    ('LT-OND', 'LT-OND (Jasiunai, Vilniaus Apskritis, Lithuania)'),
    ('LT-JIE', 'LT-JIE (Jieznas, Kauno Apskritis, Lithuania)'),
    ('LT-JNA', 'LT-JNA (Jonava, Lithuania)'),
    ('LT-JON', 'LT-JON (Joniskis, Lithuania)'),
    ('LT-JUR', 'LT-JUR (Jurbarkas, Lithuania)'),
    ('LT-KDO', 'LT-KDO (Kaisiadorys, Kauno Apskritis, Lithuania)'),
    ('LT-KTE', 'LT-KTE (Kalote, Lithuania)'),
    ('LT-KLT', 'LT-KLT (Kaltene, Lithuania)'),
    ('LT-ZQA', 'LT-ZQA (Kalvarija, Marijampoles apskritis, Lithuania)'),
    ('LT-KRM', 'LT-KRM (Karmelava, Kaunas, Lithuania)'),
    ('LT-KUN', 'LT-KUN (Kaunas, Lithuania)'),
    ('LT-KRA', 'LT-KRA (Kazlu Ruda, Lithuania)'),
    ('LT-KDN', 'LT-KDN (Kedainiai, Lithuania)'),
    ('LT-KEL', 'LT-KEL (Kelme, Šiauliu Apskritis, Lithuania)'),
    ('LT-KEN', 'LT-KEN (Kena, Vilniaus Apskritis, Lithuania)'),
    ('LT-KLJ', 'LT-KLJ (Klaipeda, Lithuania)'),
    ('LT-KLO', 'LT-KLO (Klovainiai, Lithuania)'),
    ('LT-KRE', 'LT-KRE (Kretinga, Lithuania)'),
    ('LT-KET', 'LT-KET (Kretingsodis, Klaipedos apskritis, Lithuania)'),
    ('LT-KUP', 'LT-KUP (Kupiskis, Lithuania)'),
    ('LT-KUR', 'LT-KUR (Kursénai, Šiauliu Apskritis, Lithuania)'),
    ('LT-KYB', 'LT-KYB (Kybartai, Marijampoles apskritis, Lithuania)'),
    ('LT-LUA', 'LT-LUA (Laukesa, Utenos Apskritis, Lithuania)'),
    ('LT-LVK', 'LT-LVK (Lavoriskes, Vilniaus Apskritis, Lithuania)'),
    ('LT-LAZ', 'LT-LAZ (Lazdijai, Lithuania)'),
    ('LT-LEN', 'LT-LEN (Lentvaris, Vilniaus Apskritis, Lithuania)'),
    ('LT-LEV', 'LT-LEV (Levaniskiai, Utena, Lithuania)'),
    ('LT-LII', 'LT-LII (Lingailiai, Šiauliai, Lithuania)'),
    ('LT-LDY', 'LT-LDY (Liudyne, Lithuania)'),
    ('LT-MAC', 'LT-MAC (Maciuiciai, Klaipeda, Lithuania)'),
    ('LT-MAI', 'LT-MAI (Maisiagala, Lithuania)'),
    ('LT-MLM', 'LT-MLM (Malku ilankos juru uosto PVP/Klaipeda, Klaipedos apskritis, Lithuania)'),
    ('LT-MJP', 'LT-MJP (Marijampole, Lithuania)'),
    ('LT-MZK', 'LT-MZK (Mazeikiai, Lithuania)'),
    ('LT-MDK', 'LT-MDK (Medininkai, Vilniaus Apskritis, Lithuania)'),
    ('LT-MCI', 'LT-MCI (Micaiciai, Šiauliai, Lithuania)'),
    ('LT-MOC', 'LT-MOC (Mockava, Lithuania)'),
    ('LT-MLI', 'LT-MLI (Moletai, Lithuania)'),
    ('LT-MOM', 'LT-MOM (Molo juru uosto PVP/Klaipeda, Klaipedos apskritis, Lithuania)'),
    ('LT-MOS', 'LT-MOS (Mosedis, Klaipedos apskritis, Lithuania)'),
    ('LT-MNK', 'LT-MNK (Musninkai, Lithuania)'),
    ('LT-NJM', 'LT-NJM (Naujamiestis, Lithuania)'),
    ('LT-NAK', 'LT-NAK (Naujoji Akmene, Lithuania)'),
    ('LT-NMS', 'LT-NMS (Nemaksciai, Kauno Apskritis, Lithuania)'),
    ('LT-VIN', 'LT-VIN (Nemezis, Vilniaus Apskritis, Lithuania)'),
    ('LT-NER', 'LT-NER (Neringa, Klaipeda, Lithuania)'),
    ('LT-NE2', 'LT-NE2 (Neveronys, Kauno Apskritis, Lithuania)'),
    ('LT-NID', 'LT-NID (Nida, Alytaus Apskritis, Lithuania)'),
    ('LT-PAB', 'LT-PAB (Pabrade, Lithuania)'),
    ('LT-PZI', 'LT-PZI (Paezeriai, Vilkaviškis, Lithuania)'),
    ('LT-PGI', 'LT-PGI (Pagegiai, Klaipedos apskritis, Lithuania)'),
    ('LT-PKJ', 'LT-PKJ (Pakruojis, Šiauliu Apskritis, Lithuania)'),
    ('LT-PLQ', 'LT-PLQ (Palanga, Lithuania)'),
    ('LT-PAN', 'LT-PAN (Panemune, Klaipedos apskritis, Lithuania)'),
    ('LT-PNV', 'LT-PNV (Panevezys, Lithuania)'),
    ('LT-PSS', 'LT-PSS (Pasusvys, Šiauliai, Lithuania)'),
    ('LT-PVS', 'LT-PVS (Pasvalys, Lithuania)'),
    ('LT-PNA', 'LT-PNA (Pelednagiai, Lithuania)'),
    ('LT-PET', 'LT-PET (Petrasiunai, Kauno Apskritis, Lithuania)'),
    ('LT-PLM', 'LT-PLM (Pilies juru uosto PVP/Klaipeda, Klaipedos apskritis, Lithuania)'),
    ('LT-PLG', 'LT-PLG (Plunge, Telšiai, Lithuania)'),
    ('LT-PRI', 'LT-PRI (Prienai, Lithuania)'),
    ('LT-PLS', 'LT-PLS (Pusalotas, Lithuania)'),
    ('LT-RVS', 'LT-RVS (Radviliskis, Šiauliu Apskritis, Lithuania)'),
    ('LT-LTK', 'LT-LTK (Ramuciai, Kauno Apskritis, Lithuania)'),
    ('LT-RAS', 'LT-RAS (Raseiniai, Lithuania)'),
    ('LT-RAU', 'LT-RAU (Raudondvaris, Vilniaus Apskritis, Lithuania)'),
    ('LT-RTS', 'LT-RTS (Rietavas, Lithuania)'),
    ('LT-RKS', 'LT-RKS (Rokiskis, Panevežio apskritis, Lithuania)'),
    ('LT-RKL', 'LT-RKL (Rukla, Jonava, Lithuania)'),
    ('LT-RUM', 'LT-RUM (Rumiskies, Lithuania)'),
    ('LT-SKA', 'LT-SKA (Sakiai, Marijampoles apskritis, Lithuania)'),
    ('LT-SNI', 'LT-SNI (Salcininkai, Lithuania)'),
    ('LT-SLK', 'LT-SLK (Salcininkai kelio PVP/Salcininkai, Vilniaus Apskritis, Lithuania)'),
    ('LT-STR', 'LT-STR (Senieji Trakai, Vilniaus Apskritis, Lithuania)'),
    ('LT-SSK', 'LT-SSK (Sestokai, Marijampoles apskritis, Lithuania)'),
    ('LT-SQQ', 'LT-SQQ (Siauliai, Lithuania)'),
    ('LT-SLE', 'LT-SLE (Silale, Lithuania)'),
    ('LT-SIL', 'LT-SIL (Silute, Klaipedos apskritis, Lithuania)'),
    ('LT-SRV', 'LT-SRV (Sirvintos, Vilniaus Apskritis, Lithuania)'),
    ('LT-SKU', 'LT-SKU (Skuodas, Lithuania)'),
    ('LT-SLA', 'LT-SLA (Slikiai, Kaunas, Lithuania)'),
    ('LT-SKK', 'LT-SKK (Stakliskes, Kaunas, Lithuania)'),
    ('LT-SLC', 'LT-SLC (Strielciai, Panevežio apskritis, Lithuania)'),
    ('LT-SVN', 'LT-SVN (Svencioneliai, Lithuania)'),
    ('LT-SVE', 'LT-SVE (Svencoinys, Lithuania)'),
    ('LT-TAU', 'LT-TAU (Tauragé, Taurages apskritis, Lithuania)'),
    ('LT-TEL', 'LT-TEL (Telsiai, Telšiu Apskritis, Lithuania)'),
    ('LT-TKI', 'LT-TKI (Trakai, Vilniaus Apskritis, Lithuania)'),
    ('LT-TKS', 'LT-TKS (Traksedis, Lithuania)'),
    ('LT-TVI', 'LT-TVI (Tytuvenai, Šiauliu Apskritis, Lithuania)'),
    ('LT-UKE', 'LT-UKE (Ukmerge, Lithuania)'),
    ('LT-UTA', 'LT-UTA (Utena, Utenos Apskritis, Lithuania)'),
    ('LT-VAI', 'LT-VAI (Vaidotai, Vilniaus Apskritis, Lithuania)'),
    ('LT-VAN', 'LT-VAN (Vandziogala, Kauno Apskritis, Lithuania)'),
    ('LT-VRN', 'LT-VRN (Varena, Alytaus Apskritis, Lithuania)'),
    ('LT-VEA', 'LT-VEA (Venta, Akmene, Lithuania)'),
    ('LT-VEN', 'LT-VEN (Venta, Akmene, Lithuania)'),
    ('LT-VER', 'LT-VER (Verbiskes, Moletai, Lithuania)'),
    ('LT-VID', 'LT-VID (Vidukle, Kaunas, Lithuania)'),
    ('LT-VKA', 'LT-VKA (Vieksniai, Akmene, Lithuania)'),
    ('LT-VEV', 'LT-VEV (Vievis, Vilniaus Apskritis, Lithuania)'),
    ('LT-VKV', 'LT-VKV (Vilkaviskis, Lithuania)'),
    ('LT-VNO', 'LT-VNO (Vilnius, Lithuania)'),
    ('LT-VIL', 'LT-VIL (Vilnius, Vilnius, Lithuania)'),
    ('LT-VIS', 'LT-VIS (Visaginas, Utenos Apskritis, Lithuania)'),
    ('LT-ZAP', 'LT-ZAP (Zapishkis, Lithuania)'),
    ('LT-ZYK', 'LT-ZYK (Zapyskis, Kaunas, Lithuania)'),
    ('LT-ZAR', 'LT-ZAR (Zarasai, Lithuania)'),
    ('LT-ZZM', 'LT-ZZM (Ziezmariai, Lithuania)'),
    ('LU-ABW', 'LU-ABW (Abweiler, Luxembourg)'),
    ('LU-AZN', 'LU-AZN (Alzingen, Luxembourg)'),
    ('LU-ASP', 'LU-ASP (Aspelt, Luxembourg)'),
    ('LU-DEH', 'LU-DEH (Asselborn, Luxembourg)'),
    ('LU-BSC', 'LU-BSC (Bascharage, Luxembourg)'),
    ('LU-BEE', 'LU-BEE (Beaufort (Beefort), Echternach, Luxembourg)'),
    ('LU-BCH', 'LU-BCH (Bech, Echternach, Luxembourg)'),
    ('LU-BKM', 'LU-BKM (Bech-Kleinmacher, Luxembourg)'),
    ('LU-BKE', 'LU-BKE (Beckerich, Luxembourg)'),
    ('LU-BDW', 'LU-BDW (Beidweiler, Luxembourg)'),
    ('LU-DK4', 'LU-DK4 (Beiler, Luxembourg)'),
    ('LU-BDF', 'LU-BDF (Berdorf (Bäerdref), Gréivemaacher, Luxembourg)'),
    ('LU-BDG', 'LU-BDG (Béreldange, Luxembourg)'),
    ('LU-BRG', 'LU-BRG (Berg-sur-Syre, Luxembourg)'),
    ('LU-BRE', 'LU-BRE (Bertrange, Luxembourg)'),
    ('LU-BSM', 'LU-BSM (Bettange-sur-Mess, Luxembourg)'),
    ('LU-BTB', 'LU-BTB (Bettborn, Luxembourg)'),
    ('LU-BET', 'LU-BET (Bettembourg, Luxembourg)'),
    ('LU-BTF', 'LU-BTF (Bettendorf (Bettenduerf), Diekirch, Luxembourg)'),
    ('LU-BZF', 'LU-BZF (Betzdorf, Luxembourg)'),
    ('LU-BGL', 'LU-BGL (Bigonville, Luxembourg)'),
    ('LU-BSN', 'LU-BSN (Bissen, Luxembourg)'),
    ('LU-BIW', 'LU-BIW (Biwer, Gréivemaacher, Luxembourg)'),
    ('LU-BOC', 'LU-BOC (Bockholtz, Luxembourg)'),
    ('LU-BOA', 'LU-BOA (Boevange-sur-Attert (Béiwen-Atert), Mersch, Luxembourg)'),
    ('LU-BDB', 'LU-BDB (Boudler, Luxembourg)'),
    ('LU-BAU', 'LU-BAU (Boulaide (Bauschelt), Wiltz, Luxembourg)'),
    ('LU-BUU', 'LU-BUU (Bourscheid (Buurschent), Diekirch, Luxembourg)'),
    ('LU-BUS', 'LU-BUS (Bous( Bus), Remich, Luxembourg)'),
    ('LU-BDL', 'LU-BDL (Bridel, Luxembourg)'),
    ('LU-CPL', 'LU-CPL (Capellen, Luxembourg)'),
    ('LU-CMY', 'LU-CMY (Clemency, Luxembourg)'),
    ('LU-CEL', 'LU-CEL (Clervaux, Luxembourg)'),
    ('LU-COL', 'LU-COL (Colmar, Luxembourg)'),
    ('LU-CNS', 'LU-CNS (Consdorf (Konsdref), Echternach, Luxembourg)'),
    ('LU-CTN', 'LU-CTN (Contern, Luxembourg)'),
    ('LU-CRA', 'LU-CRA (Crauthem, Luxembourg)'),
    ('LU-DLM', 'LU-DLM (Dalheim (Duelem), Gréivemaacher, Luxembourg)'),
    ('LU-DIE', 'LU-DIE (Diekirch, Luxembourg)'),
    ('LU-DDE', 'LU-DDE (Differdange, Luxembourg)'),
    ('LU-DIP', 'LU-DIP (Dippach (Dippech), Capellen, Luxembourg)'),
    ('LU-DMM', 'LU-DMM (Dommeldange, Luxembourg)'),
    ('LU-DLS', 'LU-DLS (Doncols, Luxembourg)'),
    ('LU-DUD', 'LU-DUD (Dudelange, Luxembourg)'),
    ('LU-ECH', 'LU-ECH (Echternach, Luxembourg)'),
    ('LU-EHL', 'LU-EHL (Ehlerange, Luxembourg)'),
    ('LU-E7N', 'LU-E7N (Eischen, Luxembourg)'),
    ('LU-LEL', 'LU-LEL (Ell, Diekirch, Luxembourg)'),
    ('LU-ELL', 'LU-ELL (Ellange, Luxembourg)'),
    ('LU-ESR', 'LU-ESR (Ernster, Luxembourg)'),
    ('LU-EDE', 'LU-EDE (Erpeldange, Luxembourg)'),
    ('LU-EZT', 'LU-EZT (Esch-sur-Alzette, Luxembourg)'),
    ('LU-ESS', 'LU-ESS (Esch-sur-Sûre (Esch-Sauer), Wiltz, Luxembourg)'),
    ('LU-EBN', 'LU-EBN (Eselborn, Luxembourg)'),
    ('LU-ETT', 'LU-ETT (Ettelbruck, Luxembourg)'),
    ('LU-FEN', 'LU-FEN (Fentange, Luxembourg)'),
    ('LU-FEE', 'LU-FEE (Feulen (Feelen), Diekirch, Luxembourg)'),
    ('LU-FDL', 'LU-FDL (Findel, Luxembourg)'),
    ('LU-FSB', 'LU-FSB (Fischbach (Fëschbech), Mersch, Luxembourg)'),
    ('LU-FLW', 'LU-FLW (Flaxweiler (Fluessweiler), Gréivemaacher, Luxembourg)'),
    ('LU-FOZ', 'LU-FOZ (Foetz, Luxembourg)'),
    ('LU-FHN', 'LU-FHN (Fouhren, Vianden, Luxembourg)'),
    ('LU-FRS', 'LU-FRS (Frisange (Fréiseng), Esch-sur-Alzette, Luxembourg)'),
    ('LU-GAR', 'LU-GAR (Garnich (Garnech), Capellen, Luxembourg)'),
    ('LU-GRE', 'LU-GRE (Godbrange, Gréivemaacher, Luxembourg)'),
    ('LU-GSD', 'LU-GSD (Goesdorf (Géisdref), Diekirch, Luxembourg)'),
    ('LU-R9G', 'LU-R9G (Gonderange, Gréivemaacher, Luxembourg)'),
    ('LU-GVC', 'LU-GVC (Grevenmacher, Luxembourg)'),
    ('LU-GRB', 'LU-GRB (Grosbous (Groussbus), Redange, Luxembourg)'),
    ('LU-ZXC', 'LU-ZXC (Grundhof, Luxembourg)'),
    ('LU-LHC', 'LU-LHC (Hagen, Capellen, Luxembourg)'),
    ('LU-HTB', 'LU-HTB (Hautbellain, Clervaux, Luxembourg)'),
    ('LU-HAT', 'LU-HAT (Hautcharage, Luxembourg)'),
    ('LU-HFN', 'LU-HFN (Heffingen (Hiefenech), Mersch, Luxembourg)'),
    ('LU-HDH', 'LU-HDH (Heiderscheid, Wiltz, Luxembourg)'),
    ('LU-HAE', 'LU-HAE (Hellange, Luxembourg)'),
    ('LU-HSG', 'LU-HSG (Helmsange, Luxembourg)'),
    ('LU-HES', 'LU-HES (Hesperange, Luxembourg)'),
    ('LU-HTL', 'LU-HTL (Hettermillen, Luxembourg)'),
    ('LU-HOB', 'LU-HOB (Hobscheid, Luxembourg)'),
    ('LU-HLZ', 'LU-HLZ (Holzem, Luxembourg)'),
    ('LU-HOS', 'LU-HOS (Hosingen, Luxembourg)'),
    ('LU-HVG', 'LU-HVG (Hovelange, Luxembourg)'),
    ('LU-HOW', 'LU-HOW (Howald, Luxembourg)'),
    ('LU-HDK', 'LU-HDK (Huldange, Luxembourg)'),
    ('LU-HDF', 'LU-HDF (Hünsdorf, Luxembourg)'),
    ('LU-LD8', 'LU-LD8 (Ingeldorf, Luxembourg)'),
    ('LU-IZG', 'LU-IZG (Itzig, Luxembourg)'),
    ('LU-JGG', 'LU-JGG (Junglinster, Luxembourg)'),
    ('LU-KRJ', 'LU-KRJ (Käerjeng, Capellen, Luxembourg)'),
    ('LU-KAY', 'LU-KAY (Kayl, Luxembourg)'),
    ('LU-KHL', 'LU-KHL (Kehlen, Luxembourg)'),
    ('LU-KII', 'LU-KII (Kiischpelt, Wiltz, Luxembourg)'),
    ('LU-KNA', 'LU-KNA (Knaphoscheid, Luxembourg)'),
    ('LU-KKR', 'LU-KKR (Kockelscheuer, Luxembourg)'),
    ('LU-KRH', 'LU-KRH (Koerich, Luxembourg)'),
    ('LU-KOE', 'LU-KOE (Koetschette, Luxembourg)'),
    ('LU-KOP', 'LU-KOP (Kopstal (Koplescht), Capellen, Luxembourg)'),
    ('LU-SSG', 'LU-SSG (Lac de la Haute-Sûre (Stauséigemeng), Wiltz, Luxembourg)'),
    ('LU-LDE', 'LU-LDE (Lamadelaine, Esch-sur-Alzette, Luxembourg)'),
    ('LU-FLS', 'LU-FLS (Larochette (Fiels), Mersch, Luxembourg)'),
    ('LU-LNG', 'LU-LNG (Lenningen, Luxembourg)'),
    ('LU-LTZ', 'LU-LTZ (Lentzweiler, Luxembourg)'),
    ('LU-LDL', 'LU-LDL (Leudelange, Luxembourg)'),
    ('LU-8LX', 'LU-8LX (Linger, Luxembourg)'),
    ('LU-LIN', 'LU-LIN (Lintgen, Luxembourg)'),
    ('LU-LRS', 'LU-LRS (Lipperscheid, Diekirch, Luxembourg)'),
    ('LU-LVG', 'LU-LVG (Livange, Luxembourg)'),
    ('LU-LWR', 'LU-LWR (Lorentzweiler, Luxembourg)'),
    ('LU-LUX', 'LU-LUX (Luxembourg, Luxembourg)'),
    ('LU-MME', 'LU-MME (Mamer, Luxembourg)'),
    ('LU-MTN', 'LU-MTN (Manternach, Gréivemaacher, Luxembourg)'),
    ('LU-MCH', 'LU-MCH (Medernach, Diekirch, Luxembourg)'),
    ('LU-JEU', 'LU-JEU (Mersch, Luxembourg)'),
    ('LU-MRT', 'LU-MRT (Mertert, Luxembourg)'),
    ('LU-MRZ', 'LU-MRZ (Mertzig (Mäerzeg), Diekirch, Luxembourg)'),
    ('LU-MOM', 'LU-MOM (Mompach (Mompech), Esch-sur-Alzette, Luxembourg)'),
    ('LU-ME6', 'LU-ME6 (Mondercange, Luxembourg)'),
    ('LU-MBS', 'LU-MBS (Mondorf-les-Bains, Luxembourg)'),
    ('LU-MOS', 'LU-MOS (Mosingen, Luxembourg)'),
    ('LU-MFT', 'LU-MFT (Moutfort, Luxembourg)'),
    ('LU-MUN', 'LU-MUN (Münsbach, Luxembourg)'),
    ('LU-NAN', 'LU-NAN (Niederanven, Luxembourg)'),
    ('LU-NDC', 'LU-NDC (Niederkorn, Luxembourg)'),
    ('LU-7NL', 'LU-7NL (Noertzange, Luxembourg)'),
    ('LU-NOU', 'LU-NOU (Nommern (Noumer), Mersch, Luxembourg)'),
    ('LU-OBR', 'LU-OBR (Oberanven, Luxembourg)'),
    ('LU-ETG', 'LU-ETG (Oetrange, Luxembourg)'),
    ('LU-OLM', 'LU-OLM (Olm, Luxembourg)'),
    ('LU-OSP', 'LU-OSP (Ospern, Luxembourg)'),
    ('LU-PRH', 'LU-PRH (Parc Hosingen (Parc Housen), Clervaux, Luxembourg)'),
    ('LU-PTN', 'LU-PTN (Pétange, Luxembourg)'),
    ('LU-PPR', 'LU-PPR (Pontpierre, Luxembourg)'),
    ('LU-PTZ', 'LU-PTZ (Pratz, Luxembourg)'),
    ('LU-PRZ', 'LU-PRZ (Préizerdaul, Redange, Luxembourg)'),
    ('LU-PTT', 'LU-PTT (Putscheid (Pëtscht), Vianden, Luxembourg)'),
    ('LU-RBH', 'LU-RBH (Rambrouch, Luxembourg)'),
    ('LU-RKM', 'LU-RKM (Reckange-sur-Mess (Reckeng op der Mess), Esch-sur-Alzette, Luxembourg)'),
    ('LU-RDN', 'LU-RDN (Redange, Luxembourg)'),
    ('LU-REI', 'LU-REI (Reisdorf (Reisduerf), Diekirch, Luxembourg)'),
    ('LU-GRG', 'LU-GRG (Remerschen, Luxembourg)'),
    ('LU-REM', 'LU-REM (Remich, Luxembourg)'),
    ('LU-XXX', 'LU-XXX (RIS Inland waterways, Luxembourg)'),
    ('LU-ROD', 'LU-ROD (Rodange, Luxembourg)'),
    ('LU-RAC', 'LU-RAC (Rombach, Luxembourg)'),
    ('LU-ROS', 'LU-ROS (Roost, Luxembourg)'),
    ('LU-ROR', 'LU-ROR (Rosport, Luxembourg)'),
    ('LU-RSP', 'LU-RSP (Rosport (Rouspert), Echternach, Luxembourg)'),
    ('LU-RST', 'LU-RST (Rost, Luxembourg)'),
    ('LU-RUL', 'LU-RUL (Roullingen, Diekirch, Luxembourg)'),
    ('LU-RUM', 'LU-RUM (Rumelange, Luxembourg)'),
    ('LU-SEL', 'LU-SEL (Saeul (Sëll), Redange, Luxembourg)'),
    ('LU-SWL', 'LU-SWL (Sandweiler, Luxembourg)'),
    ('LU-SAN', 'LU-SAN (Sanem, Luxembourg)'),
    ('LU-SCH', 'LU-SCH (Schengen, Luxembourg)'),
    ('LU-SCR', 'LU-SCR (Schieren, Diekirch, Luxembourg)'),
    ('LU-SFG', 'LU-SFG (Schifflange, Luxembourg)'),
    ('LU-STG', 'LU-STG (Schuttrange, Luxembourg)'),
    ('LU-SGB', 'LU-SGB (Senningen, Luxembourg)'),
    ('LU-SEB', 'LU-SEB (Senningerberg, Luxembourg)'),
    ('LU-SPT', 'LU-SPT (Septfontaines (Simmer), Capellen, Luxembourg)'),
    ('LU-SOL', 'LU-SOL (Soleuvre, Luxembourg)'),
    ('LU-SBD', 'LU-SBD (Stadtbredimus (Stadbriedemes), Remich, Luxembourg)'),
    ('LU-SKK', 'LU-SKK (Steinfort , Luxembourg)'),
    ('LU-STE', 'LU-STE (Steinsel, Luxembourg)'),
    ('LU-STN', 'LU-STN (Strassen, Luxembourg)'),
    ('LU-4ST', 'LU-4ST (Stuppicht, Luxembourg)'),
    ('LU-TDL', 'LU-TDL (Tandel, Vianden, Luxembourg)'),
    ('LU-TRO', 'LU-TRO (Troisvierges, Luxembourg)'),
    ('LU-TTE', 'LU-TTE (Tuntange (Téinten), Mersch, Luxembourg)'),
    ('LU-USL', 'LU-USL (Useldange, Luxembourg)'),
    ('LU-EZD', "LU-EZD (Vallée de l'Ernz (Ärenzdall), Diekirch, Luxembourg)"),
    ('LU-VIA', 'LU-VIA (Vianden, Luxembourg)'),
    ('LU-VIC', 'LU-VIC (Vichten (Viichten), Redange, Luxembourg)'),
    ('LU-WAL', 'LU-WAL (Wahl (Wal), Redange, Luxembourg)'),
    ('LU-WLB', 'LU-WLB (Waldbillig (Waldbëlleg), Echternach, Luxembourg)'),
    ('LU-WBD', 'LU-WBD (Waldbredimus (Waldbriedemes), Remich, Luxembourg)'),
    ('LU-WLF', 'LU-WLF (Walferdange (Walfer), Luxembourg, Luxembourg)'),
    ('LU-WSG', 'LU-WSG (Wasserbillig, Luxembourg)'),
    ('LU-WEK', 'LU-WEK (Wecker, Luxembourg)'),
    ('LU-WET', 'LU-WET (Weiler-la-Tour (Weiler zum Tuerm), Luxembourg, Luxembourg)'),
    ('LU-WEI', 'LU-WEI (Weiswampach, Luxembourg)'),
    ('LU-WST', 'LU-WST (Wellenstein, Luxembourg)'),
    ('LU-WEM', 'LU-WEM (Wemperhardt, Luxembourg)'),
    ('LU-WIL', 'LU-WIL (Wiltz, Luxembourg)'),
    ('LU-WNG', 'LU-WNG (Wincrange (Wëntger), Clervaux, Luxembourg)'),
    ('LU-WHF', 'LU-WHF (Windhof, Luxembourg)'),
    ('LU-WNS', 'LU-WNS (Winseler (Wanseler), Wiltz, Luxembourg)'),
    ('LU-WTA', 'LU-WTA (Wintrange, Luxembourg)'),
    ('LU-WLG', 'LU-WLG (Wormeldange, Luxembourg)'),
    ('LV-ZRA', 'LV-ZRA (Adazi, Riga, Latvia)'),
    ('LV-AGL', 'LV-AGL (Aglona, Latvia)'),
    ('LV-AIN', 'LV-AIN (Ainazi, Limbažu novads (Limbaži), Latvia)'),
    ('LV-AIZ', 'LV-AIZ (Aizkraukle, Aizkraukles novads (Aizkraukle), Latvia)'),
    ('LV-APE', 'LV-APE (Aizpute, Latvia)'),
    ('LV-AKI', 'LV-AKI (Akniste, Latvia)'),
    ('LV-ALJ', 'LV-ALJ (Aloja, Latvia)'),
    ('LV-6LV', 'LV-6LV (Alsunga, Latvia)'),
    ('LV-ASE', 'LV-ASE (Aluksne, Aizkraukles novads (Aizkraukle), Latvia)'),
    ('LV-AMT', 'LV-AMT (Amata, Latvia)'),
    ('LV-APP', 'LV-APP (Ape, Aluksnes novads (Aluksne), Latvia)'),
    ('LV-AUC', 'LV-AUC (Auce, Latvia)'),
    ('LV-ARX', 'LV-ARX (Avoti, Riga, Latvia)'),
    ('LV-BAB', 'LV-BAB (Babite, Latvia)'),
    ('LV-B9G', 'LV-B9G (Baldone, Latvia)'),
    ('LV-B8R', 'LV-B8R (Balozi, Kekavas novads (Kekava), Latvia)'),
    ('LV-BLN', 'LV-BLN (Baltinava, Latvia)'),
    ('LV-BMT', 'LV-BMT (Baltmarine Terminal, Riga, Riga, Latvia)'),
    ('LV-BAL', 'LV-BAL (Balvi, Balvu novads (Balvi), Latvia)'),
    ('LV-BAR', 'LV-BAR (Barkava, Madonas novads (Madona), Latvia)'),
    ('LV-BAU', 'LV-BAU (Bauska, Bauskas novads (Bauska), Latvia)'),
    ('LV-BRN', 'LV-BRN (Beverina, Latvia)'),
    ('LV-BZC', 'LV-BZC (Briezuciems, Balvu novads (Balvi), Latvia)'),
    ('LV-BRC', 'LV-BRC (Broceni, Latvia)'),
    ('LV-BUL', 'LV-BUL (Bullu, Riga, Latvia)'),
    ('LV-BRT', 'LV-BRT (Burtnieki, Latvia)'),
    ('LV-BRK', 'LV-BRK (Burtnieki, Tukuma novads (Tukums), Latvia)'),
    ('LV-H5D', 'LV-H5D (Carnikava, Latvia)'),
    ('LV-CEN', 'LV-CEN (Cena, Jelgavas novads (Jelgava), Latvia)'),
    ('LV-CES', 'LV-CES (Cesis, Cesu novads (Cesis), Latvia)'),
    ('LV-CSV', 'LV-CSV (Cesvaine, Latvia)'),
    ('LV-CBL', 'LV-CBL (Cibla, Latvia)'),
    ('LV-CIM', 'LV-CIM (Cimdenieki, Latvia)'),
    ('LV-DGD', 'LV-DGD (Dagda, Latvia)'),
    ('LV-DGP', 'LV-DGP (Daugavpils, Daugavpils, Latvia)'),
    ('LV-DOB', 'LV-DOB (Dobele, Dobeles novads (Dobele), Latvia)'),
    ('LV-RI7', 'LV-RI7 (Dreilini, Latvia)'),
    ('LV-DUN', 'LV-DUN (Dundaga, Latvia)'),
    ('LV-DRB', 'LV-DRB (Durbe, Latvia)'),
    ('LV-JJ5', 'LV-JJ5 (Eleja, Jelgavas novads (Jelgava), Latvia)'),
    ('LV-EGE', 'LV-EGE (Engure, Latvia)'),
    ('LV-ERG', 'LV-ERG (Ergli, Latvia)'),
    ('LV-GRD', 'LV-GRD (Gardene, Dobeles novads (Dobele), Latvia)'),
    ('LV-GKE', 'LV-GKE (Garkalne, Latvia)'),
    ('LV-GAR', 'LV-GAR (Garkalne, Latvia)'),
    ('LV-GRE', 'LV-GRE (Grebneva, Kraslavas novads (Kraslava), Latvia)'),
    ('LV-GBA', 'LV-GBA (Grobina, Liepaja, Latvia)'),
    ('LV-GUD', 'LV-GUD (Gudenieki, Kuldigas novads (Kuldiga), Latvia)'),
    ('LV-GUL', 'LV-GUL (Gulbene, Gulbenes novads (Gulbene), Latvia)'),
    ('LV-ICV', 'LV-ICV (Iecava, Latvia)'),
    ('LV-IKK', 'LV-IKK (Ikskile, Latvia)'),
    ('LV-ILU', 'LV-ILU (Ilukste, Latvia)'),
    ('LV-ICK', 'LV-ICK (Incukalns, Latvia)'),
    ('LV-JAU', 'LV-JAU (Jaunauce, Saldus novads (Saldus), Latvia)'),
    ('LV-JNJ', 'LV-JNJ (Jaunjelgava, Latvia)'),
    ('LV-JKN', 'LV-JKN (Jaunkalsnava, Madonas novads (Madona), Latvia)'),
    ('LV-JAP', 'LV-JAP (Jaunpagasts, Talsu novads (Talsi), Latvia)'),
    ('LV-JNP', 'LV-JNP (Jaunpiebalga, Latvia)'),
    ('LV-JPL', 'LV-JPL (Jaunpils, Latvia)'),
    ('LV-JPS', 'LV-JPS (Jekabpils, Jekabpils novads (Jekabpils), Latvia)'),
    ('LV-JGA', 'LV-JGA (Jelgava, Jelgava, Latvia)'),
    ('LV-ZJA', 'LV-ZJA (Jurmala, Jurmala, Latvia)'),
    ('LV-KDV', 'LV-KDV (Kandava, Latvia)'),
    ('LV-UTY', 'LV-UTY (Karsava, Latvia)'),
    ('LV-KGM', 'LV-KGM (Kegums, Latvia)'),
    ('LV-KKV', 'LV-KKV (Kekava, Kekavas novads (Kekava), Latvia)'),
    ('LV-KOC', 'LV-KOC (Koceni, Latvia)'),
    ('LV-ZKE', 'LV-ZKE (Koknese, Aizkraukles novads (Aizkraukle), Latvia)'),
    ('LV-KRA', 'LV-KRA (Kraslava, Kraslavas novads (Kraslava), Latvia)'),
    ('LV-KRI', 'LV-KRI (Krimulda, Latvia)'),
    ('LV-KRU', 'LV-KRU (Krustpils, Latvia)'),
    ('LV-KDA', 'LV-KDA (Kuldiga, Kuldigas novads (Kuldiga), Latvia)'),
    ('LV-LMS', 'LV-LMS (Lapmezciems, Latvia)'),
    ('LV-LAU', 'LV-LAU (Launkalne, Smiltenes novads (Smiltene), Latvia)'),
    ('LV-LZD', 'LV-LZD (Lazdona, Madonas novads (Madona), Latvia)'),
    ('LV-LAZ', 'LV-LAZ (Lazdukalns, Latvia)'),
    ('LV-LVD', 'LV-LVD (Lielvarde, Latvia)'),
    ('LV-LPX', 'LV-LPX (Liepaja, Liepaja, Latvia)'),
    ('LV-LPA', 'LV-LPA (Liepna, Aluksnes novads (Aluksne), Latvia)'),
    ('LV-LGT', 'LV-LGT (Ligatne, Latvia)'),
    ('LV-LBZ', 'LV-LBZ (Limbazi, Limbažu novads (Limbaži), Latvia)'),
    ('LV-LVI', 'LV-LVI (Livani, Preilu novads (Preili), Latvia)'),
    ('LV-LZS', 'LV-LZS (Lizums, Gulbenes novads (Gulbene), Latvia)'),
    ('LV-LBN', 'LV-LBN (Lubana, Latvia)'),
    ('LV-BNH', 'LV-BNH (Ludza, Ludzas novads (Ludza), Latvia)'),
    ('LV-MAD', 'LV-MAD (Madona, Madonas novads (Madona), Latvia)'),
    ('LV-MPS', 'LV-MPS (Malpils, Riga, Latvia)'),
    ('LV-MAL', 'LV-MAL (Malta, Rezeknes novads (Rezekne), Latvia)'),
    ('LV-MGI', 'LV-MGI (Mangali, Latvia)'),
    ('LV-ZVT', 'LV-ZVT (Marupe, Marupes novads (Marupe), Latvia)'),
    ('LV-MZC', 'LV-MZC (Mazsalaca, Latvia)'),
    ('LV-MRX', 'LV-MRX (Mersrags, Latvia)'),
    ('LV-MAU', 'LV-MAU (Misa, Latvia)'),
    ('LV-NAM', 'LV-NAM (Namiki, Saldus novads (Saldus), Latvia)'),
    ('LV-NAU', 'LV-NAU (Naukseni, Latvia)'),
    ('LV-NKS', 'LV-NKS (Naukseni, Latvia)'),
    ('LV-NRT', 'LV-NRT (Nereta, Latvia)'),
    ('LV-NCA', 'LV-NCA (Nica, Latvia)'),
    ('LV-ORE', 'LV-ORE (Ogre, Ogres novads (Ogre), Latvia)'),
    ('LV-OLA', 'LV-OLA (Olaine, Olaines novads (Olaine), Latvia)'),
    ('LV-D7G', 'LV-D7G (Ozolnieki, Latvia)'),
    ('LV-PBZ', 'LV-PBZ (Pabazi, Saulkrastu novads (Saulkrasti), Latvia)'),
    ('LV-PAC', 'LV-PAC (Pace, Bauskas novads (Bauska), Latvia)'),
    ('LV-PAR', 'LV-PAR (Pargauja, Latvia)'),
    ('LV-PAT', 'LV-PAT (Paternieki, Kraslavas novads (Kraslava), Latvia)'),
    ('LV-PVT', 'LV-PVT (Pavilosta, Latvia)'),
    ('LV-PIN', 'LV-PIN (Pinki, Latvia)'),
    ('LV-PVN', 'LV-PVN (Plavinas, Latvia)'),
    ('LV-PLC', 'LV-PLC (Ploce, Liepaja, Latvia)'),
    ('LV-PRE', 'LV-PRE (Preli (Preili), Preilu novads (Preili), Latvia)'),
    ('LV-PKL', 'LV-PKL (Priekule, Latvia)'),
    ('LV-PKU', 'LV-PKU (Priekuli, Cesu novads (Cesis), Latvia)'),
    ('LV-TTU', 'LV-TTU (Pure, Latvia)'),
    ('LV-RAG', 'LV-RAG (Ragana, Latvia)'),
    ('LV-RMV', 'LV-RMV (Ramava, Kekavas novads (Kekava), Latvia)'),
    ('LV-RAU', 'LV-RAU (Raubeni, Jelgava, Latvia)'),
    ('LV-RNA', 'LV-RNA (Rauna, Cesu novads (Cesis), Latvia)'),
    ('LV-REN', 'LV-REN (Renda, Kuldigas novads (Kuldiga), Latvia)'),
    ('LV-REZ', 'LV-REZ (Rezekne, Rezeknes novads (Rezekne), Latvia)'),
    ('LV-RBN', 'LV-RBN (Riebini, Latvia)'),
    ('LV-RIX', 'LV-RIX (Riga, Riga, Latvia)'),
    ('LV-RBK', 'LV-RBK (Robeznieki, Balvu novads (Balvi), Latvia)'),
    ('LV-ROJ', 'LV-ROJ (Roja, Latvia)'),
    ('LV-ROP', 'LV-ROP (Ropazi, Ropažu novads (Ropaži), Latvia)'),
    ('LV-RPZ', 'LV-RPZ (Ropazi, Ropažu novads (Ropaži), Latvia)'),
    ('LV-ZRU', 'LV-ZRU (Rucava, Latvia)'),
    ('LV-RGJ', 'LV-RGJ (Rugaji, Latvia)'),
    ('LV-RJN', 'LV-RJN (Rujiena, Latvia)'),
    ('LV-RUM', 'LV-RUM (Rumbula, Latvia)'),
    ('LV-RDL', 'LV-RDL (Rundale, Latvia)'),
    ('LV-SLA', 'LV-SLA (Sala, Latvia)'),
    ('LV-SAL', 'LV-SAL (Salacgriva, Limbažu novads (Limbaži), Latvia)'),
    ('LV-SPS', 'LV-SPS (Salaspils, Salaspils novads (Salaspils), Latvia)'),
    ('LV-SDS', 'LV-SDS (Saldus, Saldus novads (Saldus), Latvia)'),
    ('LV-SAR', 'LV-SAR (Sarkani, Madonas novads (Madona), Latvia)'),
    ('LV-SKT', 'LV-SKT (Saulkrasti, Saulkrastu novads (Saulkrasti), Latvia)'),
    ('LV-SAU', 'LV-SAU (Sauriesi, Riga, Latvia)'),
    ('LV-ZSA', 'LV-ZSA (Seda, Latvia)'),
    ('LV-SEJ', 'LV-SEJ (Seja, Latvia)'),
    ('LV-RQA', 'LV-RQA (Sidgunda, Latvia)'),
    ('LV-SGD', 'LV-SGD (Sigulda, Siguldas novads (Sigulda), Latvia)'),
    ('LV-SKR', 'LV-SKR (Skriveri, Latvia)'),
    ('LV-SRD', 'LV-SRD (Skrunda, Latvia)'),
    ('LV-SKU', 'LV-SKU (Skulte, Limbažu novads (Limbaži), Latvia)'),
    ('LV-SPG', 'LV-SPG (Slampes Pagasts, Tukuma novads (Tukums), Latvia)'),
    ('LV-SMA', 'LV-SMA (Smarde, Latvia)'),
    ('LV-STE', 'LV-STE (Smiltene, Smiltenes novads (Smiltene), Latvia)'),
    ('LV-STO', 'LV-STO (Stopini, Salaspils novads (Salaspils), Latvia)'),
    ('LV-STC', 'LV-STC (Strenci, Latvia)'),
    ('LV-TSN', 'LV-TSN (Stunisi, Riga, Latvia)'),
    ('LV-TSI', 'LV-TSI (Talsi, Talsu novads (Talsi), Latvia)'),
    ('LV-TAR', 'LV-TAR (Targale, Ventspils novads (Ventspils), Latvia)'),
    ('LV-TUR', 'LV-TUR (Taurene, Cesu novads (Cesis), Latvia)'),
    ('LV-TER', 'LV-TER (Terehova, Latvia)'),
    ('LV-TVT', 'LV-TVT (Tervete, Jelgavas novads (Jelgava), Latvia)'),
    ('LV-TRV', 'LV-TRV (Tervete, Latvia)'),
    ('LV-XRT', 'LV-XRT (Tiraine, Marupes novads (Marupe), Latvia)'),
    ('LV-TKM', 'LV-TKM (Tukums, Tukuma novads (Tukums), Latvia)'),
    ('LV-LM8', 'LV-LM8 (Ungurpils, Latvia)'),
    ('LV-UZV', 'LV-UZV (Uzvara, Bauskas novads (Bauska), Latvia)'),
    ('LV-VVM', 'LV-VVM (Vaidava, Latvia)'),
    ('LV-VND', 'LV-VND (Vainode, Latvia)'),
    ('LV-VGE', 'LV-VGE (Valdgale, Talsu novads (Talsi), Latvia)'),
    ('LV-VAL', 'LV-VAL (Valka, Valkas novads (Valka), Latvia)'),
    ('LV-VLL', 'LV-VLL (Valle, Aizkraukles novads (Aizkraukle), Latvia)'),
    ('LV-VIA', 'LV-VIA (Valmiera, Latvia)'),
    ('LV-VGI', 'LV-VGI (Vangazi, Latvia)'),
    ('LV-VKN', 'LV-VKN (Varaklani, Latvia)'),
    ('LV-VKV', 'LV-VKV (Varkava, Latvia)'),
    ('LV-VRK', 'LV-VRK (Varkava, Latvia)'),
    ('LV-VBG', 'LV-VBG (Vecpiebalga, Latvia)'),
    ('LV-VCE', 'LV-VCE (Vecsaule, Bauskas novads (Bauska), Latvia)'),
    ('LV-VMK', 'LV-VMK (Vecumnieki, Latvia)'),
    ('LV-VCK', 'LV-VCK (Vecumnieki, Latvia)'),
    ('LV-VNT', 'LV-VNT (Ventspils, Ventspils, Latvia)'),
    ('LV-VSA', 'LV-VSA (Veselava, Latvia)'),
    ('LV-VST', 'LV-VST (Viesite, Latvia)'),
    ('LV-VIL', 'LV-VIL (Vilaka, Balvu novads (Balvi), Latvia)'),
    ('LV-VLN', 'LV-VLN (Vilani, Latvia)'),
    ('LV-VAP', 'LV-VAP (Vilpulka, Latvia)'),
    ('LV-ZAK', 'LV-ZAK (Zakumuiza, Ropažu novads (Ropaži), Latvia)'),
    ('LV-ZIL', 'LV-ZIL (Zilaiskalns, Latvia)'),
    ('LV-ZLP', 'LV-ZLP (Zilupe, Ludzas novads (Ludza), Latvia)'),
    ('LY-ABK', 'LY-ABK (Abu Kammash, Libya)'),
    ('LY-ABS', 'LY-ABS (Abu Salim, Tarabulus, Libya)'),
    ('LY-QGG', 'LY-QGG (Ajdabiya, Al Wa?at, Libya)'),
    ('LY-ABA', 'LY-ABA (Al Bayda, Libya)'),
    ('LY-KHO', 'LY-KHO (Al Khums, Libya)'),
    ('LY-AKF', 'LY-AKF (Al Kufrah, Libya)'),
    ('LY-QEC', 'LY-QEC (Al Marj, Al Marj, Libya)'),
    ('LY-APO', 'LY-APO (Apollonia, Libya)'),
    ('LY-ESI', 'LY-ESI (As Sidr, Libya)'),
    ('LY-QZT', 'LY-QZT (Awbari (Ubari), Libya)'),
    ('LY-ZAW', 'LY-ZAW (Az Zawiyah, Libya)'),
    ('LY-AZT', 'LY-AZT (Az Zintan, Al Jabal al Gharbi, Libya)'),
    ('LY-QBL', 'LY-QBL (Bani Walid, Misratah, Libya)'),
    ('LY-BAR', 'LY-BAR (Bardiyah, Libya)'),
    ('LY-LAQ', 'LY-LAQ (Beida, Libya)'),
    ('LY-BEN', 'LY-BEN (Bingazi (Benghazi), Libya)'),
    ('LY-BCQ', 'LY-BCQ (Birak, Libya)'),
    ('LY-BUA', "LY-BUA (Bu'ayrat al Hasun, Libya)"),
    ('LY-DRX', 'LY-DRX (Darnah, Libya)'),
    ('LY-BOU', 'LY-BOU (El Bouri, Libya)'),
    ('LY-ELK', 'LY-ELK (El Choms, Libya)'),
    ('LY-LTD', 'LY-LTD (Ghadames, Libya)'),
    ('LY-GHT', 'LY-GHT (Ghat, Libya)'),
    ('LY-HUQ', 'LY-HUQ (Houn, Libya)'),
    ('LY-JAZ', 'LY-JAZ (Janzur, Az Zawiyah, Libya)'),
    ('LY-KHM', 'LY-KHM (Khoms, Libya)'),
    ('LY-MBK', 'LY-MBK (Mabruk, Surt, Libya)'),
    ('LY-MBR', 'LY-MBR (Marsá Al Burayqah, Libya)'),
    ('LY-LMQ', 'LY-LMQ (Marsa Brega, Libya)'),
    ('LY-MEH', 'LY-MEH (Marsa El Hania, Libya)'),
    ('LY-MHR', 'LY-MHR (Marsa El Hariga, Libya)'),
    ('LY-MTH', 'LY-MTH (Melittah, Tarabulus, Libya)'),
    ('LY-MEL', 'LY-MEL (Mellitah (Qasr Ahmed), Misratah, Libya)'),
    ('LY-MIS', 'LY-MIS (Misratah, Misratah, Libya)'),
    ('LY-MRA', 'LY-MRA (Misurata, Libya)'),
    ('LY-MJI', 'LY-MJI (Mitiga, Libya)'),
    ('LY-QMQ', 'LY-QMQ (Murzuq, Murzuq, Libya)'),
    ('LY-NFR', 'LY-NFR (Nafoora, Libya)'),
    ('LY-REH', 'LY-REH (Ras el Hilal, Libya)'),
    ('LY-RLA', 'LY-RLA (Ras Lanuf, Libya)'),
    ('LY-SEB', 'LY-SEB (Sebha, Libya)'),
    ('LY-SRX', 'LY-SRX (Sert, Libya)'),
    ('LY-SRT', 'LY-SRT (Sirte (Surt), Libya)'),
    ('LY-SOU', 'LY-SOU (Soussah, Libya)'),
    ('LY-TAG', 'LY-TAG (Tagiura, Libya)'),
    ('LY-TOB', 'LY-TOB (Tobruk, Libya)'),
    ('LY-TOA', 'LY-TOA (Toulmeitha, Libya)'),
    ('LY-TIP', 'LY-TIP (Tripoli, Libya)'),
    ('LY-TUK', 'LY-TUK (Tukrah, Libya)'),
    ('LY-ZLI', 'LY-ZLI (Zliten, Libya)'),
    ('LY-ZUA', 'LY-ZUA (Zuara, Libya)'),
    ('LY-ZUE', 'LY-ZUE (Zueitina, Libya)'),
    ('LY-WAX', 'LY-WAX (Zwara, Libya)'),
    ('MA-AGA', 'MA-AGA (Agadir, Morocco)'),
    ('MA-MTH', 'MA-MTH (Ain Beni Mathar, Oujda-Angad, Morocco)'),
    ('MA-JHR', 'MA-JHR (Aïn Harrouda, Morocco)'),
    ('MA-ASE', 'MA-ASE (Aïn Sebaa, Casablanca [Dar el Beïda]*, Morocco)'),
    ('MA-BAH', 'MA-BAH (Ait Baha, Tiznit, Morocco)'),
    ('MA-SMD', 'MA-SMD (Aït Melloul, Morocco)'),
    ('MA-AKH', 'MA-AKH (Akhfennir, Tarfaya (EH-partial), Morocco)'),
    ('MA-AAR', 'MA-AAR (Al Aaroui, Nador, Morocco)'),
    ('MA-AHU', 'MA-AHU (Al Hoceïma, Morocco)'),
    ('MA-KZZ', 'MA-KZZ (Allal Tazi, Kénitra, Morocco)'),
    ('MA-AMZ', 'MA-AMZ (Amizmiz, Al Haouz, Morocco)'),
    ('MA-ANZ', 'MA-ANZ (Anza, Agadir-Ida-Ou-Tanane, Morocco)'),
    ('MA-D2V', 'MA-D2V (Ar Rommani, Khémisset, Morocco)'),
    ('MA-ASI', 'MA-ASI (Asilah, Morocco)'),
    ('MA-AZE', 'MA-AZE (Azemmour, Morocco)'),
    ('MA-AZL', 'MA-AZL (Azilal, Béni Mellal-Khénifra, Morocco)'),
    ('MA-AZR', 'MA-AZR (Azrou, Morocco)'),
    ('MA-BES', 'MA-BES (Ben Slimane, Benslimane, Morocco)'),
    ('MA-BEN', 'MA-BEN (Benguerir, Kelaat Sraghna, Morocco)'),
    ('MA-BEM', 'MA-BEM (Beni Mellal, Morocco)'),
    ('MA-BER', 'MA-BER (Berkane, Morocco)'),
    ('MA-BED', 'MA-BED (Berrechid, Morocco)'),
    ('MA-G2K', 'MA-G2K (Biougra, Agadir-Ida-Ou-Tanane, Morocco)'),
    ('MA-BJJ', 'MA-BJJ (Bir Jdid, El Jadida, Morocco)'),
    ('MA-BFK', 'MA-BFK (Boufakrane, Meknès*, Morocco)'),
    ('MA-BUJ', 'MA-BUJ (Boujdour, Boujdour (EH), Morocco)'),
    ('MA-BUL', 'MA-BUL (Boulaouane, El Jadida, Morocco)'),
    ('MA-BOS', 'MA-BOS (Bouskoura, Agadir-Ida-Ou-Tanane, Morocco)'),
    ('MA-BOU', 'MA-BOU (Bouznika, Morocco)'),
    ('MA-BRE', 'MA-BRE (Breich, Morocco)'),
    ('MA-CAS', 'MA-CAS (Casablanca, Casablanca [Dar el Beïda]*, Morocco)'),
    ('MA-VIL', 'MA-VIL (Dakhla, Morocco)'),
    ('MA-4DM', 'MA-4DM (Dar Bou Azza, Meknès*, Morocco)'),
    ('MA-ELG', 'MA-ELG (El Gara, Settat, Morocco)'),
    ('MA-ELH', 'MA-ELH (El Hajeb, Meknès*, Morocco)'),
    ('MA-ELJ', 'MA-ELJ (El Jadida, El Jadida, Morocco)'),
    ('MA-ELL', "MA-ELL (El Jouam'a, Tétouan*, Morocco)"),
    ('MA-ERH', 'MA-ERH (Errachidia, Morocco)'),
    ('MA-ESS', 'MA-ESS (Essaouira, Essaouira, Morocco)'),
    ('MA-FEZ', 'MA-FEZ (Fez, Morocco)'),
    ('MA-GMS', 'MA-GMS (Gmassa, Marrakech, Morocco)'),
    ('MA-GLN', 'MA-GLN (Goulimime, Morocco)'),
    ('MA-GUE', 'MA-GUE (Guercif, Taza, Morocco)'),
    ('MA-HAB', 'MA-HAB (Habib, Ouarzazate, Morocco)'),
    ('MA-HDS', 'MA-HDS (Had Soualem, Casablanca [Dar el Beïda]*, Morocco)'),
    ('MA-IFR', 'MA-IFR (Ifrane, Ifrane, Morocco)'),
    ('MA-ZIE', 'MA-ZIE (Imintanoute, Chichaoua, Morocco)'),
    ('MA-IMZ', 'MA-IMZ (Imouzzer Kandar, Sefrou, Morocco)'),
    ('MA-JER', 'MA-JER (Jerada, \tJerada, Morocco)'),
    ('MA-JFL', 'MA-JFL (Jorf Lasfar, Morocco)'),
    ('MA-KAT', 'MA-KAT (Kasba Tadla, Morocco)'),
    ('MA-NNA', 'MA-NNA (Kenitra (ex Port Lyautey), Morocco)'),
    ('MA-KHE', 'MA-KHE (Khemisset, Morocco)'),
    ('MA-KHF', 'MA-KHF (Khenifra, Khénifra, Morocco)'),
    ('MA-KHA', 'MA-KHA (Khouribga, Morocco)'),
    ('MA-ZZ4', 'MA-ZZ4 (Ksar el Kebir, Larache, Morocco)'),
    ('MA-KSS', 'MA-KSS (Ksar es Sghir, \tFahs-Anjra, Morocco)'),
    ('MA-SEK', 'MA-SEK (Ksar Es Souk, Morocco)'),
    ('MA-KMA', 'MA-KMA (Ksar Majaz, Tanger-Assilah, Morocco)'),
    ('MA-EUN', 'MA-EUN (Laayoune (El Aaiun), Morocco)'),
    ('MA-LAR', 'MA-LAR (Larache, Morocco)'),
    ('MA-LIF', 'MA-LIF (Lisasfa, Settat, Morocco)'),
    ('MA-RAK', 'MA-RAK (Marrakech, Morocco)'),
    ('MA-MTT', 'MA-MTT (Martil, Tétouan*, Morocco)'),
    ('MA-MDN', 'MA-MDN (Mediouna, Morocco)'),
    ('MA-MEK', 'MA-MEK (Meknès, Morocco)'),
    ('MA-MEL', 'MA-MEL (Melloussa, Tanger-Assilah, Morocco)'),
    ('MA-MDT', 'MA-MDT (Midelt, Khénifra, Morocco)'),
    ('MA-CMN', 'MA-CMN (Mohammed V International Airport, Drâa-Tafilalet, Morocco)'),
    ('MA-MOH', 'MA-MOH (Mohammedia, Morocco)'),
    ('MA-MBS', 'MA-MBS (Moulay Bou Selham, Kénitra, Morocco)'),
    ('MA-NDR', 'MA-NDR (Nador, Morocco)'),
    ('MA-NOU', 'MA-NOU (Nouasseur, Morocco)'),
    ('MA-NPS', 'MA-NPS (Nouveau Port Safi, Sidi Boudenyan, Safi, Morocco)'),
    ('MA-OZZ', 'MA-OZZ (Ouarzazate, Morocco)'),
    ('MA-OUZ', 'MA-OUZ (Oued Zem, Khouribga, Morocco)'),
    ('MA-OUD', 'MA-OUD (Oujda, Morocco)'),
    ('MA-T4R', 'MA-T4R (Oulad Teima, Taroudannt, Morocco)'),
    ('MA-OSA', 'MA-OSA (Ouled Salah, Oujda-Angad, Morocco)'),
    ('MA-MRC', 'MA-MRC (Ourika, Ouarzazate, Morocco)'),
    ('MA-RBA', 'MA-RBA (Rabat, Morocco)'),
    ('MA-REM', 'MA-REM (Ras El Ma, Nador, Morocco)'),
    ('MA-RNA', 'MA-RNA (Roches Noires, Mohammadia, Morocco)'),
    ('MA-SFI', 'MA-SFI (Safi, Morocco)'),
    ('MA-ZSA', 'MA-ZSA (Saidia, Oujda-Angad, Morocco)'),
    ('MA-SAL', 'MA-SAL (Salé, Morocco)'),
    ('MA-SGD', 'MA-SGD (Sebt Guerdane, Taroudannt, Morocco)'),
    ('MA-SFF', 'MA-SFF (Sefrou, \tFès, Morocco)'),
    ('MA-SLE', 'MA-SLE (Selouane, Nador, Morocco)'),
    ('MA-SET', 'MA-SET (Settat, Morocco)'),
    ('MA-SDB', 'MA-SDB (Sidi Bennour, El Jadida, Morocco)'),
    ('MA-SID', 'MA-SID (Sidi Bibi, Morocco)'),
    ('MA-SII', 'MA-SII (Sidi Ifni, Morocco)'),
    ('MA-SIK', 'MA-SIK (Sidi Kacem, Morocco)'),
    ('MA-SRH', 'MA-SRH (Sidi Rahal, El Jadida, Morocco)'),
    ('MA-6KS', 'MA-6KS (Sidi Slimane, Kénitra, Morocco)'),
    ('MA-ZSB', 'MA-ZSB (Skhirat, Morocco)'),
    ('MA-SEL', 'MA-SEL (Slimane, Kelaat Sraghna, Morocco)'),
    ('MA-SMW', 'MA-SMW (Smara, Morocco)'),
    ('MA-SDC', 'MA-SDC (Souk Et Tnine Des Chtouka, El Jadida, Morocco)'),
    ('MA-SSO', 'MA-SSO (Souk Sebt des Oulad Nemâa, Beni Mellal, Morocco)'),
    ('MA-6KN', "MA-6KN (Souq Larb'A Al Gharb, Kénitra, Morocco)"),
    ('MA-TAF', 'MA-TAF (Tafraout, Tiznit, Morocco)'),
    ('MA-TAL', 'MA-TAL (Talsint, Figuig, Morocco)'),
    ('MA-TTA', 'MA-TTA (Tan Tan, Morocco)'),
    ('MA-PTM', 'MA-PTM (Tanger Med, Tanger-Assilah, Morocco)'),
    ('MA-TNG', 'MA-TNG (Tangier, Morocco)'),
    ('MA-TNT', 'MA-TNT (Taounate, Morocco)'),
    ('MA-TRE', 'MA-TRE (Tardane, Larache, Morocco)'),
    ('MA-TFY', 'MA-TFY (Tarfaya, Morocco)'),
    ('MA-TAR', 'MA-TAR (Taroudannt, Taroudannt, Morocco)'),
    ('MA-TRD', 'MA-TRD (Taroudant, Taroudannt, Morocco)'),
    ('MA-TAT', 'MA-TAT (Tata, Taroudannt, Morocco)'),
    ('MA-TAZ', 'MA-TAZ (Taza, Morocco)'),
    ('MA-TEM', 'MA-TEM (Temara, Casablanca-Settat, Morocco)'),
    ('MA-TTU', 'MA-TTU (Tétouan, Morocco)'),
    ('MA-THI', 'MA-THI (Tinerhir, Ouarzazate, Morocco)'),
    ('MA-TIN', 'MA-TIN (Tinghir, Tinghir, Morocco)'),
    ('MA-8FT', 'MA-8FT (Tit Mellil, Médiouna, Morocco)'),
    ('MA-TZI', 'MA-TZI (Tiznit, Tiznit, Morocco)'),
    ('MA-TZU', 'MA-TZU (Tou Zikou, Agadir-Ida-Ou-Tanane, Morocco)'),
    ('MA-YSS', 'MA-YSS (Youssoufia, Safi, Morocco)'),
    ('MC-MON', 'MC-MON (Monaco, Monaco)'),
    ('MC-MCM', 'MC-MCM (Monte-Carlo, Monaco)'),
    ('MD-AIN', 'MD-AIN (Anenii Noi, Chisinau, Moldova, Republic of)'),
    ('MD-BEL', "MD-BEL (Balti (Bel'cy), Balti, Moldova, Republic of)"),
    ('MD-BAS', 'MD-BAS (Basarabeasca, Basarabeasca, Moldova, Republic of)'),
    ('MD-TBY', 'MD-TBY (Bendery, Bender [Tighina], Moldova, Republic of)'),
    ('MD-BRS', 'MD-BRS (Berestovitsa, Moldova, Republic of)'),
    ('MD-BOL', 'MD-BOL (Bolotino, Moldova, Republic of)'),
    ('MD-RCN', 'MD-RCN (Briceni, Edinet, Moldova, Republic of)'),
    ('MD-BRZ', 'MD-BRZ (Brînzeni, Edinet, Moldova, Republic of)'),
    ('MD-BOA', 'MD-BOA (Bulboaca, Chisinau, Moldova, Republic of)'),
    ('MD-BUL', 'MD-BUL (Bulboaca, Edinet, Moldova, Republic of)'),
    ('MD-BLU', 'MD-BLU (Burlacu, Cahul, Moldova, Republic of)'),
    ('MD-CAH', 'MD-CAH (Cahul, Cahul, Moldova, Republic of)'),
    ('MD-CAL', 'MD-CAL (Calarasi, Calarasi, Moldova, Republic of)'),
    ('MD-CAN', 'MD-CAN (Cantemir, Moldova, Republic of)'),
    ('MD-CNI', 'MD-CNI (Causeni, Moldova, Republic of)'),
    ('MD-CAZ', 'MD-CAZ (Cazaclia, Gagauzia, Unitatea teritoriala\nautonoma (UTAG), Moldova, Republic of)'),
    ('MD-CLA', 'MD-CLA (Ceadir-Lunga, Gagauzia, Unitatea teritoriala\nautonoma (UTAG), Moldova, Republic of)'),
    ('MD-KIV', 'MD-KIV (Chisinãu (ex Kishinev), Moldova, Republic of)'),
    ('MD-CML', 'MD-CML (Cimislia, Moldova, Republic of)'),
    ('MD-COM', 'MD-COM (Comrat, Gagauzia, Unitatea teritoriala\nautonoma (UTAG), Moldova, Republic of)'),
    ('MD-CST', 'MD-CST (Costesti, Chisinau, Moldova, Republic of)'),
    ('MD-CRI', 'MD-CRI (Cricova, Chisinau, Moldova, Republic of)'),
    ('MD-CRE', 'MD-CRE (Criuleni, Criuleni, Moldova, Republic of)'),
    ('MD-DUB', 'MD-DUB (Dubasari, Stînga Nistrului, unitatea teritoriala din, Moldova, Republic of)'),
    ('MD-ED2', 'MD-ED2 (Edinet, Edinet, Moldova, Republic of)'),
    ('MD-ETL', 'MD-ETL (Etulia, Gagauzia, Unitatea teritoriala\nautonoma (UTAG), Moldova, Republic of)'),
    ('MD-FLT', 'MD-FLT (Falesti, Balti, Moldova, Republic of)'),
    ('MD-FLO', 'MD-FLO (Floresti, Chisinau, Moldova, Republic of)'),
    ('MD-GIU', 'MD-GIU (Giurgiulesti, Cahul, Moldova, Republic of)'),
    ('MD-HIM', 'MD-HIM (Hincesti, Hîncesti, Moldova, Republic of)'),
    ('MD-MJN', 'MD-MJN (Ialoveni, Ialoveni, Moldova, Republic of)'),
    ('MD-MKO', 'MD-MKO (Kupchino, Moldova, Republic of)'),
    ('MD-NSP', 'MD-NSP (Lapusna, Hîncesti, Moldova, Republic of)'),
    ('MD-LEO', 'MD-LEO (Leova, Leova, Moldova, Republic of)'),
    ('MD-LEU', 'MD-LEU (Leusheny, Moldova, Republic of)'),
    ('MD-NIS', 'MD-NIS (Nisporeni, Ungheni, Moldova, Republic of)'),
    ('MD-ORH', 'MD-ORH (Orhei, Orhei, Moldova, Republic of)'),
    ('MD-PSI', 'MD-PSI (Pleseni, Cahul, Moldova, Republic of)'),
    ('MD-PUR', 'MD-PUR (Purcari, Stefan Voda, Moldova, Republic of)'),
    ('MD-REV', 'MD-REV (Revaca, Chisinau, Moldova, Republic of)'),
    ('MD-RIB', 'MD-RIB (Ribnita, Moldova, Republic of)'),
    ('MD-XXX', 'MD-XXX (RIS Inland waterways, Moldova, Republic of)'),
    ('MD-SCT', 'MD-SCT (Salcuta, Causeni, Moldova, Republic of)'),
    ('MD-SOR', 'MD-SOR (Soroca, Soroca, Moldova, Republic of)'),
    ('MD-STV', 'MD-STV (Stefan-Voda, Stefan Voda, Moldova, Republic of)'),
    ('MD-STR', 'MD-STR (Straseni, Straseni, Moldova, Republic of)'),
    ('MD-TCA', 'MD-TCA (Taraclia, Cahul, Moldova, Republic of)'),
    ('MD-TAR', 'MD-TAR (Taraclia, Taraclia, Moldova, Republic of)'),
    ('MD-TEL', 'MD-TEL (Telenesti, Telenesti, Moldova, Republic of)'),
    ('MD-TIR', 'MD-TIR (Tiraspol, Moldova, Republic of)'),
    ('MD-UNG', 'MD-UNG (Ungeny, Moldova, Republic of)'),
    ('MD-VTG', 'MD-VTG (Vatra, Gagauzia, Unitatea teritoriala\nautonoma (UTAG), Moldova, Republic of)'),
    ('MD-VUL', 'MD-VUL (Vulcanesti, Gagauzia, Unitatea teritoriala\nautonoma (UTAG), Moldova, Republic of)'),
    ('ME-BAR', 'ME-BAR (Bar, Montenegro)'),
    ('ME-IVG', 'ME-IVG (Berane (Yvangrad), Montenegro)'),
    ('ME-BIJ', 'ME-BIJ (Bijela, Montenegro)'),
    ('ME-BOP', 'ME-BOP (Bijelo Polje, Montenegro)'),
    ('ME-BUD', 'ME-BUD (Budva, Budva, Montenegro)'),
    ('ME-CET', 'ME-CET (Cetinje, Cetinje, Montenegro)'),
    ('ME-DNL', 'ME-DNL (Danilovgrad, Danilovgrad, Montenegro)'),
    ('ME-HNO', 'ME-HNO (Hercegnovi, Montenegro)'),
    ('ME-IGL', 'ME-IGL (Igalo, Montenegro)'),
    ('ME-KOT', 'ME-KOT (Kotor, Kotor, Montenegro)'),
    ('ME-LJA', 'ME-LJA (Ljajkovici, Podgorica, Montenegro)'),
    ('ME-MKV', 'ME-MKV (Mojkovac, Mojkovac, Montenegro)'),
    ('ME-NIK', 'ME-NIK (Niksic, Nikšic´, Montenegro)'),
    ('ME-PVC', 'ME-PVC (Petrovac, Montenegro)'),
    ('ME-PLJ', 'ME-PLJ (Pljevlja, Pljevlja, Montenegro)'),
    ('ME-TGD', 'ME-TGD (Podgorica, Montenegro)'),
    ('ME-RIJ', 'ME-RIJ (Rijeka Crnojevica, Podgorica, Montenegro)'),
    ('ME-RSN', 'ME-RSN (Risan (Risano), Montenegro)'),
    ('ME-TIV', 'ME-TIV (Tivat, Tivat, Montenegro)'),
    ('ME-ULC', 'ME-ULC (Ulcinj, Ulcinj, Montenegro)'),
    ('ME-ZBK', 'ME-ZBK (Zabljak, Žabljak, Montenegro)'),
    ('ME-ZEL', 'ME-ZEL (Zelenika, Montenegro)'),
    ('MF-ASM', 'MF-ASM (Anse-Marcel, Saint Martin (French part))'),
    ('MF-GCY', 'MF-GCY (Cul-de-Sac, Saint Martin (French part))'),
    ('MF-GES', 'MF-GES (Galisbay, Saint Martin (French part))'),
    ('MF-CCE', 'MF-CCE (Grand-Case, Saint Martin (French part))'),
    ('MF-SFG', "MF-SFG (L'Espérance Apt/St Martin, Saint Martin (French part))"),
    ('MF-MAR', 'MF-MAR (Marigot, Saint Martin (French part))'),
    ('MF-BOG', "MF-BOG (Quartier d'Orléans, Saint Martin (French part))"),
    ('MG-IVA', 'MG-IVA (Ambanja, Madagascar)'),
    ('MG-AHY', 'MG-AHY (Ambatolahy, Madagascar)'),
    ('MG-AMY', 'MG-AMY (Ambatomainty, Madagascar)'),
    ('MG-WAM', 'MG-WAM (Ambatondrazaka, Madagascar)'),
    ('MG-AMB', 'MG-AMB (Ambilobe, Madagascar)'),
    ('MG-AMS', 'MG-AMS (Amboasary Sud, Toliara, Madagascar)'),
    ('MG-AMV', 'MG-AMV (Ambovombe, Toliara, Madagascar)'),
    ('MG-AMP', 'MG-AMP (Ampanihy, Madagascar)'),
    ('MG-HVA', 'MG-HVA (Analalava, Madagascar)'),
    ('MG-ZWA', 'MG-ZWA (Andapa, Madagascar)'),
    ('MG-WAD', 'MG-WAD (Andriamena, Madagascar)'),
    ('MG-ADK', 'MG-ADK (Androka, Madagascar)'),
    ('MG-JVA', 'MG-JVA (Ankavandra, Madagascar)'),
    ('MG-WAK', 'MG-WAK (Ankazoabo, Madagascar)'),
    ('MG-NKO', 'MG-NKO (Ankokoambo, Madagascar)'),
    ('MG-WOR', 'MG-WOR (Ankorefo, Madagascar)'),
    ('MG-ANM', 'MG-ANM (Antalaha, Madagascar)'),
    ('MG-TNR', 'MG-TNR (Antananarivo, Madagascar)'),
    ('MG-WAQ', 'MG-WAQ (Antsalova, Madagascar)'),
    ('MG-ATJ', 'MG-ATJ (Antsirabe, Madagascar)'),
    ('MG-DIE', 'MG-DIE (Antsiranana, Madagascar)'),
    ('MG-WAI', 'MG-WAI (Antsohihy, Madagascar)'),
    ('MG-BRR', 'MG-BRR (Barren Islands, Madagascar)'),
    ('MG-WBE', 'MG-WBE (Bealanana, Madagascar)'),
    ('MG-WBD', 'MG-WBD (Befandriana, Madagascar)'),
    ('MG-OVA', 'MG-OVA (Bekily, Madagascar)'),
    ('MG-BMD', 'MG-BMD (Belo, Madagascar)'),
    ('MG-WBO', 'MG-WBO (Beroroha, Madagascar)'),
    ('MG-BSV', 'MG-BSV (Besakoa, Madagascar)'),
    ('MG-BPY', 'MG-BPY (Besalampy, Madagascar)'),
    ('MG-BKU', 'MG-BKU (Betioky, Madagascar)'),
    ('MG-BIK', 'MG-BIK (Brickaville, Madagascar)'),
    ('MG-DOA', 'MG-DOA (Doany, Madagascar)'),
    ('MG-EHL', 'MG-EHL (Ehoala, Toliara, Madagascar)'),
    ('MG-RVA', 'MG-RVA (Farafangana, Madagascar)'),
    ('MG-WFI', 'MG-WFI (Fianarantsoa, Madagascar)'),
    ('MG-FTU', 'MG-FTU (Fort Dauphin (Toalagnaro), Madagascar)'),
    ('MG-HLV', 'MG-HLV (Hell-Ville, Madagascar)'),
    ('MG-IHO', 'MG-IHO (Ihosy, Madagascar)'),
    ('MG-ILK', 'MG-ILK (Ilaka, Madagascar)'),
    ('MG-IVA', 'MG-IVA (Ivato, Madagascar)'),
    ('MG-WMV', 'MG-WMV (Madirovalo, Madagascar)'),
    ('MG-VVB', 'MG-VVB (Mahanoro, Madagascar)'),
    ('MG-MXT', 'MG-MXT (Maintirano, Madagascar)'),
    ('MG-MJN', 'MG-MJN (Majunga (Mahajanga), Madagascar)'),
    ('MG-WML', 'MG-WML (Malaimbandy, Madagascar)'),
    ('MG-WMP', 'MG-WMP (Mampikony, Madagascar)'),
    ('MG-WVK', 'MG-WVK (Manakara, Madagascar)'),
    ('MG-WMR', 'MG-WMR (Mananara, Madagascar)'),
    ('MG-MNJ', 'MG-MNJ (Mananjary, Madagascar)'),
    ('MG-WMD', 'MG-WMD (Mandabe, Madagascar)'),
    ('MG-WMA', 'MG-WMA (Mandritsara, Madagascar)'),
    ('MG-MJA', 'MG-MJA (Manja, Madagascar)'),
    ('MG-MOB', 'MG-MOB (Manombo, Madagascar)'),
    ('MG-WMN', 'MG-WMN (Maroantsetra, Madagascar)'),
    ('MG-ZVA', 'MG-ZVA (Miandrivazo, Madagascar)'),
    ('MG-TVA', 'MG-TVA (Morafenobe, Madagascar)'),
    ('MG-MXM', 'MG-MXM (Morombe, Madagascar)'),
    ('MG-MOQ', 'MG-MOQ (Morondava, Madagascar)'),
    ('MG-NOS', 'MG-NOS (Nosy-Be, Madagascar)'),
    ('MG-NOV', 'MG-NOV (Nosy-Varika, Madagascar)'),
    ('MG-WPB', 'MG-WPB (Port Berge Vaovao, Mahajanga, Madagascar)'),
    ('MG-PSL', 'MG-PSL (Port Saint Louis, Madagascar)'),
    ('MG-SMS', 'MG-SMS (Sainte Marie, Madagascar)'),
    ('MG-SVB', 'MG-SVB (Sambava, Madagascar)'),
    ('MG-DWB', 'MG-DWB (Soalala, Madagascar)'),
    ('MG-TMM', 'MG-TMM (Tamatave (Toamasina), Madagascar)'),
    ('MG-WTA', 'MG-WTA (Tambohorano, Madagascar)'),
    ('MG-TDV', 'MG-TDV (Tanandava, Madagascar)'),
    ('MG-TAN', 'MG-TAN (Tanjombato, Antananarivo, Madagascar)'),
    ('MG-TLN', 'MG-TLN (Taolagnaro, Madagascar)'),
    ('MG-TOA', 'MG-TOA (Toamasina, Madagascar)'),
    ('MG-TTS', 'MG-TTS (Tsaratanana, Madagascar)'),
    ('MG-TSM', 'MG-TSM (Tsiombe, Toliara, Madagascar)'),
    ('MG-WTS', 'MG-WTS (Tsiroanomandidy, Madagascar)'),
    ('MG-TLE', 'MG-TLE (Tulear (Toliara), Madagascar)'),
    ('MG-VND', 'MG-VND (Vangaindrano, Madagascar)'),
    ('MG-VAT', 'MG-VAT (Vatomandry, Madagascar)'),
    ('MG-VEH', 'MG-VEH (Vehiperro, Madagascar)'),
    ('MG-VOH', 'MG-VOH (Vohemar, Madagascar)'),
    ('MH-AIP', 'MH-AIP (Ailinglapalap Island, Ailinglaplap, Marshall Islands)'),
    ('MH-AIM', 'MH-AIM (Ailuk Island, Marshall Islands)'),
    ('MH-AIC', 'MH-AIC (Airok, Marshall Islands)'),
    ('MH-AMR', 'MH-AMR (Arno, Arno, Marshall Islands)'),
    ('MH-AUL', 'MH-AUL (Aur Island, Aur, Marshall Islands)'),
    ('MH-EBN', 'MH-EBN (Ebadon, Kwajalein, Marshall Islands)'),
    ('MH-QEE', 'MH-QEE (Ebeye, Kwajalein, Marshall Islands)'),
    ('MH-EBO', 'MH-EBO (Ebon, Ebon, Marshall Islands)'),
    ('MH-ENT', 'MH-ENT (Enewetak Island, Enewetak & Ujelang, Marshall Islands)'),
    ('MH-BII', 'MH-BII (Enyu Airfield, Bikini, Marshall Islands)'),
    ('MH-IMI', 'MH-IMI (Ine Island, Marshall Islands)'),
    ('MH-JAT', 'MH-JAT (Jabot, Marshall Islands)'),
    ('MH-UIT', 'MH-UIT (Jaluit Island, Jaluit, Marshall Islands)'),
    ('MH-JEJ', 'MH-JEJ (Jeh, Marshall Islands)'),
    ('MH-KBT', 'MH-KBT (Kaben, Maloelap, Marshall Islands)'),
    ('MH-KIO', 'MH-KIO (Kili Island, Bikini & Kili, Marshall Islands)'),
    ('MH-KWA', 'MH-KWA (Kwajalein, Marshall Islands)'),
    ('MH-LML', 'MH-LML (Lae Island, Marshall Islands)'),
    ('MH-LIK', 'MH-LIK (Likiep Island, Marshall Islands)'),
    ('MH-LOF', 'MH-LOF (Loen, Marshall Islands)'),
    ('MH-MJE', 'MH-MJE (Majkin, Marshall Islands)'),
    ('MH-MAJ', 'MH-MAJ (Majuro, Majuro, Marshall Islands)'),
    ('MH-MAV', 'MH-MAV (Maloelap Island, Marshall Islands)'),
    ('MH-MJB', 'MH-MJB (Mejit Island, Marshall Islands)'),
    ('MH-MIJ', 'MH-MIJ (Mili Island, Marshall Islands)'),
    ('MH-NDK', 'MH-NDK (Namdrik Island, Marshall Islands)'),
    ('MH-NMU', 'MH-NMU (Namu, Marshall Islands)'),
    ('MH-RNP', 'MH-RNP (Rongelap Island, Marshall Islands)'),
    ('MH-TBV', 'MH-TBV (Tabal, Marshall Islands)'),
    ('MH-TAR', 'MH-TAR (Taroa, Marshall Islands)'),
    ('MH-TIC', 'MH-TIC (Tinak Island, Marshall Islands)'),
    ('MH-UJE', 'MH-UJE (Ujae Island, Marshall Islands)'),
    ('MH-UTK', 'MH-UTK (Utirik Island, Marshall Islands)'),
    ('MH-WJA', 'MH-WJA (Woja, Marshall Islands)'),
    ('MH-WTO', 'MH-WTO (Wotho Island, Marshall Islands)'),
    ('MH-WTE', 'MH-WTE (Wotje Island, Marshall Islands)'),
    ('MK-BRV', 'MK-BRV (Berovo, Berovo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-BTL', 'MK-BTL (Bitola, Bitola, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-BLC', 'MK-BLC (Blace, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-BLT', 'MK-BLT (Blato, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-BDA', 'MK-BDA (Bogdanci, Bogdanci, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-BRD', 'MK-BRD (Bogorodica, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-BT5', 'MK-BT5 (Bogovinje, Tetovo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-DEB', 'MK-DEB (Debar, Debar, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-DLV', 'MK-DLV (Delcevo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-DEH', 'MK-DEH (Demir Hisar, Demir Hisar, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-DKJ', 'MK-DKJ (Demir Kapija, Demir Kapija, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-DVB', 'MK-DVB (Deve Bair, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-DRA', 'MK-DRA (Dracevo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-GVL', 'MK-GVL (Gevgelija, Gevgelija, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-GST', 'MK-GST (Gostivar, Gostivar, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-GDK', 'MK-GDK (Gradsko, Gradsko, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-ILI', 'MK-ILI (Ilinden, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-JNC', 'MK-JNC (Jacince, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-KFN', 'MK-KFN (Kafasan, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-KBI', 'MK-KBI (Karbinci, Karbinci, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-KVD', 'MK-KVD (Kavadarci, Kavadarci, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-KCV', 'MK-KCV (Kicevo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-KCI', 'MK-KCI (Kocani, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-KI8', 'MK-KI8 (Konopiste, Kavadarci, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-KOS', 'MK-KOS (Kosovo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-KKP', 'MK-KKP (Kriva Palanka, Kriva Palanka, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-KUM', 'MK-KUM (Kumanovo, Kumanovo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-LOZ', 'MK-LOZ (Lozovo, Lozovo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-MB7', 'MK-MB7 (Makedonski Brod, Makedonski Brod, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-MTL', 'MK-MTL (Medzitlija, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-MIR', 'MK-MIR (Miravci, Gevgelija, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-NGT', 'MK-NGT (Negotino, Negotino, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-NOD', 'MK-NOD (Novi Dojran, Dojran, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-NSL', 'MK-NSL (Novo Selo, Novo Selo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-OBL', 'MK-OBL (Oblesevo, Kocani, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-OHD', 'MK-OHD (Ohrid, Ohrid, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-PLN', 'MK-PLN (Pelince, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-PTR', 'MK-PTR (Petrovec, Petrovec, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-PLP', 'MK-PLP (Prilep, Prilep, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-PRO', 'MK-PRO (Probistip, Probištip, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-RAD', 'MK-RAD (Radovis, Radoviš, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-RSN', 'MK-RSN (Resen, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-SKP', 'MK-SKP (Skopje, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-SPT', 'MK-SPT (Sopot, Veles, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-SDR', 'MK-SDR (Star Dojran, Dojran, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-STE', 'MK-STE (Stenje, Resen, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-STP', 'MK-STP (Stip, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-STO', 'MK-STO (Stojakovo, Bogdanci, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-STG', 'MK-STG (Struga, Sveti Nikole, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-STM', 'MK-STM (Strumica, Strumica, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-STN', 'MK-STN (Sveti Naum, Ohrid, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-SNI', 'MK-SNI (Sveti Nikole, Sveti Nikole, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-TBN', 'MK-TBN (Tabanovce, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-TEV', 'MK-TEV (Tetovo, Tetovo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-MTS', 'MK-MTS (Titov Veles, Veles, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-TBR', 'MK-TBR (Trubarevo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-VAL', 'MK-VAL (Valandovo, Valandovo, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-TTV', 'MK-TTV (Veles, Veles, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-VIN', 'MK-VIN (Vinica, Vinica, Macedonia, the Former Yugoslav Republic of)'),
    ('MK-VLK', 'MK-VLK (Volkovo, Macedonia, the Former Yugoslav Republic of)'),
    ('ML-AMB', 'ML-AMB (Ambidédi, Mali)'),
    ('ML-AAO', 'ML-AAO (Ansongo, Gao, Mali)'),
    ('ML-BGD', 'ML-BGD (Baguinéda, Koulikoro, Mali)'),
    ('ML-BKO', 'ML-BKO (Bamako, Mali)'),
    ('ML-BAI', 'ML-BAI (Banangoroni, Ségou, Mali)'),
    ('ML-BLA', 'ML-BLA (Bla, Mali)'),
    ('ML-BGI', 'ML-BGI (Bougouni, Mali)'),
    ('ML-DKB', 'ML-DKB (Dialakorobougou, Koulikoro, Mali)'),
    ('ML-DIO', 'ML-DIO (Dioila, Mali)'),
    ('ML-FAN', 'ML-FAN (Fana, Mali)'),
    ('ML-GAQ', 'ML-GAQ (Gao, Mali)'),
    ('ML-GUD', 'ML-GUD (Goundam, Mali)'),
    ('ML-KDL', 'ML-KDL (Kadiolo, Sikasso, Mali)'),
    ('ML-KAM', 'ML-KAM (Kamalé, Koulikoro, Mali)'),
    ('ML-KAT', 'ML-KAT (Kati, Koulikoro, Mali)'),
    ('ML-KBG', 'ML-KBG (Katibougou, Koulikoro, Mali)'),
    ('ML-KYS', 'ML-KYS (Kayes, Mali)'),
    ('ML-KPR', 'ML-KPR (Kemparana, Mali)'),
    ('ML-KNZ', 'ML-KNZ (Kenieba, Mali)'),
    ('ML-KIT', 'ML-KIT (Kita, Mali)'),
    ('ML-KOR', 'ML-KOR (Korouma, Mali)'),
    ('ML-IKO', 'ML-IKO (Koulikoro, Mali)'),
    ('ML-KOU', 'ML-KOU (Koumantou, Mali)'),
    ('ML-KTX', 'ML-KTX (Koutiala, Mali)'),
    ('ML-MAH', 'ML-MAH (Mahana, Mali)'),
    ('ML-MAI', 'ML-MAI (Mahina, Mali)'),
    ('ML-MBG', 'ML-MBG (Manabougou, Koulikoro, Mali)'),
    ('ML-MZI', 'ML-MZI (Mopti, Mali)'),
    ('ML-MOR', 'ML-MOR (Morila, Mali)'),
    ('ML-NRM', 'ML-NRM (Nara, Mali)'),
    ('ML-NDE', 'ML-NDE (Ndébougou, Mali)'),
    ('ML-NEG', 'ML-NEG (Négala, Koulikoro, Mali)'),
    ('ML-NIO', 'ML-NIO (Niono, Mali)'),
    ('ML-NIX', 'ML-NIX (Nioro, Mali)'),
    ('ML-OLB', 'ML-OLB (Ouolossébougou, Mali)'),
    ('ML-SLA', 'ML-SLA (Sadiola, Mali)'),
    ('ML-SAN', 'ML-SAN (San, Mali)'),
    ('ML-SZU', 'ML-SZU (Ségou, Mali)'),
    ('ML-SEV', 'ML-SEV (Sévaré, Mali)'),
    ('ML-SIK', 'ML-SIK (Sikasso, Mali)'),
    ('ML-TOM', 'ML-TOM (Tombouctou, Mali)'),
    ('ML-TOU', 'ML-TOU (Touana, Mali)'),
    ('ML-YAT', 'ML-YAT (Yatéla, Mali)'),
    ('ML-EYL', 'ML-EYL (Yelimane, Mali)'),
    ('MM-AKY', 'MM-AKY (Akyab (Sittwe), Myanmar)'),
    ('MM-BPE', 'MM-BPE (Bagan, Myanmar)'),
    ('MM-BSX', 'MM-BSX (Bassein, Myanmar)'),
    ('MM-BMO', 'MM-BMO (Bhamo, Myanmar)'),
    ('MM-BIL', 'MM-BIL (Bilin, Myanmar)'),
    ('MM-BOG', 'MM-BOG (Bogale, Myanmar)'),
    ('MM-TVY', 'MM-TVY (Dawe, Myanmar)'),
    ('MM-GAW', 'MM-GAW (Gangaw, Myanmar)'),
    ('MM-GWA', 'MM-GWA (Gwa, Myanmar)'),
    ('MM-HEN', 'MM-HEN (Heho, Myanmar)'),
    ('MM-HEB', 'MM-HEB (Henzada, Myanmar)'),
    ('MM-HOX', 'MM-HOX (Homalin, Myanmar)'),
    ('MM-HTL', 'MM-HTL (Htan Tlang, Chin, Myanmar)'),
    ('MM-INS', 'MM-INS (Insein, Myanmar)'),
    ('MM-KMV', 'MM-KMV (Kalemyo, Myanmar)'),
    ('MM-KKR', 'MM-KKR (Kawkareik, Kayin, Myanmar)'),
    ('MM-KAW', 'MM-KAW (Kawthaung, Myanmar)'),
    ('MM-KET', 'MM-KET (Keng Tung, Myanmar)'),
    ('MM-KHM', 'MM-KHM (Khamti, Myanmar)'),
    ('MM-KYA', 'MM-KYA (Kyaiklat, Ayeyarwady, Myanmar)'),
    ('MM-KYP', 'MM-KYP (Kyaukpyu, Myanmar)'),
    ('MM-KYT', 'MM-KYT (Kyauktaw, Myanmar)'),
    ('MM-LSH', 'MM-LSH (Lashio, Myanmar)'),
    ('MM-LPT', 'MM-LPT (Latputta, Ayeyarwady, Myanmar)'),
    ('MM-LIW', 'MM-LIW (Loikaw, Myanmar)'),
    ('MM-LWJ', 'MM-LWJ (Lweje, Kachin, Myanmar)'),
    ('MM-MWQ', 'MM-MWQ (Magwe, Myanmar)'),
    ('MM-MXE', 'MM-MXE (Male, Myanmar)'),
    ('MM-MGU', 'MM-MGU (Manaung, Myanmar)'),
    ('MM-MDL', 'MM-MDL (Mandalay, Myanmar)'),
    ('MM-MAR', 'MM-MAR (Martaban, Myanmar)'),
    ('MM-MNU', 'MM-MNU (Mawlamyine (Moulmein), Myanmar)'),
    ('MM-MER', 'MM-MER (Mergui, Myanmar)'),
    ('MM-MES', 'MM-MES (Mese, Kayah, Myanmar)'),
    ('MM-MOE', 'MM-MOE (Momeik, Myanmar)'),
    ('MM-MOG', 'MM-MOG (Mong Hsat, Myanmar)'),
    ('MM-MGK', 'MM-MGK (Mong Ton, Myanmar)'),
    ('MM-MYA', 'MM-MYA (Monywa, Sagaing, Myanmar)'),
    ('MM-MSE', 'MM-MSE (Mu Se, Shan, Myanmar)'),
    ('MM-MUR', 'MM-MUR (Murdon, Myanmar)'),
    ('MM-MWD', 'MM-MWD (Myawadi, Kayin, Myanmar)'),
    ('MM-MGZ', 'MM-MGZ (Myeik, Myanmar)'),
    ('MM-MNE', 'MM-MNE (Myit Nge, Mandalay, Myanmar)'),
    ('MM-MYT', 'MM-MYT (Myitkyina, Myanmar)'),
    ('MM-NMS', 'MM-NMS (Namsang, Myanmar)'),
    ('MM-NMT', 'MM-NMT (Namtu, Myanmar)'),
    ('MM-NPD', 'MM-NPD (Naypyidaw, Nay Pyi Taw, Myanmar)'),
    ('MM-NYU', 'MM-NYU (Nyaung-U, Myanmar)'),
    ('MM-PAA', 'MM-PAA (Pa-An, Myanmar)'),
    ('MM-PKK', 'MM-PKK (Pakokku, Myanmar)'),
    ('MM-PPU', 'MM-PPU (Papun, Myanmar)'),
    ('MM-PAU', 'MM-PAU (Pauk, Myanmar)'),
    ('MM-PAZ', 'MM-PAZ (Pazundaung, Myanmar)'),
    ('MM-PEG', 'MM-PEG (Pegu, Myanmar)'),
    ('MM-PRU', 'MM-PRU (Prome, Myanmar)'),
    ('MM-PBU', 'MM-PBU (Putao, Myanmar)'),
    ('MM-PYA', 'MM-PYA (Pyapon, Ayeyarwady, Myanmar)'),
    ('MM-TMU', 'MM-TMU (Ta Mu, Sagaing, Myanmar)'),
    ('MM-THL', 'MM-THL (Tachilek, Myanmar)'),
    ('MM-TAS', 'MM-TAS (Tah Sala, Myanmar)'),
    ('MM-TEN', 'MM-TEN (Tanintharyi, Myanmar)'),
    ('MM-TGI', 'MM-TGI (Taunggyi, Shan, Myanmar)'),
    ('MM-TAV', 'MM-TAV (Tavoy, Myanmar)'),
    ('MM-TER', 'MM-TER (Terutao Island, Myanmar)'),
    ('MM-SNW', 'MM-SNW (Thandwe (ex Sandoway), Myanmar)'),
    ('MM-YHN', 'MM-YHN (Thanhlyin, Yangon, Myanmar)'),
    ('MM-THA', 'MM-THA (Thaton, Myanmar)'),
    ('MM-TLA', 'MM-TLA (Thilawa, Yangon, Myanmar)'),
    ('MM-TIO', 'MM-TIO (Tilin, Myanmar)'),
    ('MM-VIC', 'MM-VIC (Victoria Point, Myanmar)'),
    ('MM-RGN', 'MM-RGN (Yangon, Myanmar)'),
    ('MM-XYE', 'MM-XYE (Ye, Myanmar)'),
    ('MN-LTI', 'MN-LTI (Altai, Mongolia)'),
    ('MN-ALT', 'MN-ALT (Altanbulag, Selenge, Mongolia)'),
    ('MN-AVK', 'MN-AVK (Arvaikheer, Mongolia)'),
    ('MN-UUN', 'MN-UUN (Baruun-Urt, Mongolia)'),
    ('MN-BYN', 'MN-BYN (Bayankhongor, Mongolia)'),
    ('MN-UGA', 'MN-UGA (Bulgan, Mongolia)'),
    ('MN-COQ', 'MN-COQ (Choibalsan, Mongolia)'),
    ('MN-DLZ', 'MN-DLZ (Dalandzadgad, Mongolia)'),
    ('MN-DZU', 'MN-DZU (Dzamïn Üüd, Mongolia)'),
    ('MN-ERT', 'MN-ERT (Erdenet, Mongolia)'),
    ('MN-GAU', 'MN-GAU (Gangimaodu, Mongolia)'),
    ('MN-HAT', 'MN-HAT (Hatgal, Hövagöl, Mongolia)'),
    ('MN-KHR', 'MN-KHR (Kharkhorin, Mongolia)'),
    ('MN-HVD', 'MN-HVD (Khovd, Mongolia)'),
    ('MN-HJT', 'MN-HJT (Khujirt, Mongolia)'),
    ('MN-MXW', 'MN-MXW (Mandalgobi, Mongolia)'),
    ('MN-MXV', 'MN-MXV (Moron, Mongolia)'),
    ('MN-ULG', 'MN-ULG (Ölgii, Bayan-Ölgiy, Mongolia)'),
    ('MN-ORD', 'MN-ORD (Ordos, Mongolia)'),
    ('MN-TOS', 'MN-TOS (Tosontsengel, Dzavhan, Mongolia)'),
    ('MN-TSZ', 'MN-TSZ (Tsetserleg, Mongolia)'),
    ('MN-ULN', 'MN-ULN (Ulaanbaatar, Mongolia)'),
    ('MN-ULO', 'MN-ULO (Ulaangom, Mongolia)'),
    ('MN-UQA', 'MN-UQA (Ulan Qab, Mongolia)'),
    ('MN-ULZ', 'MN-ULZ (Uliastay, Mongolia)'),
    ('MN-UNR', 'MN-UNR (Underkhaan, Mongolia)'),
    ('MN-ZUU', 'MN-ZUU (Zamyn-Üüd, Mongolia)'),
    ('MO-MFM', 'MO-MFM (Macau, Macao)'),
    ('MP-ROP', 'MP-ROP (Rota, Northern Mariana Islands)'),
    ('MP-SPN', 'MP-SPN (Saipan, Northern Mariana Islands)'),
    ('MP-TIQ', 'MP-TIQ (Tinian, Northern Mariana Islands)'),
    ('MQ-BFT', 'MQ-BFT (Bellefontaine, Martinique)'),
    ('MQ-WF3', 'MQ-WF3 (Case-Pilote, Martinique)'),
    ('MQ-DUC', 'MQ-DUC (Ducos, Martinique)'),
    ('MQ-FSD', 'MQ-FSD (Fonds-Saint-Denis, Martinique)'),
    ('MQ-FDF', 'MQ-FDF (Fort-de-France, Martinique)'),
    ('MQ-GME', 'MQ-GME (Gros-Morne, Martinique)'),
    ('MQ-LAT', 'MQ-LAT (La Trinité, Martinique)'),
    ('MQ-LEC', 'MQ-LEC (Le Carbet, Martinique)'),
    ('MQ-DMT', 'MQ-DMT (Le Diamant, Martinique)'),
    ('MQ-LFR', 'MQ-LFR (Le François, Martinique)'),
    ('MQ-LMT', 'MQ-LMT (Le Lamentin, Martinique)'),
    ('MQ-LLO', 'MQ-LLO (Le Lorrain, Martinique)'),
    ('MQ-PFI', 'MQ-PFI (Le Marigot, Martinique)'),
    ('MQ-QMR', 'MQ-QMR (Le Marin, Martinique)'),
    ('MQ-MRG', 'MQ-MRG (Le Morne-Rouge, Martinique)'),
    ('MQ-SF4', 'MQ-SF4 (Le Precheur, Martinique)'),
    ('MQ-LER', 'MQ-LER (Le Robert, Martinique)'),
    ('MQ-KF4', 'MQ-KF4 (Le Vauclin, Martinique)'),
    ('MQ-ADA', "MQ-ADA (Les Anses-d'Arlet, Martinique)"),
    ('MQ-LTI', 'MQ-LTI (Les Trois-Îlets, Martinique)'),
    ('MQ-MBA', 'MQ-MBA (Macouba, Martinique)'),
    ('MQ-QPC', 'MQ-QPC (Port de Fort-de-France Pt., Martinique)'),
    ('MQ-RPT', 'MQ-RPT (Rivière-Pilote, Martinique)'),
    ('MQ-STA', 'MQ-STA (Sainte-Anne, Martinique)'),
    ('MQ-STM', 'MQ-STM (Sainte-Marie, Martinique)'),
    ('MQ-SJO', 'MQ-SJO (Saint-Joseph, Martinique)'),
    ('MQ-SPI', 'MQ-SPI (Saint-Pierre, Martinique)'),
    ('MQ-SHL', 'MQ-SHL (Schœlcher, Martinique)'),
    ('MR-AEO', 'MR-AEO (Aioun el Atrouss, Mauritania)'),
    ('MR-AJJ', 'MR-AJJ (Akjoujt, Mauritania)'),
    ('MR-LEG', 'MR-LEG (Aleg, Mauritania)'),
    ('MR-ATR', 'MR-ATR (Atar, Mauritania)'),
    ('MR-BSK', 'MR-BSK (Bassiknou, Hodh ech Chargui, Mauritania)'),
    ('MR-BGH', 'MR-BGH (Boghé, Mauritania)'),
    ('MR-OTL', 'MR-OTL (Boutilimit, Mauritania)'),
    ('MR-CGT', 'MR-CGT (Chinguitti, Mauritania)'),
    ('MR-ZLG', 'MR-ZLG (El Gouera, Mauritania)'),
    ('MR-FGD', 'MR-FGD (Fdérik, Mauritania)'),
    ('MR-KED', 'MR-KED (Kaédi, Mauritania)'),
    ('MR-KFA', 'MR-KFA (Kiffa, Mauritania)'),
    ('MR-KBI', 'MR-KBI (Kobenni, Hodh el Gharbi, Mauritania)'),
    ('MR-MBR', 'MR-MBR (Mbout, Mauritania)'),
    ('MR-MOM', 'MR-MOM (Moudjéria, Mauritania)'),
    ('MR-EMN', 'MR-EMN (Néma, Mauritania)'),
    ('MR-NDB', 'MR-NDB (Nouadhibou, Mauritania)'),
    ('MR-NKC', 'MR-NKC (Nouakchott, Mauritania)'),
    ('MR-PCE', 'MR-PCE (Point Central, Mauritania)'),
    ('MR-ROS', 'MR-ROS (Rosso, Mauritania)'),
    ('MR-SEY', 'MR-SEY (Sélibaby, Mauritania)'),
    ('MR-THT', 'MR-THT (Tamchakett, Mauritania)'),
    ('MR-THI', 'MR-THI (Tichitt, Mauritania)'),
    ('MR-TIY', 'MR-TIY (Tidjikja, Mauritania)'),
    ('MR-TMD', 'MR-TMD (Timbédra, Mauritania)'),
    ('MR-TIN', 'MR-TIN (Tintane, Hodh el Gharbi, Mauritania)'),
    ('MR-OUZ', 'MR-OUZ (Zouérat, Mauritania)'),
    ('MS-BRD', 'MS-BRD (Brades, Montserrat)'),
    ('MS-LTB', 'MS-LTB (Little Bay, Montserrat)'),
    ('MS-MNI', 'MS-MNI (Montserrat, Montserrat)'),
    ('MS-PLY', 'MS-PLY (Plymouth, Montserrat)'),
    ('MT-ATT', 'MT-ATT (Attard, Attard, Malta)'),
    ('MT-BIC', 'MT-BIC (Bahar ic-Caghaq, Naxxar, Malta)'),
    ('MT-BAH', 'MT-BAH (Bahrija, Rabat Malta, Malta)'),
    ('MT-BAL', 'MT-BAL (Balzan, Balzan, Malta)'),
    ('MT-BRG', 'MT-BRG (Birgu (Vittoriosa), Birgu, Malta)'),
    ('MT-BIR', 'MT-BIR (Birkirkara, Birkirkara, Malta)'),
    ('MT-BZE', 'MT-BZE (Birzebbugia, Birzebbuga, Malta)'),
    ('MT-BLA', "MT-BLA (Blata l'Bajda, Hamrun, Malta)"),
    ('MT-COS', 'MT-COS (Bormla (Cospicua), Bormla, Malta)'),
    ('MT-BUG', "MT-BUG (Bugibba, Saint Paul's Bay, Malta)"),
    ('MT-BRU', "MT-BRU (Bur Marrad, Saint Paul's Bay, Malta)"),
    ('MT-CKW', 'MT-CKW (Cirkewwa, Malta)'),
    ('MT-JCO', 'MT-JCO (Comino, Malta)'),
    ('MT-DMP', 'MT-DMP (Delimara, Mqabba, Malta)'),
    ('MT-DGL', 'MT-DGL (Dingli, Dingli, Malta)'),
    ('MT-FGU', 'MT-FGU (Fgura, Fgura, Malta)'),
    ('MT-FLY', 'MT-FLY (Fleur-de-Lys, Birkirkara, Malta)'),
    ('MT-FLO', 'MT-FLO (Floriana, Floriana, Malta)'),
    ('MT-FNT', 'MT-FNT (Fontana, Fontana, Malta)'),
    ('MT-GSM', 'MT-GSM (Ghajnsielem, Ghajnsielem, Malta)'),
    ('MT-GRB', 'MT-GRB (Gharb, Gharb, Malta)'),
    ('MT-GHA', 'MT-GHA (Ghargur, Malta)'),
    ('MT-GSR', 'MT-GSR (Ghasri, Ghasri, Malta)'),
    ('MT-GXQ', 'MT-GXQ (Ghaxaq, Ghaxaq, Malta)'),
    ('MT-GUD', 'MT-GUD (Gudja, Gudja, Malta)'),
    ('MT-GWA', 'MT-GWA (Gwardamanga, Pietà, Malta)'),
    ('MT-GZI', 'MT-GZI (Gzira, Gzira, Malta)'),
    ('MT-HHF', 'MT-HHF (Hal Far, Birzebbuga, Malta)'),
    ('MT-HRN', 'MT-HRN (Hamrun, Hamrun, Malta)'),
    ('MT-KAP', 'MT-KAP (Il-Kappara, Saint John, Malta)'),
    ('MT-MDL', 'MT-MDL (Il-Madliena, Swieqi, Malta)'),
    ('MT-ISR', 'MT-ISR (Is-Swatar, Kirkop, Malta)'),
    ('MT-KLN', 'MT-KLN (Kalafrana, Birzebbuga, Malta)'),
    ('MT-KAL', 'MT-KAL (Kalkara, Kalkara, Malta)'),
    ('MT-KER', 'MT-KER (Kercem, Marsaskala, Malta)'),
    ('MT-KIR', 'MT-KIR (Kirkop, Marsaxlokk, Malta)'),
    ('MT-LIJ', 'MT-LIJ (Lija, Mdina, Malta)'),
    ('MT-IKL', 'MT-IKL (L-Iklin, Malta)'),
    ('MT-LUQ', 'MT-LUQ (Luqa, Luqa, Malta)'),
    ('MT-DIS', 'MT-DIS (Malta Freeport Distripark, Birzebbuga, Malta)'),
    ('MT-MSA', 'MT-MSA (Marsa, Mgarr, Malta)'),
    ('MT-MSF', 'MT-MSF (Marsalforn, Zebbug Gozo, Malta)'),
    ('MT-MSX', 'MT-MSX (Marsamxett, Ghaxaq, Malta)'),
    ('MT-MSS', 'MT-MSS (Marsaskala, Mosta, Malta)'),
    ('MT-MAR', 'MT-MAR (Marsaxlokk, Birzebbuga, Malta)'),
    ('MT-MDI', 'MT-MDI (Mdina, Mdina, Malta)'),
    ('MT-MEL', 'MT-MEL (Mellieha, Msida, Malta)'),
    ('MT-MGR', 'MT-MGR (Mgarr, Kalkara, Malta)'),
    ('MT-MGZ', 'MT-MGZ (Mgarr, Gozo, Gudja, Malta)'),
    ('MT-MOA', 'MT-MOA (Mosta, Mtarfa, Malta)'),
    ('MT-MQA', 'MT-MQA (Mqabba, Kercem, Malta)'),
    ('MT-MRI', 'MT-MRI (Mriehel, Bormla, Malta)'),
    ('MT-MSD', 'MT-MSD (Msida, Msida, Malta)'),
    ('MT-MTA', 'MT-MTA (Mtarfa, Mtarfa, Malta)'),
    ('MT-MUN', 'MT-MUN (Munxar, Munxar, Malta)'),
    ('MT-NAD', 'MT-NAD (Nadur, Nadur, Malta)'),
    ('MT-NXR', 'MT-NXR (Naxxar, Malta)'),
    ('MT-PAO', 'MT-PAO (Paola, Mdina, Malta)'),
    ('MT-PEM', 'MT-PEM (Pembroke, Pembroke, Malta)'),
    ('MT-PTA', 'MT-PTA (Pietà, Pietà, Malta)'),
    ('MT-QAL', 'MT-QAL (Qala, Qala, Malta)'),
    ('MT-RMI', 'MT-RMI (Qormi, Qormi, Malta)'),
    ('MT-QRD', 'MT-QRD (Qrendi, Qrendi, Malta)'),
    ('MT-RAB', 'MT-RAB (Rabat, Rabat Gozo, Malta)'),
    ('MT-SAF', 'MT-SAF (Safi, Safi, Malta)'),
    ('MT-STJ', 'MT-STJ (Saint Julians, Valletta, Malta)'),
    ('MT-SLW', 'MT-SLW (Saint Lawrence, Saint Lawrence, Malta)'),
    ('MT-SLU', "MT-SLU (Saint Lucia, Saint Lucia's, Malta)"),
    ('MT-SPB', "MT-SPB (Saint Paul's Bay (San Pawl il-Bahar), Saint Paul's Bay, Malta)"),
    ('MT-SJN', "MT-SJN (San Giljan (St Julian), Saint Julian's, Malta)"),
    ('MT-SGW', 'MT-SGW (San Gwann, Valletta, Saint John, Malta)'),
    ('MT-SAN', 'MT-SAN (Sannat, Sannat, Malta)'),
    ('MT-STV', "MT-STV (Santa Venera, Saint Lucia's, Malta)"),
    ('MT-SEN', 'MT-SEN (Senglea, Isla, Malta)'),
    ('MT-SGG', 'MT-SGG (Siggiewi, Siggiewi, Malta)'),
    ('MT-SLM', 'MT-SLM (Sliema, Sliema, Malta)'),
    ('MT-SWI', 'MT-SWI (Swieqi, Swieqi, Malta)'),
    ('MT-TLG', "MT-TLG (Ta' l-Ibrag, Malta)"),
    ('MT-TAQ', "MT-TAQ (Ta' Qali, Attard, Malta)"),
    ('MT-TAX', "MT-TAX (Ta' Xbiex, Tarxien, Malta)"),
    ('MT-TAL', 'MT-TAL (Tal-Handaq, Qormi, Malta)'),
    ('MT-TVU', 'MT-TVU (Tal-Virtù, Rabat Malta, Malta)'),
    ('MT-TAR', "MT-TAR (Tarxien, Ta' Xbiex, Malta)"),
    ('MT-MLA', 'MT-MLA (Valletta, Valletta, Malta)'),
    ('MT-VTR', 'MT-VTR (Victoria, Rabat Malta, Malta)'),
    ('MT-XGA', 'MT-XGA (Xaghra, Xaghra, Malta)'),
    ('MT-XWK', 'MT-XWK (Xewkija, Xewkija, Malta)'),
    ('MT-XAG', 'MT-XAG (Xghajra, Xghajra, Malta)'),
    ('MT-ZBR', 'MT-ZBR (Zabbar, Zabbar, Malta)'),
    ('MT-ZEG', 'MT-ZEG (Zebbug, Zebbug Gozo, Malta)'),
    ('MT-ZTN', 'MT-ZTN (Zejtun, Zejtun, Malta)'),
    ('MT-ZUR', 'MT-ZUR (Zurrieq, Zurrieq, Malta)'),
    ('MU-ABN', 'MU-ABN (Albion, Black River, Mauritius)'),
    ('MU-ANL', 'MU-ANL (Arsenal, Pamplemousses, Mauritius)'),
    ('MU-BTB', 'MU-BTB (Baie-du-Tombeau, Pamplemousses, Mauritius)'),
    ('MU-BAM', 'MU-BAM (Bambous, Agalega Islands, Mauritius)'),
    ('MU-BEB', 'MU-BEB (Beau Bassin, Plaines wilhems, Mauritius)'),
    ('MU-BPL', 'MU-BPL (Beau Plan, Pamplemousses, Mauritius)'),
    ('MU-BVN', 'MU-BVN (Beau Vallon, Grand Port, Mauritius)'),
    ('MU-BEL', 'MU-BEL (Bel Air, Flacq, Mauritius)'),
    ('MU-BOR', 'MU-BOR (Bel Ombre, Savanne, Mauritius)'),
    ('MU-BLM', 'MU-BLM (Belle Mare, Flacq, Mauritius)'),
    ('MU-BRE', 'MU-BRE (Belle Rose, Mauritius)'),
    ('MU-CPX', 'MU-CPX (Cap Malheureux, Rivière du Rempart, Mauritius)'),
    ('MU-CSS', 'MU-CSS (Cassis, Port Louis, Mauritius)'),
    ('MU-CDF', 'MU-CDF (Centre de Flacq, Flacq, Mauritius)'),
    ('MU-CHL', 'MU-CHL (Chamarel, Savanne, Mauritius)'),
    ('MU-CGR', 'MU-CGR (Chemin Grenier, Savanne, Mauritius)'),
    ('MU-CDE', 'MU-CDE (Cloverdale, Mauritius)'),
    ('MU-CMD', 'MU-CMD (Coromandel, Mauritius)'),
    ('MU-CUR', 'MU-CUR (Curepipe, Mauritius)'),
    ('MU-EBN', 'MU-EBN (Ebene, Mauritius)'),
    ('MU-FLF', 'MU-FLF (Flic en Flac, Black River, Mauritius)'),
    ('MU-FDS', 'MU-FDS (Fond du Sac, Pamplemousses, Mauritius)'),
    ('MU-FSD', 'MU-FSD (Forest Side, Plaines wilhems, Mauritius)'),
    ('MU-GOO', 'MU-GOO (Goodlands, Rivière du Rempart, Mauritius)'),
    ('MU-GBA', 'MU-GBA (Grand Baie, Pamplemousses, Mauritius)'),
    ('MU-GRN', 'MU-GRN (Grand River North West, Port Louis, Mauritius)'),
    ('MU-GRS', 'MU-GRS (Grande Rivière Sud Est, Flacq, Mauritius)'),
    ('MU-GBS', 'MU-GBS (Gros Bois, Grand Port, Mauritius)'),
    ('MU-LME', 'MU-LME (La Mivoie, Rivière du Rempart, Mauritius)'),
    ('MU-MAH', 'MU-MAH (Mahébourg, Mauritius)'),
    ('MU-MAP', 'MU-MAP (Mapou, Rivière du Rempart, Mauritius)'),
    ('MU-MOK', 'MU-MOK (Moka, Moka, Mauritius)'),
    ('MU-MSA', 'MU-MSA (Morcellemont Saint André, Mauritius)'),
    ('MU-GPO', 'MU-GPO (Nouvelle France, Grand Port, Mauritius)'),
    ('MU-PAI', 'MU-PAI (Pailles, Plaines wilhems, Mauritius)'),
    ('MU-PMR', 'MU-PMR (Palmar, Flacq, Mauritius)'),
    ('MU-PAM', 'MU-PAM (Pamplemousses, Pamplemousses, Mauritius)'),
    ('MU-PYY', 'MU-PYY (Pereybèré, Rivière du Rempart, Mauritius)'),
    ('MU-PRI', 'MU-PRI (Petite Rivière, Black River, Mauritius)'),
    ('MU-PNX', 'MU-PNX (Phoenix, Plaines wilhems, Mauritius)'),
    ('MU-PTN', 'MU-PTN (Piton, Rivière du Rempart, Mauritius)'),
    ('MU-PMG', 'MU-PMG (Plaine Magnien, Grand Port, Mauritius)'),
    ('MU-PAC', 'MU-PAC (Pointe aux Canonniers, Pamplemousses, Mauritius)'),
    ('MU-PSB', 'MU-PSB (Pointe aux Sables, Mauritius)'),
    ('MU-PEY', 'MU-PEY (Pointe d’Esny, Grand Port, Mauritius)'),
    ('MU-PLU', 'MU-PLU (Port Louis, Mauritius)'),
    ('MU-PMA', 'MU-PMA (Port Mathurin, Mauritius)'),
    ('MU-PDF', 'MU-PDF (Poste de Flacq, Flacq, Mauritius)'),
    ('MU-QML', 'MU-QML (Quartier Militaire, Moka, Mauritius)'),
    ('MU-QBE', 'MU-QBE (Quatre Bornes, Plaines wilhems, Mauritius)'),
    ('MU-RCT', 'MU-RCT (Richeterre, Flacq, Mauritius)'),
    ('MU-RDR', 'MU-RDR (Rivière du Rempart, Flacq, Mauritius)'),
    ('MU-BLR', 'MU-BLR (Rivière Noire, Black River, Mauritius)'),
    ('MU-MRB', 'MU-MRB (Roches Brunes, Plaines wilhems, Mauritius)'),
    ('MU-RNE', 'MU-RNE (Roches Noire, Rivière du Rempart, Mauritius)'),
    ('MU-RRG', 'MU-RRG (Rodrigues, Mauritius)'),
    ('MU-RSH', 'MU-RSH (Rose Hill, Mauritius)'),
    ('MU-SAU', 'MU-SAU (Saint Aubin, Savanne, Mauritius)'),
    ('MU-STP', 'MU-STP (Saint Pierre, Moka, Mauritius)'),
    ('MU-MRU', 'MU-MRU (Sir Seewoosagur Ramgoolam Int Apt, Mauritius)'),
    ('MU-SLC', 'MU-SLC (Souillac, Savanne, Mauritius)'),
    ('MU-SRM', 'MU-SRM (Surinam, Savanne, Mauritius)'),
    ('MU-TAM', 'MU-TAM (Tamarin, Black River, Mauritius)'),
    ('MU-TRE', 'MU-TRE (Terre Rouge, Pamplemousses, Mauritius)'),
    ('MU-TLT', 'MU-TLT (Triolet, Pamplemousses, Mauritius)'),
    ('MU-TAB', 'MU-TAB (Trou aux Biches, Pamplemousses, Mauritius)'),
    ('MU-TDD', "MU-TDD (Trou d'eau Douce, Flacq, Mauritius)"),
    ('MU-TYK', 'MU-TYK (Tyack, Savanne, Mauritius)'),
    ('MU-VAC', 'MU-VAC (Vacoas, Plaines wilhems, Mauritius)'),
    ('MU-VER', 'MU-VER (Verdun, Moka, Mauritius)'),
    ('MV-ADU', 'MV-ADU (Addu, Seenu, Maldives)'),
    ('MV-BAL', 'MV-BAL (Baa Atoll, Maldives)'),
    ('MV-CPP', 'MV-CPP (Coastline Private Port, Male, Maldives)'),
    ('MV-GAN', 'MV-GAN (Gan, Maldives)'),
    ('MV-HID', 'MV-HID (Halaveli, Maldives)'),
    ('MV-HAQ', 'MV-HAQ (Hanimaadhoo, Maldives)'),
    ('MV-HDO', 'MV-HDO (Hithadhoo, Maldives)'),
    ('MV-HOO', 'MV-HOO (Hithadhoo, Maldives)'),
    ('MV-HTP', 'MV-HTP (Hithadhoo Port, Seenu, Maldives)'),
    ('MV-HHE', 'MV-HHE (Hulhulé Island, Male, Maldives)'),
    ('MV-KDM', 'MV-KDM (Kaadedhdhoo, Maldives)'),
    ('MV-KDO', 'MV-KDO (Kadhdhoo, Maldives)'),
    ('MV-KEL', 'MV-KEL (Kelai, Maldives)'),
    ('MV-KFP', 'MV-KFP (Koodoo Fisheries, Gaafu Alifu, Maldives)'),
    ('MV-KUL', 'MV-KUL (Kulhudhuffushi, Haa Dhaalu, Maldives)'),
    ('MV-KDP', 'MV-KDP (Kulhudhuffushi Port, Haa Dhaalu, Maldives)'),
    ('MV-MMP', 'MV-MMP (Maamigili Port, \tAlifu Dhaalu, Maldives)'),
    ('MV-MGP', 'MV-MGP (Maldive Gas, Male, Maldives)'),
    ('MV-MLE', 'MV-MLE (Male, Male, Maldives)'),
    ('MV-MCP', "MV-MCP (Male' Commercial Harbor, Male, Maldives)"),
    ('MV-RGI', 'MV-RGI (Rangali, Maldives)'),
    ('MV-VGI', 'MV-VGI (Viligili, Maldives)'),
    ('MV-VHP', 'MV-VHP (Villa Hakatha, Male, Maldives)'),
    ('MW-BLZ', 'MW-BLZ (Blantyre, Malawi)'),
    ('MW-CEH', 'MW-CEH (Chelinda, Malawi)'),
    ('MW-CLM', 'MW-CLM (Chilomoni, Blantyre, Malawi)'),
    ('MW-CPK', 'MW-CPK (Chipoka, Salima, Malawi)'),
    ('MW-CTP', 'MW-CTP (Chitipa, Chitipa, Malawi)'),
    ('MW-CMK', 'MW-CMK (Club Makokola, Malawi)'),
    ('MW-DWA', 'MW-DWA (Dwangwa, Malawi)'),
    ('MW-KGJ', 'MW-KGJ (Karonga, Malawi)'),
    ('MW-KBQ', 'MW-KBQ (Kasungu, Malawi)'),
    ('MW-LIX', 'MW-LIX (Likoma, Malawi)'),
    ('MW-LLW', 'MW-LLW (Lilongwe, Malawi)'),
    ('MW-LBE', 'MW-LBE (Limbe, Malawi)'),
    ('MW-LUZ', 'MW-LUZ (Luchenza, Thyolo, Malawi)'),
    ('MW-MAI', 'MW-MAI (Mangochi, Malawi)'),
    ('MW-MYZ', 'MW-MYZ (Monkey Bay, Malawi)'),
    ('MW-MU7', 'MW-MU7 (Mulanje, Mulanje, Malawi)'),
    ('MW-MZI', 'MW-MZI (Mzimba, Mzimba, Malawi)'),
    ('MW-ZZU', 'MW-ZZU (Mzuzu, Malawi)'),
    ('MW-NTH', 'MW-NTH (Ntcheu, Ntcheu, Malawi)'),
    ('MW-LMB', 'MW-LMB (Salima, Malawi)'),
    ('MW-THY', 'MW-THY (Thyolo, Malawi)'),
    ('MW-ZOB', 'MW-ZOB (Zomba, Zomba, Malawi)'),
    ('MX-ASO', 'MX-ASO (Abasolo, Guanajuato, Mexico)'),
    ('MX-AJS', 'MX-AJS (Abreojos, Mexico)'),
    ('MX-ACE', 'MX-ACE (Acajete, Puebla, Mexico)'),
    ('MX-JJT', 'MX-JJT (Acajete, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-ACB', 'MX-ACB (Acambaro, Guanajuato, Mexico)'),
    ('MX-ANH', 'MX-ANH (Acanceh, Yucatán, Mexico)'),
    ('MX-ACP', 'MX-ACP (Acaponeta, Nayarit, Mexico)'),
    ('MX-ACA', 'MX-ACA (Acapulco, Guerrero, Mexico)'),
    ('MX-ACT', 'MX-ACT (Acatic, Jalisco, Mexico)'),
    ('MX-AAN', 'MX-AAN (Acatlán, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-EPZ', 'MX-EPZ (Acatlán de Juárez, Jalisco, Mexico)'),
    ('MX-ADO', 'MX-ADO (Acatlán de Osorio, Puebla, Mexico)'),
    ('MX-JCZ', 'MX-JCZ (Acatzingo, Mexico)'),
    ('MX-ADH', 'MX-ADH (Acatzingo de Hidalgo, Puebla, Mexico)'),
    ('MX-ACX', 'MX-ACX (Acaxochitlán, Hidalgo, Mexico)'),
    ('MX-ACM', 'MX-ACM (Acolman, México, Mexico)'),
    ('MX-JCP', 'MX-JCP (Actopan, Hidalgo, Mexico)'),
    ('MX-ACL', 'MX-ACL (Acuamanala, Tlaxcala, Mexico)'),
    ('MX-AZ2', 'MX-AZ2 (Acuitzio del Canje, Michoacán de Ocampo, Mexico)'),
    ('MX-ADE', 'MX-ADE (Aculco de Espinosa, México, Mexico)'),
    ('MX-ACU', 'MX-ACU (Acuna, Mexico)'),
    ('MX-AGD', 'MX-AGD (Agua Dulce, Baja California, Mexico)'),
    ('MX-APR', 'MX-APR (Agua Prieta, Sonora, Mexico)'),
    ('MX-AGU', 'MX-AGU (Aguascalientes, Aguascalientes, Mexico)'),
    ('MX-AHM', 'MX-AHM (Ahome, Sinaloa, Mexico)'),
    ('MX-AH5', 'MX-AH5 (Ahualulco, San Luis Potosí, Mexico)'),
    ('MX-JHT', 'MX-JHT (Ahuatepec, Morelos, Mexico)'),
    ('MX-AXT', 'MX-AXT (Ahuazotepec, Hidalgo, Mexico)'),
    ('MX-AHU', 'MX-AHU (Ahumada, Chihuahua, Mexico)'),
    ('MX-QMX', 'MX-QMX (Ajuchitlán, Querétaro, Mexico)'),
    ('MX-AKI', 'MX-AKI (Akil, Yucatán, Mexico)'),
    ('MX-ALO', 'MX-ALO (Álamo, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-ALD', 'MX-ALD (Aldama, Tamaulipas, Mexico)'),
    ('MX-ALF', 'MX-ALF (Alfajayucan, Hidalgo, Mexico)'),
    ('MX-ALL', 'MX-ALL (Allende, Nuevo León, Mexico)'),
    ('MX-ADJ', 'MX-ADJ (Almoloya De Juarez, México, Mexico)'),
    ('MX-ATM', 'MX-ATM (Altamira, Tamaulipas, Mexico)'),
    ('MX-AVD', 'MX-AVD (Alvarado, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-AOB', 'MX-AOB (Alvaro Obregon, Mexico)'),
    ('MX-AMZ', 'MX-AMZ (Amacuzac, Morelos, Mexico)'),
    ('MX-ATN', 'MX-ATN (Amatitán, Jalisco, Mexico)'),
    ('MX-MDE', 'MX-MDE (Amatlán de los Reyes, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-ADB', 'MX-ADB (Amealco de Bonfil, Querétaro, Mexico)'),
    ('MX-AME', 'MX-AME (Ameca, Jalisco, Mexico)'),
    ('MX-AMC', 'MX-AMC (Amozoc de Mota, Puebla, Mexico)'),
    ('MX-ANA', 'MX-ANA (Anahuac, Chihuahua, Mexico)'),
    ('MX-AAC', 'MX-AAC (Angel Albino Corzo, Chiapas, Mexico)'),
    ('MX-AOE', 'MX-AOE (Antonio Escobedo, Jalisco, Mexico)'),
    ('MX-ATZ', 'MX-ATZ (Antunez, Michoacán de Ocampo, Mexico)'),
    ('MX-APN', 'MX-APN (Apan, Hidalgo, Mexico)'),
    ('MX-APO', 'MX-APO (Apaseo, Zacatecas, Mexico)'),
    ('MX-AEA', 'MX-AEA (Apaseo el Alto, Guanajuato, Mexico)'),
    ('MX-APA', 'MX-APA (Apaseo el Grande, Guanajuato, Mexico)'),
    ('MX-AZG', 'MX-AZG (Apatzingan, Mexico)'),
    ('MX-APX', 'MX-APX (Apaxco de Ocampo, México, Mexico)'),
    ('MX-AZP', 'MX-AZP (Apazapan, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-API', 'MX-API (Apizaco, Tlaxcala, Mexico)'),
    ('MX-APD', 'MX-APD (Apodaca, Mexico)'),
    ('MX-AMB', 'MX-AMB (Aramberri, Nuevo León, Mexico)'),
    ('MX-ARA', 'MX-ARA (Arandas, Jalisco, Mexico)'),
    ('MX-ARC', 'MX-ARC (Arcelia, Guerrero, Mexico)'),
    ('MX-ADR', 'MX-ADR (Ario de Rosales, Michoacán de Ocampo, Mexico)'),
    ('MX-ARZ', 'MX-ARZ (Arizpe, Sonora, Mexico)'),
    ('MX-ARR', 'MX-ARR (Arriaga, Chiapas, Mexico)'),
    ('MX-AHO', 'MX-AHO (Arteaga, Coahuila de Zaragoza, Mexico)'),
    ('MX-ACC', 'MX-ACC (Ascencion, Chihuahua, Mexico)'),
    ('MX-ATE', 'MX-ATE (Atequiza, Jalisco, Mexico)'),
    ('MX-ATI', 'MX-ATI (Atitalaquia, Hidalgo, Mexico)'),
    ('MX-ATA', 'MX-ATA (Atizapán, México, Mexico)'),
    ('MX-AZA', 'MX-AZA (Atizapan de Zaragoza, México, Mexico)'),
    ('MX-ADZ', 'MX-ADZ (Atizapán de Zaragoza, Tamaulipas, Mexico)'),
    ('MX-ALC', 'MX-ALC (Atlacomulco, Morelos, Mexico)'),
    ('MX-ACO', 'MX-ACO (Atlacomulco de Fabela, México, Mexico)'),
    ('MX-ATH', 'MX-ATH (Atlatlahucan, Morelos, Mexico)'),
    ('MX-ATL', 'MX-ATL (Atlixco, Puebla, Mexico)'),
    ('MX-ATT', 'MX-ATT (Atotonilco, Durango, Mexico)'),
    ('MX-ALT', 'MX-ALT (Atotonilco de Tula, Hidalgo, Mexico)'),
    ('MX-ATO', 'MX-ATO (Atotonilco el Alto, Jalisco, Mexico)'),
    ('MX-AQL', 'MX-AQL (Atotonilquillo, Jalisco, Mexico)'),
    ('MX-AYC', 'MX-AYC (Atoyac, Jalisco, Mexico)'),
    ('MX-ABB', 'MX-ABB (Atunes, Michoacán de Ocampo, Mexico)'),
    ('MX-AZL', 'MX-AZL (Atzalan, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-AUT', 'MX-AUT (Autlan, Jalisco, Mexico)'),
    ('MX-AVA', 'MX-AVA (Avante, Coahuila de Zaragoza, Mexico)'),
    ('MX-AXA', 'MX-AXA (Axapusco, México, Mexico)'),
    ('MX-AYA', 'MX-AYA (Ayala, Morelos, Mexico)'),
    ('MX-AYO', 'MX-AYO (Ayotlan, Jalisco, Mexico)'),
    ('MX-AYH', 'MX-AYH (Ayotzintepec, Oaxaca, Mexico)'),
    ('MX-AYU', 'MX-AYU (Ayutla, Jalisco, Mexico)'),
    ('MX-AYL', 'MX-AYL (Ayutla de los Libres, Guerrero, Mexico)'),
    ('MX-APZ', 'MX-APZ (Azcapotzalco, Ciudad de México, Mexico)'),
    ('MX-BCA', 'MX-BCA (Baca, Yucatán, Mexico)'),
    ('MX-BAC', 'MX-BAC (Bachíniva, Chihuahua, Mexico)'),
    ('MX-BHL', 'MX-BHL (Bahia Angeles, Mexico)'),
    ('MX-BDB', 'MX-BDB (Bahía de Banderas, Nayarit, Mexico)'),
    ('MX-BAA', 'MX-BAA (Bahia de los Angeles, Baja California, Mexico)'),
    ('MX-BAK', 'MX-BAK (Bahia Kino, Sonora, Mexico)'),
    ('MX-BAL', 'MX-BAL (Balancan, Tabasco, Mexico)'),
    ('MX-BAN', 'MX-BAN (Banamichi, Sonora, Mexico)'),
    ('MX-BDN', 'MX-BDN (Barra de Navidad, Jalisco, Mexico)'),
    ('MX-EA2', 'MX-EA2 (Barretal, Tamaulipas, Mexico)'),
    ('MX-BTA', 'MX-BTA (Batacosa, Sonora, Mexico)'),
    ('MX-BDA', 'MX-BDA (Benemerito De Las Americas, Chiapas, Mexico)'),
    ('MX-BEJ', 'MX-BEJ (Benito Juarez, Chihuahua, Mexico)'),
    ('MX-G6H', 'MX-G6H (BenitoJuárez, Quintana Roo, Mexico)'),
    ('MX-BER', 'MX-BER (Bernal, Querétaro, Mexico)'),
    ('MX-BDR', 'MX-BDR (Boca del Río, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-BUE', 'MX-BUE (Buenaventura, Chihuahua, Mexico)'),
    ('MX-CSL', 'MX-CSL (Cabo San Lucas, Baja California Sur, Mexico)'),
    ('MX-CBV', 'MX-CBV (Caborca Viejo, Sonora, Mexico)'),
    ('MX-ZCA', 'MX-ZCA (Cadereyta Jiménez, Nuevo León, Mexico)'),
    ('MX-JCM', 'MX-JCM (Cajeme, Sonora, Mexico)'),
    ('MX-CVR', 'MX-CVR (Calera Victor Rosales, Zacatecas, Mexico)'),
    ('MX-CLM', 'MX-CLM (Calimaya De Diaz Gonzalez, México, Mexico)'),
    ('MX-CLK', 'MX-CLK (Calkini, Campeche, Mexico)'),
    ('MX-CAL', 'MX-CAL (Calpulalpan, México, Mexico)'),
    ('MX-AAO', 'MX-AAO (Camargo, Chihuahua, Mexico)'),
    ('MX-CPE', 'MX-CPE (Campeche, Campeche, Mexico)'),
    ('MX-COB', 'MX-COB (Canadas de Obregón, Jalisco, Mexico)'),
    ('MX-CNA', 'MX-CNA (Cananea, Sonora, Mexico)'),
    ('MX-CAN', 'MX-CAN (Canatlan, Durango, Mexico)'),
    ('MX-CUN', 'MX-CUN (Cancún, Quintana Roo, Mexico)'),
    ('MX-CNT', 'MX-CNT (Cantarell, Mexico)'),
    ('MX-CAO', 'MX-CAO (Caobas, Quintana Roo, Mexico)'),
    ('MX-CDG', 'MX-CDG (Capilla de Guadalupe, Jalisco, Mexico)'),
    ('MX-9CP', 'MX-9CP (Capulhuac, México, Mexico)'),
    ('MX-CDN', 'MX-CDN (Cardenas, Mexico)'),
    ('MX-CAS', 'MX-CAS (Casimiro Castillo, Jalisco, Mexico)'),
    ('MX-CTA', 'MX-CTA (Cataviña, Baja California, Mexico)'),
    ('MX-CMC', 'MX-CMC (Catemaco, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-CAT', 'MX-CAT (Cayo Arcas Terminal, Mexico)'),
    ('MX-ALG', 'MX-ALG (Cedral, San Luis Potosí, Mexico)'),
    ('MX-CED', 'MX-CED (Cedros, Baja California, Mexico)'),
    ('MX-CRI', 'MX-CRI (Cedros Island, Baja California, Mexico)'),
    ('MX-CLY', 'MX-CLY (Celaya, Guanajuato, Mexico)'),
    ('MX-CET', 'MX-CET (Celestun, Yucatán, Mexico)'),
    ('MX-CTR', 'MX-CTR (Centro, Tabasco, Mexico)'),
    ('MX-COO', 'MX-COO (Cerro de Ortega, Colima, Mexico)'),
    ('MX-CHP', 'MX-CHP (Chachapa, Puebla, Mexico)'),
    ('MX-CHH', 'MX-CHH (Chahuites, Oaxaca, Mexico)'),
    ('MX-ZMB', 'MX-ZMB (Chalco, México, Mexico)'),
    ('MX-CHM', 'MX-CHM (Chamela, Jalisco, Mexico)'),
    ('MX-CPM', 'MX-CPM (Champoton, Campeche, Mexico)'),
    ('MX-CDM', 'MX-CDM (Chapa De Mota, México, Mexico)'),
    ('MX-CPL', 'MX-CPL (Chapala, Jalisco, Mexico)'),
    ('MX-CPC', 'MX-CPC (Chapultepec, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-CCS', 'MX-CCS (Charcas, San Luis Potosí, Mexico)'),
    ('MX-CHV', 'MX-CHV (Chavinda, Michoacán de Ocampo, Mexico)'),
    ('MX-CTM', 'MX-CTM (Chetumal, Quintana Roo, Mexico)'),
    ('MX-CCZ', 'MX-CCZ (Chiapa de Corzo, Chiapas, Mexico)'),
    ('MX-CZA', 'MX-CZA (Chichén-Itzá, Mexico)'),
    ('MX-SVC', 'MX-SVC (Chicoloapan, México, Mexico)'),
    ('MX-ZMC', 'MX-ZMC (Chiconcuac, México, Mexico)'),
    ('MX-CUU', 'MX-CUU (Chihuahua, Chihuahua, Mexico)'),
    ('MX-CCT', 'MX-CCT (Chilchota, Michoacán de Ocampo, Mexico)'),
    ('MX-CHI', 'MX-CHI (Chilpancingo, Guerrero, Mexico)'),
    ('MX-TAB', 'MX-TAB (Chiltepec, Tabasco, Mexico)'),
    ('MX-CML', 'MX-CML (Chimalapa, Chiapas, Mexico)'),
    ('MX-CMH', 'MX-CMH (Chimalhuacán (Santa María Chimalhuacán), México, Mexico)'),
    ('MX-CHN', 'MX-CHN (China, Campeche, Mexico)'),
    ('MX-CFJ', 'MX-CFJ (Chipilio de Francisco Javier Mina, Puebla, Mexico)'),
    ('MX-BF2', 'MX-BF2 (Choacahui, Sinaloa, Mexico)'),
    ('MX-CHO', 'MX-CHO (Choix, Sinaloa, Mexico)'),
    ('MX-CHA', 'MX-CHA (Cholula, Puebla, Mexico)'),
    ('MX-CDF', 'MX-CDF (Cienega de Flores, Nuevo León, Mexico)'),
    ('MX-CGF', 'MX-CGF (Ciénega de Flores, Nuevo León, Mexico)'),
    ('MX-CNS', 'MX-CNS (Ciénegas, Aguascalientes, Mexico)'),
    ('MX-CHU', 'MX-CHU (Cihuatlán, Jalisco, Mexico)'),
    ('MX-ACN', 'MX-ACN (Ciudad Acuna, Mexico)'),
    ('MX-CIA', 'MX-CIA (Ciudad Altamirano, Guerrero, Mexico)'),
    ('MX-CCG', 'MX-CCG (Ciudad Camargo, Chihuahua, Mexico)'),
    ('MX-CUA', 'MX-CUA (Ciudad Constitución, Baja California Sur, Mexico)'),
    ('MX-CCU', 'MX-CCU (Ciudad Cuauthemoc, Chiapas, Mexico)'),
    ('MX-MEX', 'MX-MEX (Ciudad de México, Ciudad de México, Mexico)'),
    ('MX-CME', 'MX-CME (Ciudad del Carmen, Campeche, Mexico)'),
    ('MX-CDS', 'MX-CDS (Ciudad del Sol, Jalisco, Mexico)'),
    ('MX-GUZ', 'MX-GUZ (Ciudad Guzmán, Jalisco, Mexico)'),
    ('MX-HID', 'MX-HID (Ciudad Hidalgo, Chiapas, Mexico)'),
    ('MX-ZMF', 'MX-ZMF (Ciudad Hidalgo, Michoacán de Ocampo, Mexico)'),
    ('MX-CJS', 'MX-CJS (Ciudad Juárez, Chihuahua, Mexico)'),
    ('MX-LED', 'MX-LED (Ciudad Lerdo, Coahuila de Zaragoza, Mexico)'),
    ('MX-CDD', 'MX-CDD (Ciudad Madero, Tamaulipas, Mexico)'),
    ('MX-MMC', 'MX-MMC (Ciudad Mante, Tamaulipas, Mexico)'),
    ('MX-CMA', 'MX-CMA (Ciudad Miguel Aleman, Tamaulipas, Mexico)'),
    ('MX-CEN', 'MX-CEN (Ciudad Obregon, Sonora, Mexico)'),
    ('MX-CPX', 'MX-CPX (Ciudad Pemex, Tabasco, Mexico)'),
    ('MX-RBV', 'MX-RBV (Ciudad Río Bravo, Tamaulipas, Mexico)'),
    ('MX-CSG', 'MX-CSG (Ciudad Sahagún, Hidalgo, Mexico)'),
    ('MX-CDV', 'MX-CDV (Ciudad Valles, San Luis Potosí, Mexico)'),
    ('MX-CVM', 'MX-CVM (Ciudad Victoria, Tamaulipas, Mexico)'),
    ('MX-VAC', 'MX-VAC (Civac, Morelos, Mexico)'),
    ('MX-COC', 'MX-COC (Coacalco, México, Mexico)'),
    ('MX-BEZ', 'MX-BEZ (Coacalco de Berriozábal, México, Mexico)'),
    ('MX-OAH', 'MX-OAH (Coahuayana de Hidalgo, Michoacán de Ocampo, Mexico)'),
    ('MX-DD5', 'MX-DD5 (Coahuila, San Luis Potosí, Mexico)'),
    ('MX-CHL', 'MX-CHL (Coahuila, Sonora, Mexico)'),
    ('MX-CCN', 'MX-CCN (Coalcoman, Michoacán de Ocampo, Mexico)'),
    ('MX-CTP', 'MX-CTP (Coatepac, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-COQ', 'MX-COQ (Coatepec, Puebla, Mexico)'),
    ('MX-T8P', 'MX-T8P (Coatepec, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-CPA', 'MX-CPA (Coatepec Harinas, México, Mexico)'),
    ('MX-COA', 'MX-COA (Coatzacoalcos, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-CPT', 'MX-CPT (Col Portales, Mexico)'),
    ('MX-COL', 'MX-COL (Colima, Colima, Mexico)'),
    ('MX-5CL', 'MX-5CL (Colombia, Nuevo León, Mexico)'),
    ('MX-CLN', 'MX-CLN (Colon, Querétaro, Mexico)'),
    ('MX-CJT', 'MX-CJT (Comitan, Mexico)'),
    ('MX-CON', 'MX-CON (Comonfort, Guanajuato, Mexico)'),
    ('MX-CDO', 'MX-CDO (Concepcion del Oro, Zacatecas, Mexico)'),
    ('MX-CTC', 'MX-CTC (Contepec, México, Mexico)'),
    ('MX-CLA', 'MX-CLA (Contla, Tlaxcala, Mexico)'),
    ('MX-COP', 'MX-COP (Copainala, Chiapas, Mexico)'),
    ('MX-CDU', 'MX-CDU (Córdoba, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-COE', 'MX-COE (Coroneo, Guanajuato, Mexico)'),
    ('MX-COR', 'MX-COR (Corregidora, Querétaro, Mexico)'),
    ('MX-CTZ', 'MX-CTZ (Cortazar, Guanajuato, Mexico)'),
    ('MX-COS', 'MX-COS (Cosoleacaque, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-CTX', 'MX-CTX (Cotaxtla, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-COT', 'MX-COT (Cotija, Michoacán de Ocampo, Mexico)'),
    ('MX-CYA', 'MX-CYA (Coyoacán, Mexico)'),
    ('MX-CZM', 'MX-CZM (Cozumel, Quintana Roo, Mexico)'),
    ('MX-CUJ', 'MX-CUJ (Cuajimalpa, México, Mexico)'),
    ('MX-CJI', 'MX-CJI (Cuajinicuilapa, Guerrero, Mexico)'),
    ('MX-CTG', 'MX-CTG (Cuatrocienegas de Carranza, Coahuila de Zaragoza, Mexico)'),
    ('MX-CHT', 'MX-CHT (Cuauhtemoc, Mexico)'),
    ('MX-CDH', 'MX-CDH (Cuautepec de Hinojosa, Hidalgo, Mexico)'),
    ('MX-CUH', 'MX-CUH (Cuautinchan, Puebla, Mexico)'),
    ('MX-CTN', 'MX-CTN (Cuautitlan, México, Mexico)'),
    ('MX-CUT', 'MX-CUT (Cuautitlán Izcalli, México, Mexico)'),
    ('MX-CTL', 'MX-CTL (Cuautla, Jalisco, Mexico)'),
    ('MX-CUM', 'MX-CUM (Cuautla Morelos, Morelos, Mexico)'),
    ('MX-CAU', 'MX-CAU (Cuautlancingo, Puebla, Mexico)'),
    ('MX-CUE', 'MX-CUE (Cuencame, Durango, Mexico)'),
    ('MX-CVC', 'MX-CVC (Cuernavaca, Morelos, Mexico)'),
    ('MX-CDP', 'MX-CDP (Cuetzalan del Progreso, Puebla, Mexico)'),
    ('MX-CUI', 'MX-CUI (Cuitláhuac, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-CUL', 'MX-CUL (Culiacán, Sinaloa, Mexico)'),
    ('MX-CMP', 'MX-CMP (Cumpas, Sonora, Mexico)'),
    ('MX-CDC', 'MX-CDC (Cunduacan, Tabasco, Mexico)'),
    ('MX-CQO', 'MX-CQO (Cuquio, Jalisco, Mexico)'),
    ('MX-CIO', 'MX-CIO (Cutzio, Michoacán de Ocampo, Mexico)'),
    ('MX-DEG', 'MX-DEG (Degollado, Jalisco, Mexico)'),
    ('MX-DCS', 'MX-DCS (Delicias, Chihuahua, Mexico)'),
    ('MX-DIN', 'MX-DIN (Dinamita, Durango, Mexico)'),
    ('MX-DFL', 'MX-DFL (Distrito Federal, Baja California, Mexico)'),
    ('MX-DOC', 'MX-DOC (Doctor Arroyo, Nuevo León, Mexico)'),
    ('MX-DHD', 'MX-DHD (Dolores Hidalgo, Guanajuato, Mexico)'),
    ('MX-DBT', 'MX-DBT (Dos Bocas Terminal, Tabasco, Mexico)'),
    ('MX-DGO', 'MX-DGO (Durango, Durango, Mexico)'),
    ('MX-DZI', 'MX-DZI (Dzilam de Bravo, México, Mexico)'),
    ('MX-DZT', 'MX-DZT (Dzitas, Yucatán, Mexico)'),
    ('MX-EPC', 'MX-EPC (Ecatepec, México, Mexico)'),
    ('MX-ETP', 'MX-ETP (Ecatepec, Oaxaca, Mexico)'),
    ('MX-ETM', 'MX-ETM (Ecatepec de Morelos, México, Mexico)'),
    ('MX-ECU', 'MX-ECU (Ecuandureo, Michoacán de Ocampo, Mexico)'),
    ('MX-EAJ', 'MX-EAJ (El Arenal, Jalisco, Mexico)'),
    ('MX-ECA', 'MX-ECA (El Carmen, Nuevo León, Mexico)'),
    ('MX-ECT', 'MX-ECT (El Chapo, Tabasco, Mexico)'),
    ('MX-ELC', 'MX-ELC (El Coacoyul, Guerrero, Mexico)'),
    ('MX-ELF', 'MX-ELF (El Fuerte, Sinaloa, Mexico)'),
    ('MX-EHV', 'MX-EHV (El Higo, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-EMQ', 'MX-EMQ (El Marques, Querétaro, Mexico)'),
    ('MX-ELN', 'MX-ELN (El Naranjillo, Guerrero, Mexico)'),
    ('MX-ELP', 'MX-ELP (El Paso, Coahuila de Zaragoza, Mexico)'),
    ('MX-EPO', 'MX-EPO (El Pueblito, Querétaro, Mexico)'),
    ('MX-ELR', 'MX-ELR (El Ranchito, Michoacán de Ocampo, Mexico)'),
    ('MX-LRS', 'MX-LRS (El Rosario, Baja California, Mexico)'),
    ('MX-ERS', 'MX-ERS (El Rosario, Sinaloa, Mexico)'),
    ('MX-ELS', 'MX-ELS (El Salto, Mexico)'),
    ('MX-ESO', 'MX-ESO (El Salto, Jalisco, Mexico)'),
    ('MX-ESA', 'MX-ESA (El Saucito, Chihuahua, Mexico)'),
    ('MX-ESZ', 'MX-ESZ (El Sauzal, Baja California, Mexico)'),
    ('MX-EVI', 'MX-EVI (El Vizcaino, Baja California Sur, Mexico)'),
    ('MX-ELD', 'MX-ELD (Eldorado, Mexico)'),
    ('MX-EMZ', 'MX-EMZ (Emiliano Zapata, Morelos, Mexico)'),
    ('MX-E2Z', 'MX-E2Z (Emiliano Zapata, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-EPM', 'MX-EPM (Empalme, Sonora, Mexico)'),
    ('MX-ESE', 'MX-ESE (Ensenada, Baja California, Mexico)'),
    ('MX-ECC', 'MX-ECC (Escarcega, Campeche, Mexico)'),
    ('MX-ECB', 'MX-ECB (Escobedo, Coahuila de Zaragoza, Mexico)'),
    ('MX-ESC', 'MX-ESC (Escobedo, Nuevo León, Mexico)'),
    ('MX-EHG', 'MX-EHG (Escuinapa de Hidalgo, Sinaloa, Mexico)'),
    ('MX-SCP', 'MX-SCP (Escuinapan, Sinaloa, Mexico)'),
    ('MX-EDM', 'MX-EDM (Estado de Mexico, Campeche, Mexico)'),
    ('MX-EZE', 'MX-EZE (Ezequiel Montes, Querétaro, Mexico)'),
    ('MX-FCP', 'MX-FCP (Felipe Carrillo Puerto, Quintana Roo, Mexico)'),
    ('MX-FLF', 'MX-FLF (Fortin de las Flores, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-FIM', 'MX-FIM (Francisco I. Madero, Durango, Mexico)'),
    ('MX-FRZ', 'MX-FRZ (Francisco Zarco, Baja California, Mexico)'),
    ('MX-FRE', 'MX-FRE (Fresnillo, Zacatecas, Mexico)'),
    ('MX-FGE', 'MX-FGE (Fresnillo de González Echeverría, Zacatecas, Mexico)'),
    ('MX-FTR', 'MX-FTR (Frontera, Coahuila de Zaragoza, Mexico)'),
    ('MX-FRN', 'MX-FRN (Frontera, Tabasco, Mexico)'),
    ('MX-FRC', 'MX-FRC (Frontera Comalapa, Chiapas, Mexico)'),
    ('MX-FTZ', 'MX-FTZ (Fronteras, Sonora, Mexico)'),
    ('MX-GLN', 'MX-GLN (Galeana, Nuevo León, Mexico)'),
    ('MX-GNL', 'MX-GNL (Garcia, Nuevo León, Mexico)'),
    ('MX-GGA', 'MX-GGA (Garza García, Nuevo León, Mexico)'),
    ('MX-GEN', 'MX-GEN (General Cepeda, Coahuila de Zaragoza, Mexico)'),
    ('MX-GES', 'MX-GES (General Escobedo, Nuevo León, Mexico)'),
    ('MX-GET', 'MX-GET (General Terán, Nuevo León, Mexico)'),
    ('MX-GSC', 'MX-GSC (Golfo de Santa Clara, Sonora, Mexico)'),
    ('MX-GMF', 'MX-GMF (Gómez Farías, Jalisco, Mexico)'),
    ('MX-GMP', 'MX-GMP (Gómez Palacio, Durango, Mexico)'),
    ('MX-GNS', 'MX-GNS (Gonzáles, Tamaulipas, Mexico)'),
    ('MX-GON', 'MX-GON (González, Tamaulipas, Mexico)'),
    ('MX-GRA', 'MX-GRA (Granjas, Guanajuato, Mexico)'),
    ('MX-GDL', 'MX-GDL (Guadalajara, Jalisco, Mexico)'),
    ('MX-GLP', 'MX-GLP (Guadalupe, Nuevo León, Mexico)'),
    ('MX-GVI', 'MX-GVI (Guadalupe Victoria, Durango, Mexico)'),
    ('MX-GUL', 'MX-GUL (Guamúchil, Sinaloa, Mexico)'),
    ('MX-GUV', 'MX-GUV (Guanacevi, Durango, Mexico)'),
    ('MX-GUA', 'MX-GUA (Guanajuato, Guanajuato, Mexico)'),
    ('MX-GSV', 'MX-GSV (Guasave, Sinaloa, Mexico)'),
    ('MX-GYA', 'MX-GYA (Guayabitos, Nayarit, Mexico)'),
    ('MX-GYM', 'MX-GYM (Guaymas, Sonora, Mexico)'),
    ('MX-GZP', 'MX-GZP (Guazapares, Chihuahua, Mexico)'),
    ('MX-GUB', 'MX-GUB (Guerrero Negro, Mexico)'),
    ('MX-GMA', 'MX-GMA (Gustavo A. Madero, Mexico)'),
    ('MX-HMO', 'MX-HMO (Hermosillo, Sonora, Mexico)'),
    ('MX-HEA', 'MX-HEA (Heroica Caborca, Sonora, Mexico)'),
    ('MX-HZR', 'MX-HZR (Heroica Zitacuaro, Michoacán de Ocampo, Mexico)'),
    ('MX-HDG', 'MX-HDG (Hidalgo, Campeche, Mexico)'),
    ('MX-HDL', 'MX-HDL (Hidalgo, Nuevo León, Mexico)'),
    ('MX-HGO', 'MX-HGO (Hidalgo, Tamaulipas, Mexico)'),
    ('MX-HDP', 'MX-HDP (Hidalgo del Parral, Chihuahua, Mexico)'),
    ('MX-HOP', 'MX-HOP (Hopelchen, Campeche, Mexico)'),
    ('MX-HJP', 'MX-HJP (Huajuapan, Oaxaca, Mexico)'),
    ('MX-HAU', 'MX-HAU (Huamantla, Tlaxcala, Mexico)'),
    ('MX-HUA', 'MX-HUA (Huatabampo, Sonora, Mexico)'),
    ('MX-HTO', 'MX-HTO (Huatulco (Santa María Huatulco), Oaxaca, Mexico)'),
    ('MX-HDC', 'MX-HDC (Huatusco de Chicuellar, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-HUO', 'MX-HUO (Huauchinango, Puebla, Mexico)'),
    ('MX-HYC', 'MX-HYC (Huayacocotla, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-HZC', 'MX-HZC (Huazulco, Morelos, Mexico)'),
    ('MX-HHL', 'MX-HHL (Huehuetlan, San Luis Potosí, Mexico)'),
    ('MX-HHA', 'MX-HHA (Huehuetoca, Hidalgo, Mexico)'),
    ('MX-HUH', 'MX-HUH (Huehuetoca, México, Mexico)'),
    ('MX-HUE', 'MX-HUE (Huehuetoca, Zacatecas, Mexico)'),
    ('MX-HJZ', 'MX-HJZ (Huejotzingo, Puebla, Mexico)'),
    ('MX-HUJ', 'MX-HUJ (Huejutla de Reyes, Hidalgo, Mexico)'),
    ('MX-HUT', 'MX-HUT (Huetamo, Michoacán de Ocampo, Mexico)'),
    ('MX-HPA', 'MX-HPA (Huichapan, Hidalgo, Mexico)'),
    ('MX-HHY', 'MX-HHY (Huichihuayan, San Luis Potosí, Mexico)'),
    ('MX-HUP', 'MX-HUP (Huiloapan, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-HUI', 'MX-HUI (Huimanguillo, Tabasco, Mexico)'),
    ('MX-HXC', 'MX-HXC (Huixquilucan, México, Mexico)'),
    ('MX-HXD', 'MX-HXD (Huixquilucan de Degollado, México, Mexico)'),
    ('MX-HUN', 'MX-HUN (Hunucmá, Yucatán, Mexico)'),
    ('MX-IGU', 'MX-IGU (Iguala, Guerrero, Mexico)'),
    ('MX-IIG', 'MX-IIG (Iguala de la Independencia, Guerrero, Mexico)'),
    ('MX-IMU', 'MX-IMU (Imuris, Sonora, Mexico)'),
    ('MX-IRP', 'MX-IRP (Irapuato, Guanajuato, Mexico)'),
    ('MX-IRI', 'MX-IRI (Irimbo, Michoacán de Ocampo, Mexico)'),
    ('MX-ISL', 'MX-ISL (Isla, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-ISD', 'MX-ISD (Isla Cedros, Baja California, Mexico)'),
    ('MX-ISJ', 'MX-ISJ (Isla Mujeres, Quintana Roo, Mexico)'),
    ('MX-SMI', 'MX-SMI (Isla San Marcos, Baja California Sur, Mexico)'),
    ('MX-NLE', 'MX-NLE (Iturbide, Nuevo León, Mexico)'),
    ('MX-AC3', 'MX-AC3 (Ixhuatepec, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-IST', 'MX-IST (Ixhuatlan del Sureste, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-IXM', 'MX-IXM (Ixmiquilpan, Hidalgo, Mexico)'),
    ('MX-IMM', 'MX-IMM (Ixtacuixtla de Mariano Matamoros, Tlaxcala, Mexico)'),
    ('MX-IA2', 'MX-IA2 (Ixtaczoquitlán, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-ZIH', 'MX-ZIH (Ixtapa/Zihuatanejo, Guerrero, Mexico)'),
    ('MX-ZIP', 'MX-ZIP (Ixtapaluca, México, Mexico)'),
    ('MX-IZT', 'MX-IZT (Ixtepec, Mexico)'),
    ('MX-XHC', 'MX-XHC (Ixtlahuaca, México, Mexico)'),
    ('MX-IR5', 'MX-IR5 (Ixtlahuaca de Rayon, México, Mexico)'),
    ('MX-QXT', 'MX-QXT (Ixtlahuaca de Villada, México, Mexico)'),
    ('MX-IXT', 'MX-IXT (Ixtlahuacan, México, Mexico)'),
    ('MX-JLM', 'MX-JLM (Ixtlahuacan de los Membrillos, Jalisco, Mexico)'),
    ('MX-LCO', 'MX-LCO (Iztacalco, Mexico)'),
    ('MX-IZP', 'MX-IZP (Iztapalapa, Mexico)'),
    ('MX-IS7', 'MX-IS7 (Izúcar de Matamoros, Puebla, Mexico)'),
    ('MX-JCN', 'MX-JCN (Jacona, Jalisco, Mexico)'),
    ('MX-JPR', 'MX-JPR (Jacona de Plancarte, Michoacán de Ocampo, Mexico)'),
    ('MX-JAA', 'MX-JAA (Jalacingo, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-JAL', 'MX-JAL (Jalapa, Mexico)'),
    ('MX-JLC', 'MX-JLC (Jalisco, Durango, Mexico)'),
    ('MX-JDR', 'MX-JDR (Jalisco Del Refugio, Jalisco, Mexico)'),
    ('MX-JAO', 'MX-JAO (Jalostotitlan, Jalisco, Mexico)'),
    ('MX-JLP', 'MX-JLP (Jaltepec, México, Mexico)'),
    ('MX-JDP', 'MX-JDP (Jaral del Progreso, Guanajuato, Mexico)'),
    ('MX-JU2', 'MX-JU2 (Jaumave, Tamaulipas, Mexico)'),
    ('MX-JZA', 'MX-JZA (Jerez, Zacatecas, Mexico)'),
    ('MX-JES', 'MX-JES (Jesus Maria, Aguascalientes, Mexico)'),
    ('MX-JSM', 'MX-JSM (Jesús María, Jalisco, Mexico)'),
    ('MX-JIL', 'MX-JIL (Jilotepec, México, Mexico)'),
    ('MX-JTP', 'MX-JTP (Jilotepec, Oaxaca, Mexico)'),
    ('MX-JPC', 'MX-JPC (Jilotepec, Puebla, Mexico)'),
    ('MX-JTC', 'MX-JTC (Jilotepec de Abasolo, México, Mexico)'),
    ('MX-JDD', 'MX-JDD (Jilotlan de los Dolores, Jalisco, Mexico)'),
    ('MX-JIZ', 'MX-JIZ (Jilotzingo, México, Mexico)'),
    ('MX-JMN', 'MX-JMN (Jiménez, Chihuahua, Mexico)'),
    ('MX-JIQ', 'MX-JIQ (Jiquilpan de Juarez, Michoacán de Ocampo, Mexico)'),
    ('MX-JIU', 'MX-JIU (Jiutepec (Temixco), Morelos, Mexico)'),
    ('MX-PCJ', 'MX-PCJ (Jocotepec, Jalisco, Mexico)'),
    ('MX-JOC', 'MX-JOC (Jocotitlan, México, Mexico)'),
    ('MX-JOJ', 'MX-JOJ (Jojutla, Morelos, Mexico)'),
    ('MX-JOL', 'MX-JOL (Jolalpan, Puebla, Mexico)'),
    ('MX-JAZ', 'MX-JAZ (Jose Azueta, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-JRC', 'MX-JRC (Juan Rodriguez Clara, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-JUL', 'MX-JUL (Juanacatlán, Jalisco, Mexico)'),
    ('MX-JRZ', 'MX-JRZ (Juarez, Mexico)'),
    ('MX-JUZ', 'MX-JUZ (Juarez, Chihuahua, Mexico)'),
    ('MX-JUP', 'MX-JUP (Juchipila, Zacatecas, Mexico)'),
    ('MX-JDZ', 'MX-JDZ (Juchitán de Zaragoza, Oaxaca, Mexico)'),
    ('MX-JUC', 'MX-JUC (Juchitepec, México, Mexico)'),
    ('MX-LSN', 'MX-LSN (La Ascención, Nuevo León, Mexico)'),
    ('MX-LBR', 'MX-LBR (La Barca, Jalisco, Mexico)'),
    ('MX-COF', 'MX-COF (La Cofradía, Jalisco, Mexico)'),
    ('MX-LCZ', 'MX-LCZ (La Cruz, Sinaloa, Mexico)'),
    ('MX-LAE', 'MX-LAE (La Estancia, Guanajuato, Mexico)'),
    ('MX-LAH', 'MX-LAH (La Huacana, Michoacán de Ocampo, Mexico)'),
    ('MX-LAP', 'MX-LAP (La Paz, Baja California Sur, Mexico)'),
    ('MX-PID', 'MX-PID (La Piedad, Michoacán de Ocampo, Mexico)'),
    ('MX-LPC', 'MX-LPC (La Piedad de Cabadas, Michoacán de Ocampo, Mexico)'),
    ('MX-LPU', 'MX-LPU (La Purísima, Guanajuato, Mexico)'),
    ('MX-EXL', 'MX-EXL (La Tinaja, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-TRI', 'MX-TRI (La Trinitaria, Chiapas, Mexico)'),
    ('MX-LTJ', 'MX-LTJ (La Troje, Aguascalientes, Mexico)'),
    ('MX-LOM', 'MX-LOM (Lagos de Moreno, Mexico)'),
    ('MX-LDR', 'MX-LDR (Laguna del Rey, Coahuila de Zaragoza, Mexico)'),
    ('MX-LPZ', 'MX-LPZ (Lampazos, Nuevo León, Mexico)'),
    ('MX-LDN', 'MX-LDN (Lampazos de Naranjo, Nuevo León, Mexico)'),
    ('MX-SOO', 'MX-SOO (Las Norias, Sonora, Mexico)'),
    ('MX-LZC', 'MX-LZC (Lázaro Cárdenas, Michoacán de Ocampo, Mexico)'),
    ('MX-LEN', 'MX-LEN (Léon, Guanajuato, Mexico)'),
    ('MX-LER', 'MX-LER (Lerma, Baja California, Mexico)'),
    ('MX-LDV', 'MX-LDV (Lerma de Villada, México, Mexico)'),
    ('MX-LIB', 'MX-LIB (Libres, Puebla, Mexico)'),
    ('MX-LIN', 'MX-LIN (Linares, Nuevo León, Mexico)'),
    ('MX-LDC', 'MX-LDC (Llera de Canales, Tamaulipas, Mexico)'),
    ('MX-LOL', 'MX-LOL (Lolotla, Hidalgo, Mexico)'),
    ('MX-LOB', 'MX-LOB (Loma Bonita, Oaxaca, Mexico)'),
    ('MX-LC2', 'MX-LC2 (Lomas de Chapultepec, México, Mexico)'),
    ('MX-CIM', 'MX-CIM (Lombardía, Michoacán de Ocampo, Mexico)'),
    ('MX-LOP', 'MX-LOP (Lopez Mateos, México, Mexico)'),
    ('MX-LTO', 'MX-LTO (Loreto, Mexico)'),
    ('MX-LRO', 'MX-LRO (Loreto, Baja California Sur, Mexico)'),
    ('MX-LCB', 'MX-LCB (Los Cabos, Baja California Sur, Mexico)'),
    ('MX-LMM', 'MX-LMM (Los Mochis, Mexico)'),
    ('MX-LRY', 'MX-LRY (Los Reyes, México, Mexico)'),
    ('MX-LRE', 'MX-LRE (Los Reyes, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-LUM', 'MX-LUM (Luis Moya, Zacatecas, Mexico)'),
    ('MX-MAD', 'MX-MAD (Madera, Chihuahua, Mexico)'),
    ('MX-MDA', 'MX-MDA (Magdalena, Jalisco, Mexico)'),
    ('MX-MDK', 'MX-MDK (Magdalena de Kino, Sonora, Mexico)'),
    ('MX-MHT', 'MX-MHT (Magdalena/Hostotipaquillo, Jalisco, Mexico)'),
    ('MX-MAR', 'MX-MAR (Mahahual, Quintana Roo, Mexico)'),
    ('MX-MDB', 'MX-MDB (Manuel Doblado, Guanajuato, Mexico)'),
    ('MX-ZLO', 'MX-ZLO (Manzanillo, Colima, Mexico)'),
    ('MX-MPP', 'MX-MPP (Mapastepec, Chiapas, Mexico)'),
    ('MX-MAV', 'MX-MAV (Maravatio, Michoacán de Ocampo, Mexico)'),
    ('MX-MSC', 'MX-MSC (Mariscala, Oaxaca, Mexico)'),
    ('MX-MLT', 'MX-MLT (Martínez de La Torre, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-MCA', 'MX-MCA (Mascota, Jalisco, Mexico)'),
    ('MX-MMA', 'MX-MMA (Matamoros, Coahuila de Zaragoza, Mexico)'),
    ('MX-MAM', 'MX-MAM (Matamoros, Tamaulipas, Mexico)'),
    ('MX-M6N', 'MX-M6N (Matatlán, Jalisco, Mexico)'),
    ('MX-MTE', 'MX-MTE (Matehuala, San Luis Potosí, Mexico)'),
    ('MX-MTR', 'MX-MTR (Matias Romero, Oaxaca, Mexico)'),
    ('MX-MAZ', 'MX-MAZ (Mazamitla, Jalisco, Mexico)'),
    ('MX-MZT', 'MX-MZT (Mazatlan, Sinaloa, Mexico)'),
    ('MX-MEM', 'MX-MEM (Melchor Muzquiz, Coahuila de Zaragoza, Mexico)'),
    ('MX-MQI', 'MX-MQI (Meoqui, Chihuahua, Mexico)'),
    ('MX-MID', 'MX-MID (Mérida, Yucatán, Mexico)'),
    ('MX-MPC', 'MX-MPC (Metepec, México, Mexico)'),
    ('MX-MXL', 'MX-MXL (Mexicali, Baja California, Mexico)'),
    ('MX-MDC', 'MX-MDC (Mexquitic de Carmona, San Luis Potosí, Mexico)'),
    ('MX-MEZ', 'MX-MEZ (Mezquital, Nuevo León, Mexico)'),
    ('MX-MTL', 'MX-MTL (Miacatlan, Morelos, Mexico)'),
    ('MX-MCN', 'MX-MCN (Michacan, Michoacán de Ocampo, Mexico)'),
    ('MX-MIC', 'MX-MIC (Michoacán, Tabasco, Mexico)'),
    ('MX-MGL', 'MX-MGL (Miguel Alemán, Sonora, Mexico)'),
    ('MX-MHI', 'MX-MHI (Miguel Hidalgo, México, Mexico)'),
    ('MX-MPA', 'MX-MPA (Milpa Alta, Mexico)'),
    ('MX-MTT', 'MX-MTT (Minatitlan, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-MDR', 'MX-MDR (Mineral de la Reforma, Hidalgo, Mexico)'),
    ('MX-MIR', 'MX-MIR (Miramar, Tamaulipas, Mexico)'),
    ('MX-MSL', 'MX-MSL (Misantla, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-MXQ', 'MX-MXQ (Mixquiahuala, Hidalgo, Mexico)'),
    ('MX-MOL', 'MX-MOL (Molango, Hidalgo, Mexico)'),
    ('MX-LOV', 'MX-LOV (Monclova, Coahuila de Zaragoza, Mexico)'),
    ('MX-MTM', 'MX-MTM (Montemorelos, Nuevo León, Mexico)'),
    ('MX-TTE', 'MX-TTE (Monterrey, Chiapas, Mexico)'),
    ('MX-MTY', 'MX-MTY (Monterrey, Nuevo León, Mexico)'),
    ('MX-MLM', 'MX-MLM (Morelia, Michoacán de Ocampo, Mexico)'),
    ('MX-MRS', 'MX-MRS (Moris, Chihuahua, Mexico)'),
    ('MX-MOR', 'MX-MOR (Moroleón, Guanajuato, Mexico)'),
    ('MX-MRE', 'MX-MRE (Morro Redondo, Mexico)'),
    ('MX-MDF', 'MX-MDF (Motul de Felipe Carrillo Puerto, Yucatán, Mexico)'),
    ('MX-MUG', 'MX-MUG (Mulegé, Baja California Sur, Mexico)'),
    ('MX-NAC', 'MX-NAC (Nacajuca, Tabasco, Mexico)'),
    ('MX-NDG', 'MX-NDG (Nacozari de Garcia, Mexico)'),
    ('MX-NAN', 'MX-NAN (Nanchital, Mexico)'),
    ('MX-NAO', 'MX-NAO (Naolinco, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-NOL', 'MX-NOL (Nápoles, Hidalgo, Mexico)'),
    ('MX-NAL', 'MX-NAL (Naucalpan, México, Mexico)'),
    ('MX-NDJ', 'MX-NDJ (Naucalpan de Juárez, México, Mexico)'),
    ('MX-NAU', 'MX-NAU (Nautla, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-NVA', 'MX-NVA (Nava, Coahuila de Zaragoza, Mexico)'),
    ('MX-NVS', 'MX-NVS (Navojoa, Sonora, Mexico)'),
    ('MX-NVO', 'MX-NVO (Navolato, Sinaloa, Mexico)'),
    ('MX-NAY', 'MX-NAY (Nayarit, Nayarit, Mexico)'),
    ('MX-SAN', 'MX-SAN (Nextlalpan, México, Mexico)'),
    ('MX-NHY', 'MX-NHY (Nezahualcóyotl, México, Mexico)'),
    ('MX-NRO', 'MX-NRO (Nicolas Romero, México, Mexico)'),
    ('MX-NOG', 'MX-NOG (Nogales, Sonora, Mexico)'),
    ('MX-ROO', 'MX-ROO (Noh-Bec, Quintana Roo, Mexico)'),
    ('MX-NNA', 'MX-NNA (Nonoalco, Hidalgo, Mexico)'),
    ('MX-NOP', 'MX-NOP (Nopala, Hidalgo, Mexico)'),
    ('MX-NPC', 'MX-NPC (Nopalucan, Puebla, Mexico)'),
    ('MX-NCG', 'MX-NCG (Nueva Casas Grandes, Mexico)'),
    ('MX-NIR', 'MX-NIR (Nueva Italia de Ruiz, Michoacán de Ocampo, Mexico)'),
    ('MX-NUR', 'MX-NUR (Nueva Rosita, Coahuila de Zaragoza, Mexico)'),
    ('MX-NLD', 'MX-NLD (Nuevo Laredo, Tamaulipas, Mexico)'),
    ('MX-NLN', 'MX-NLN (Nuevo León, Chiapas, Mexico)'),
    ('MX-NUO', 'MX-NUO (Nuevo Urecho, Michoacán de Ocampo, Mexico)'),
    ('MX-NUM', 'MX-NUM (Numarán, Guanajuato, Mexico)'),
    ('MX-OAX', 'MX-OAX (Oaxaca, Oaxaca, Mexico)'),
    ('MX-OBJ', 'MX-OBJ (Obrajuelo, Guanajuato, Mexico)'),
    ('MX-OBR', 'MX-OBR (Obregón, San Luis Potosí, Mexico)'),
    ('MX-OCS', 'MX-OCS (Ocosingo, Chiapas, Mexico)'),
    ('MX-OCO', 'MX-OCO (Ocotlan, Jalisco, Mexico)'),
    ('MX-OYO', 'MX-OYO (Ocoyoacac, México, Mexico)'),
    ('MX-OZA', 'MX-OZA (Ocozocuautla, Chiapas, Mexico)'),
    ('MX-OJI', 'MX-OJI (Ojinaga, Chihuahua, Mexico)'),
    ('MX-OJO', 'MX-OJO (Ojo Caliente, Zacatecas, Mexico)'),
    ('MX-OJU', 'MX-OJU (Ojuelos, Jalisco, Mexico)'),
    ('MX-OME', 'MX-OME (Ometepec, Guerrero, Mexico)'),
    ('MX-ORL', 'MX-ORL (Oriental, Tlaxcala, Mexico)'),
    ('MX-ORI', 'MX-ORI (Orizaba, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-OT2', 'MX-OT2 (Ostuacán, Chiapas, Mexico)'),
    ('MX-OTU', 'MX-OTU (Otumba, México, Mexico)'),
    ('MX-OXK', 'MX-OXK (Oxkutzcab, Yucatán, Mexico)'),
    ('MX-OZU', 'MX-OZU (Ozumba, México, Mexico)'),
    ('MX-PAC', 'MX-PAC (Pachuca, Mexico)'),
    ('MX-PAJ', 'MX-PAJ (Pajaritos, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-PQM', 'MX-PQM (Palenque, Mexico)'),
    ('MX-PNT', 'MX-PNT (Panotla, Tlaxcala, Mexico)'),
    ('MX-PAN', 'MX-PAN (Pantaco, Mexico)'),
    ('MX-EDN', 'MX-EDN (Papalotepec, Guerrero, Mexico)'),
    ('MX-PAP', 'MX-PAP (Papalotla, Tlaxcala, Mexico)'),
    ('MX-PDX', 'MX-PDX (Papalotla de Xicohténcatl, Tlaxcala, Mexico)'),
    ('MX-PPT', 'MX-PPT (Papantla, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-PAQ', 'MX-PAQ (Parácuaro, Michoacán de Ocampo, Mexico)'),
    ('MX-PRO', 'MX-PRO (Paraiso, Tabasco, Mexico)'),
    ('MX-PRS', 'MX-PRS (Parras de la Fuente, Coahuila de Zaragoza, Mexico)'),
    ('MX-PSO', 'MX-PSO (Paso de Ovejas, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-PZO', 'MX-PZO (Patzcuaro, Michoacán de Ocampo, Mexico)'),
    ('MX-OEO', 'MX-OEO (Pedro Escobedo, Querétaro, Mexico)'),
    ('MX-PJM', 'MX-PJM (Penjamo, Guanajuato, Mexico)'),
    ('MX-ZPN', 'MX-ZPN (Periban, Michoacán de Ocampo, Mexico)'),
    ('MX-M5C', 'MX-M5C (Periban De Ramos, Michoacán de Ocampo, Mexico)'),
    ('MX-PRT', 'MX-PRT (Perote, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-PER', 'MX-PER (Perula, Jalisco, Mexico)'),
    ('MX-PQA', 'MX-PQA (Pesqueria, Mexico)'),
    ('MX-PIC', 'MX-PIC (Pichilingue, Baja California Sur, Mexico)'),
    ('MX-PU2', 'MX-PU2 (Pichucalco, Chiapas, Mexico)'),
    ('MX-PIE', 'MX-PIE (Piedras Negras, Coahuila de Zaragoza, Mexico)'),
    ('MX-PIJ', 'MX-PIJ (Pijijiapan, Chiapas, Mexico)'),
    ('MX-PLC', 'MX-PLC (Pinoltepec, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-PIN', 'MX-PIN (Pinos, Zacatecas, Mexico)'),
    ('MX-PNO', 'MX-PNO (Pinotepa Nacional, Mexico)'),
    ('MX-PLS', 'MX-PLS (Platon Sanchez, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-PCM', 'MX-PCM (Playa del Carmen, Mexico)'),
    ('MX-LPY', 'MX-LPY (Playa Linda, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-PLO', 'MX-PLO (Plomosas, Chihuahua, Mexico)'),
    ('MX-PLM', 'MX-PLM (Plomosas, Hidalgo, Mexico)'),
    ('MX-PUH', 'MX-PUH (Pochutla, Mexico)'),
    ('MX-PCA', 'MX-PCA (Pochutla, Guerrero, Mexico)'),
    ('MX-POO', 'MX-POO (Polanco, Mexico)'),
    ('MX-OPT', 'MX-OPT (Polotitlan, México, Mexico)'),
    ('MX-POM', 'MX-POM (Pomoca, Tabasco, Mexico)'),
    ('MX-PTN', 'MX-PTN (Poncitlan, Jalisco, Mexico)'),
    ('MX-PIB', 'MX-PIB (Port Isabel, Mexico)'),
    ('MX-PAZ', 'MX-PAZ (Poza Rica, Mexico)'),
    ('MX-PGO', 'MX-PGO (Progreso, Yucatán, Mexico)'),
    ('MX-PDO', 'MX-PDO (Progreso de Obregón, Hidalgo, Mexico)'),
    ('MX-K6R', 'MX-K6R (Puebla, Baja California, Mexico)'),
    ('MX-PBC', 'MX-PBC (Puebla, Puebla, Mexico)'),
    ('MX-PDI', 'MX-PDI (Puente de Ixtla, Morelos, Mexico)'),
    ('MX-PNA', 'MX-PNA (Puente Nacional, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-PTA', 'MX-PTA (Puerta, Sinaloa, Mexico)'),
    ('MX-PNG', 'MX-PNG (Puerto Ángel, Oaxaca, Mexico)'),
    ('MX-COM', 'MX-COM (Puerto Costa Maya, Quintana Roo, Mexico)'),
    ('MX-PXM', 'MX-PXM (Puerto Escondido, Mexico)'),
    ('MX-PES', 'MX-PES (Puerto Escondido, Baja California Sur, Mexico)'),
    ('MX-9PI', 'MX-9PI (Puerto Interior Leon, Guanajuato, Mexico)'),
    ('MX-PJZ', 'MX-PJZ (Puerto Juárez, Mexico)'),
    ('MX-PUL', 'MX-PUL (Puerto Libertad, Sonora, Mexico)'),
    ('MX-PMD', 'MX-PMD (Puerto Madero, Chiapas, Mexico)'),
    ('MX-PMX', 'MX-PMX (Puérto Mexico, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-PMS', 'MX-PMS (Puerto Morelos, Quintana Roo, Mexico)'),
    ('MX-PPE', 'MX-PPE (Puerto Peñasco, Sonora, Mexico)'),
    ('MX-PRC', 'MX-PRC (Puerto Rico, Chiapas, Mexico)'),
    ('MX-PVR', 'MX-PVR (Puerto Vallarta, Jalisco, Mexico)'),
    ('MX-PBJ', 'MX-PBJ (Punta Baja, Baja California, Mexico)'),
    ('MX-PCV', 'MX-PCV (Punta Chivato, Mexico)'),
    ('MX-PUC', 'MX-PUC (Punta Colonet, Baja California, Mexico)'),
    ('MX-PCO', 'MX-PCO (Punta Colorada, Mexico)'),
    ('MX-ZPA', 'MX-ZPA (Punta de Mita, Nayarit, Mexico)'),
    ('MX-PVN', 'MX-PVN (Punta Venado, Quintana Roo, Mexico)'),
    ('MX-PPR', 'MX-PPR (Purépero, Michoacán de Ocampo, Mexico)'),
    ('MX-PDB', 'MX-PDB (Purisima de Bustos, Guanajuato, Mexico)'),
    ('MX-PDR', 'MX-PDR (Purisima del Rincon, Guanajuato, Mexico)'),
    ('MX-PMR', 'MX-PMR (Purísima del Rincón, Guanajuato, Mexico)'),
    ('MX-PUT', 'MX-PUT (Putla de Guerrero, Oaxaca, Mexico)'),
    ('MX-QUP', 'MX-QUP (Quecholac, Puebla, Mexico)'),
    ('MX-QRO', 'MX-QRO (Querétaro, Querétaro, Mexico)'),
    ('MX-QUI', 'MX-QUI (Quiroga, Michoacán de Ocampo, Mexico)'),
    ('MX-RBG', 'MX-RBG (Rabon Grande/Coatzacoalcos, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-RMA', 'MX-RMA (Ramos Arizpe, Coahuila de Zaragoza, Mexico)'),
    ('MX-RAY', 'MX-RAY (Rayon, Sonora, Mexico)'),
    ('MX-REX', 'MX-REX (Reynosa, Tamaulipas, Mexico)'),
    ('MX-RDR', 'MX-RDR (Rincon de Romos, Aguascalientes, Mexico)'),
    ('MX-RBL', 'MX-RBL (Río Blanco, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-RDO', 'MX-RDO (Rio de Ocampo, Chihuahua, Mexico)'),
    ('MX-RIV', 'MX-RIV (Rio Verde, San Luis Potosí, Mexico)'),
    ('MX-ROD', 'MX-ROD (Rodeo, Durango, Mexico)'),
    ('MX-RMT', 'MX-RMT (Romita, Guanajuato, Mexico)'),
    ('MX-ROS', 'MX-ROS (Rosamorada, Nayarit, Mexico)'),
    ('MX-RSR', 'MX-RSR (Rosario, Sinaloa, Mexico)'),
    ('MX-ZRO', 'MX-ZRO (Rosarito, Baja California, Mexico)'),
    ('MX-RST', 'MX-RST (Rosarito Terminal, Baja California, Mexico)'),
    ('MX-SAB', 'MX-SAB (Sabancuy, Campeche, Mexico)'),
    ('MX-SBN', 'MX-SBN (Sabinas, Coahuila de Zaragoza, Mexico)'),
    ('MX-SHO', 'MX-SHO (Sabinas Hidalgo, Nuevo León, Mexico)'),
    ('MX-SAO', 'MX-SAO (Sahuayo, Michoacán de Ocampo, Mexico)'),
    ('MX-SMC', 'MX-SMC (Salamanca, Guanajuato, Mexico)'),
    ('MX-SCX', 'MX-SCX (Salina Cruz, Oaxaca, Mexico)'),
    ('MX-SAV', 'MX-SAV (Salinas Victoria, Nuevo León, Mexico)'),
    ('MX-SLW', 'MX-SLW (Saltillo, Coahuila de Zaragoza, Mexico)'),
    ('MX-SAL', 'MX-SAL (Salvatierra, Guanajuato, Mexico)'),
    ('MX-SYU', 'MX-SYU (Samalayuca, Chihuahua, Mexico)'),
    ('MX-SDJ', 'MX-SDJ (San Agustin de las Juntas, Oaxaca, Mexico)'),
    ('MX-AND', 'MX-AND (San Andrés Cholula, Puebla, Mexico)'),
    ('MX-SAH', 'MX-SAH (San Andres Huaxpaltepec, Oaxaca, Mexico)'),
    ('MX-TIM', 'MX-TIM (San Andres Timilpan, México, Mexico)'),
    ('MX-SAX', 'MX-SAX (San Andres Tuxtla, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-SAA', 'MX-SAA (San Angel, Mexico)'),
    ('MX-ZMK', 'MX-ZMK (San Antonio la Isla, México, Mexico)'),
    ('MX-SBS', 'MX-SBS (San Blas, Nayarit, Mexico)'),
    ('MX-SBA', 'MX-SBA (San Buenaventura, Coahuila de Zaragoza, Mexico)'),
    ('MX-SCR', 'MX-SCR (San Carlos, Baja California Sur, Mexico)'),
    ('MX-SCY', 'MX-SCY (San Carlos Yautepec, Oaxaca, Mexico)'),
    ('MX-SCM', 'MX-SCM (San Cosme, Baja California Sur, Mexico)'),
    ('MX-CXC', 'MX-CXC (San Cosme Xalostoc, Tlaxcala, Mexico)'),
    ('MX-SCB', 'MX-SCB (San Cristobal de la Barranca, Jalisco, Mexico)'),
    ('MX-SZT', 'MX-SZT (San Cristóbal de las Casas, Mexico)'),
    ('MX-SDG', 'MX-SDG (San Diego, Puebla, Mexico)'),
    ('MX-SDU', 'MX-SDU (San Diego de la Unión, Guanajuato, Mexico)'),
    ('MX-SDO', 'MX-SDO (San Dionisio Ocotepec, Oaxaca, Mexico)'),
    ('MX-SFH', 'MX-SFH (San Felipe, Baja California Sur, Mexico)'),
    ('MX-SFP', 'MX-SFP (San Felipe del Progreso, México, Mexico)'),
    ('MX-SFO', 'MX-SFO (San Felipe Orizatlan, Hidalgo, Mexico)'),
    ('MX-SFD', 'MX-SFD (San Fernando, Tamaulipas, Mexico)'),
    ('MX-SJF', 'MX-SJF (San Francisco, Oaxaca, Mexico)'),
    ('MX-SFA', 'MX-SFA (San Francisco de Asis, Durango, Mexico)'),
    ('MX-SFS', 'MX-SFS (San Francisco de los Romos, Aguascalientes, Mexico)'),
    ('MX-SFR', 'MX-SFR (San Francisco del Rincon, Guanajuato, Mexico)'),
    ('MX-SFJ', 'MX-SFJ (San Francisco Javier, Colima, Mexico)'),
    ('MX-SFL', 'MX-SFL (San Francisco Lachigoló, Oaxaca, Mexico)'),
    ('MX-SGL', 'MX-SGL (San Gabriel, Jalisco, Mexico)'),
    ('MX-SGA', 'MX-SGA (San Gregorio Atzompa, Puebla, Mexico)'),
    ('MX-SGM', 'MX-SGM (San Ignacio, Mexico)'),
    ('MX-SIO', 'MX-SIO (San Ignacio, Sinaloa, Mexico)'),
    ('MX-LSR', 'MX-LSR (San Ignacio Cerro Gordo, Jalisco, Mexico)'),
    ('MX-T8Z', 'MX-T8Z (San Isidro Mazatepec, Jalisco, Mexico)'),
    ('MX-SJH', 'MX-SJH (San Jeronimo, Chihuahua, Mexico)'),
    ('MX-SJD', 'MX-SJD (San Jose Cabo, Mexico)'),
    ('MX-P7E', 'MX-P7E (San José Chiapa, Puebla, Mexico)'),
    ('MX-ZMD', 'MX-ZMD (San Jose Chipila, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-SJS', 'MX-SJS (San José de Castillo, Baja California, Mexico)'),
    ('MX-SJG', 'MX-SJG (San José de Gracias, Michoacán de Ocampo, Mexico)'),
    ('MX-ZMI', 'MX-ZMI (San Jose del Cabo, Baja California Sur, Mexico)'),
    ('MX-SCO', 'MX-SCO (San José del Castillo, Jalisco, Mexico)'),
    ('MX-SJI', 'MX-SJI (San José Iturbide, Guanajuato, Mexico)'),
    ('MX-GUE', 'MX-GUE (San José Vista Hermosa, Guerrero, Mexico)'),
    ('MX-MP6', 'MX-MP6 (San Juan Atzompan, Puebla, Mexico)'),
    ('MX-SJT', 'MX-SJT (San Juan Bautista Tuxtepec, Oaxaca, Mexico)'),
    ('MX-SJC', 'MX-SJC (San Juan de la Costa, Mexico)'),
    ('MX-SJL', 'MX-SJL (San Juan de los Lagos, Jalisco, Mexico)'),
    ('MX-DSS', 'MX-DSS (San Juan de Sabinas, Coahuila de Zaragoza, Mexico)'),
    ('MX-SJR', 'MX-SJR (San Juan del Rio, Mexico)'),
    ('MX-SJO', 'MX-SJO (San Juan Del Rio, Querétaro, Mexico)'),
    ('MX-SAS', 'MX-SAS (San Juan Solis, Hidalgo, Mexico)'),
    ('MX-TXP', 'MX-TXP (San Juan Tuxtepec, México, Mexico)'),
    ('MX-SAJ', 'MX-SAJ (San Juanito Escobedo, Jalisco, Mexico)'),
    ('MX-SLO', 'MX-SLO (San Lorenzo, Mexico)'),
    ('MX-SLU', 'MX-SLU (San Luis de la Paz, Guanajuato, Mexico)'),
    ('MX-SLP', 'MX-SLP (San Luis Potosí, San Luis Potosí, Mexico)'),
    ('MX-UAC', 'MX-UAC (San Luis Río Colorado, Mexico)'),
    ('MX-PDP', 'MX-PDP (San Martín de las Pirámides, México, Mexico)'),
    ('MX-SOB', 'MX-SOB (San Martin Obispo, México, Mexico)'),
    ('MX-SMT', 'MX-SMT (San Martin Texmelucan, Puebla, Mexico)'),
    ('MX-SMA', 'MX-SMA (San Mateo Atenco, México, Mexico)'),
    ('MX-SMG', 'MX-SMG (San Miguel de Allende, Guanajuato, Mexico)'),
    ('MX-SMH', 'MX-SMH (San Miguel de Horcasitas, Sonora, Mexico)'),
    ('MX-SME', 'MX-SME (San Miguel el Alto, Jalisco, Mexico)'),
    ('MX-SGX', 'MX-SGX (San Miguel Xoxtla, Puebla, Mexico)'),
    ('MX-SND', 'MX-SND (San Nicolás de los Garza, Nuevo León, Mexico)'),
    ('MX-SNT', 'MX-SNT (San Nicolás Tolentino, San Luis Potosí, Mexico)'),
    ('MX-SPE', 'MX-SPE (San Pablo Etla, Oaxaca, Mexico)'),
    ('MX-ZML', 'MX-ZML (San Pedro, Chihuahua, Mexico)'),
    ('MX-SPD', 'MX-SPD (San Pedro, Coahuila de Zaragoza, Mexico)'),
    ('MX-SPC', 'MX-SPC (San Pedro Cholula, Puebla, Mexico)'),
    ('MX-SPG', 'MX-SPG (San Pedro Garza Garcia, Nuevo León, Mexico)'),
    ('MX-SPL', 'MX-SPL (San Pedro Izhuatepec, Puebla, Mexico)'),
    ('MX-STP', 'MX-STP (San Pedro Tapanatepec, Oaxaca, Mexico)'),
    ('MX-SPT', 'MX-SPT (San Pedro Totoltepec, México, Mexico)'),
    ('MX-SNQ', 'MX-SNQ (San Quintin, Mexico)'),
    ('MX-SRF', 'MX-SRF (San Rafael, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-SSA', 'MX-SSA (San Salvador Atenco, México, Mexico)'),
    ('MX-SSB', 'MX-SSB (San Sebastian, Oaxaca, Mexico)'),
    ('MX-SUN', 'MX-SUN (San Tiburcio, Zacatecas, Mexico)'),
    ('MX-SN2', 'MX-SN2 (Santa Ana, Sonora, Mexico)'),
    ('MX-SA3', 'MX-SA3 (Santa Ana Chiautempan, Tlaxcala, Mexico)'),
    ('MX-STC', 'MX-STC (Santa Catarina, Nuevo León, Mexico)'),
    ('MX-SCA', 'MX-SCA (Santa Clara, Michoacán de Ocampo, Mexico)'),
    ('MX-SCL', 'MX-SCL (Santa Clara, Yucatán, Mexico)'),
    ('MX-XLA', 'MX-XLA (Santa Clara Coatitla, México, Mexico)'),
    ('MX-SCC', 'MX-SCC (Santa Clara del Cobre, Michoacán de Ocampo, Mexico)'),
    ('MX-SCN', 'MX-SCN (Santa Cruz Acayucan, Mexico)'),
    ('MX-SCI', 'MX-SCI (Santa Cruz Amilpas, Oaxaca, Mexico)'),
    ('MX-SCF', 'MX-SCF (Santa Cruz de las Flores, Jalisco, Mexico)'),
    ('MX-SAC', 'MX-SAC (Santa Cruz Itundujia, Oaxaca, Mexico)'),
    ('MX-SPA', 'MX-SPA (Santa Cruz Papalutla, Oaxaca, Mexico)'),
    ('MX-SCT', 'MX-SCT (Santa Cruz Tecamac, México, Mexico)'),
    ('MX-TPX', 'MX-TPX (Santa Cruz Tepexpan, México, Mexico)'),
    ('MX-SAF', 'MX-SAF (Santa Fe, Mexico)'),
    ('MX-SIC', 'MX-SIC (Santa Isabel Cholula, Puebla, Mexico)'),
    ('MX-SMX', 'MX-SMX (Santa Maria Ixtulco, Tlaxcala, Mexico)'),
    ('MX-SMQ', 'MX-SMQ (Santa María Tequepexpan, Jalisco, Mexico)'),
    ('MX-SRJ', 'MX-SRJ (Santa Rosa de Jáuregui, Querétaro, Mexico)'),
    ('MX-STR', 'MX-STR (Santa Rosa de Lima, Guanajuato, Mexico)'),
    ('MX-SRL', 'MX-SRL (Santa Rosalia, Baja California Sur, Mexico)'),
    ('MX-STT', 'MX-STT (Santa Teresa, Nayarit, Mexico)'),
    ('MX-SQE', 'MX-SQE (Santiago de Querétaro, Querétaro, Mexico)'),
    ('MX-SAM', 'MX-SAM (Santiago Matatlan, Oaxaca, Mexico)'),
    ('MX-SAP', 'MX-SAP (Santiago Papasquiaro, Durango, Mexico)'),
    ('MX-SGP', 'MX-SGP (Santiago Tangamandapio, Michoacán de Ocampo, Mexico)'),
    ('MX-STG', 'MX-STG (Santiago Tianguistenco de Galeana, México, Mexico)'),
    ('MX-STU', 'MX-STU (Santiago Tulantepec, Hidalgo, Mexico)'),
    ('MX-STX', 'MX-STX (Santiago Tuxtla, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-SAY', 'MX-SAY (Santiago Yaveo, Oaxaca, Mexico)'),
    ('MX-SDT', 'MX-SDT (Santo Domingo Tianguistengo, Oaxaca, Mexico)'),
    ('MX-ZMA', 'MX-ZMA (Santo Tomas, Baja California Sur, Mexico)'),
    ('MX-ST2', 'MX-ST2 (Santo Toribio Xicohtzingo, Tlaxcala, Mexico)'),
    ('MX-ZSO', 'MX-ZSO (Saucillo, Chihuahua, Mexico)'),
    ('MX-9SY', 'MX-9SY (Sayula, Jalisco, Mexico)'),
    ('MX-Y9S', 'MX-Y9S (Sayulita, Nayarit, Mexico)'),
    ('MX-SEY', 'MX-SEY (Seybaplaya, Campeche, Mexico)'),
    ('MX-SIE', 'MX-SIE (Sierra Mojada, Coahuila de Zaragoza, Mexico)'),
    ('MX-SIL', 'MX-SIL (Silao, Guanajuato, Mexico)'),
    ('MX-SIJ', 'MX-SIJ (Simojovel de Allende, Chiapas, Mexico)'),
    ('MX-SOC', 'MX-SOC (Soconusco, Chiapas, Mexico)'),
    ('MX-SGS', 'MX-SGS (Soledad de Graciano Sánchez, San Luis Potosí, Mexico)'),
    ('MX-SOL', 'MX-SOL (Solidaridad, Quintana Roo, Mexico)'),
    ('MX-SOM', 'MX-SOM (Sombrerete, Zacatecas, Mexico)'),
    ('MX-SNR', 'MX-SNR (Sonora, Hidalgo, Mexico)'),
    ('MX-SON', 'MX-SON (Sonoyta, Sonora, Mexico)'),
    ('MX-SOT', 'MX-SOT (Soto la Marina, Tamaulipas, Mexico)'),
    ('MX-SCH', 'MX-SCH (Suchiate, Chiapas, Mexico)'),
    ('MX-TSC', 'MX-TSC (Tabasco, Zacatecas, Mexico)'),
    ('MX-TAC', 'MX-TAC (Tacambaro, Michoacán de Ocampo, Mexico)'),
    ('MX-TCP', 'MX-TCP (Tacotalpa, Tabasco, Mexico)'),
    ('MX-TAK', 'MX-TAK (Takuntah, Mexico)'),
    ('MX-TAL', 'MX-TAL (Tala, Jalisco, Mexico)'),
    ('MX-TMP', 'MX-TMP (Tamaulipas, Sinaloa, Mexico)'),
    ('MX-TMZ', 'MX-TMZ (Tamazula, Jalisco, Mexico)'),
    ('MX-TMS', 'MX-TMS (Tamos, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-TAM', 'MX-TAM (Tampico, Tamaulipas, Mexico)'),
    ('MX-TSL', 'MX-TSL (Tamuín, Mexico)'),
    ('MX-TTR', 'MX-TTR (Tancítaro, Michoacán de Ocampo, Mexico)'),
    ('MX-TAG', 'MX-TAG (Tangancícuaro, México, Mexico)'),
    ('MX-TDA', 'MX-TDA (Tangancícuaro de Arista, Michoacán de Ocampo, Mexico)'),
    ('MX-SW2', 'MX-SW2 (Tanhuato de Guerrero, Michoacán de Ocampo, Mexico)'),
    ('MX-TTY', 'MX-TTY (Tantoyuca, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-TAP', 'MX-TAP (Tapachula, Chiapas, Mexico)'),
    ('MX-TCH', 'MX-TCH (Tapachulas, Chiapas, Mexico)'),
    ('MX-TAN', 'MX-TAN (Taretán, Michoacán de Ocampo, Mexico)'),
    ('MX-TAR', 'MX-TAR (Tarímbaro, Michoacán de Ocampo, Mexico)'),
    ('MX-TXA', 'MX-TXA (Taxco de Alarcón, Guerrero, Mexico)'),
    ('MX-TPA', 'MX-TPA (Teapa, Tabasco, Mexico)'),
    ('MX-TPV', 'MX-TPV (Teapa, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-TEI', 'MX-TEI (Tecalitlán, Jalisco, Mexico)'),
    ('MX-TCA', 'MX-TCA (Tecamac, México, Mexico)'),
    ('MX-TEM', 'MX-TEM (Tecamachalco, Puebla, Mexico)'),
    ('MX-TCT', 'MX-TCT (Tecate, Baja California, Mexico)'),
    ('MX-TEC', 'MX-TEC (Tecolotlan, Jalisco, Mexico)'),
    ('MX-TCM', 'MX-TCM (Tecomán, Colima, Mexico)'),
    ('MX-TDG', 'MX-TDG (Tecpan de Geleana, Guerrero, Mexico)'),
    ('MX-TCU', 'MX-TCU (Tecuala, Mexico)'),
    ('MX-TCN', 'MX-TCN (Tehuacán, Mexico)'),
    ('MX-TXH', 'MX-TXH (Telixtlahuaca, Oaxaca, Mexico)'),
    ('MX-TEL', 'MX-TEL (Teloloapan, Guerrero, Mexico)'),
    ('MX-TPH', 'MX-TPH (Temapache, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-CZP', 'MX-CZP (Temascalapa, México, Mexico)'),
    ('MX-TEN', 'MX-TEN (Tenabó, Campeche, Mexico)'),
    ('MX-TDT', 'MX-TDT (Tenancingo, México, Mexico)'),
    ('MX-TDV', 'MX-TDV (Tenango del Valle, México, Mexico)'),
    ('MX-TNP', 'MX-TNP (Tenenexpan, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-TSQ', 'MX-TSQ (Tenosique de Pino Suarez, Tabasco, Mexico)'),
    ('MX-SLT', 'MX-SLT (Teolocholco, Tlaxcala, Mexico)'),
    ('MX-TEO', 'MX-TEO (Teoloyucan, México, Mexico)'),
    ('MX-TEU', 'MX-TEU (Teotihuacan, México, Mexico)'),
    ('MX-TEV', 'MX-TEV (Teotitlán del Valle, Oaxaca, Mexico)'),
    ('MX-TDL', 'MX-TDL (Tepanco de López, Puebla, Mexico)'),
    ('MX-Z9T', 'MX-Z9T (Tepango de Rodríguez, Puebla, Mexico)'),
    ('MX-TEP', 'MX-TEP (Tepatitlán de Morelos, Jalisco, Mexico)'),
    ('MX-HTP', 'MX-HTP (Tepeapulco, Hidalgo, Mexico)'),
    ('MX-TPS', 'MX-TPS (Tepehuanes, Chihuahua, Mexico)'),
    ('MX-TPR', 'MX-TPR (Tepeji de Ocampo, Hidalgo, Mexico)'),
    ('MX-TR2', 'MX-TR2 (Tepeji Del Rio, Hidalgo, Mexico)'),
    ('MX-TPJ', 'MX-TPJ (Tepeojuma, Puebla, Mexico)'),
    ('MX-TPT', 'MX-TPT (Tepetlalco, Puebla, Mexico)'),
    ('MX-TPW', 'MX-TPW (Tepetlaoxtoc de Hidalgo, México, Mexico)'),
    ('MX-4TE', 'MX-4TE (Tepetlixpac, México, Mexico)'),
    ('MX-TPG', 'MX-TPG (Tepetzingo, Morelos, Mexico)'),
    ('MX-ZMG', 'MX-ZMG (Tepeyahualco, Puebla, Mexico)'),
    ('MX-TPQ', 'MX-TPQ (Tepic, Nayarit, Mexico)'),
    ('MX-TPZ', 'MX-TPZ (Tepotzotlán, México, Mexico)'),
    ('MX-MOT', 'MX-MOT (Tepoztlan, Morelos, Mexico)'),
    ('MX-TEQ', 'MX-TEQ (Tequila, Jalisco, Mexico)'),
    ('MX-TQQ', 'MX-TQQ (Tequisquiapan, Querétaro, Mexico)'),
    ('MX-CAR', 'MX-CAR (Tequixquitla, Tlaxcala, Mexico)'),
    ('MX-TST', 'MX-TST (Tesistan, Jalisco, Mexico)'),
    ('MX-TTL', 'MX-TTL (Tetla, Tlaxcala, Mexico)'),
    ('MX-TGO', 'MX-TGO (Teul de Gonzalez Ortega, Zacatecas, Mexico)'),
    ('MX-TXO', 'MX-TXO (Texcoco, México, Mexico)'),
    ('MX-TXM', 'MX-TXM (Texcoco de Mora, México, Mexico)'),
    ('MX-TEZ', 'MX-TEZ (Teziutlan, Puebla, Mexico)'),
    ('MX-TEA', 'MX-TEA (Tezontepec de Aldama, Hidalgo, Mexico)'),
    ('MX-TEY', 'MX-TEY (Tezoyuca, México, Mexico)'),
    ('MX-TGT', 'MX-TGT (Tianguistenco, México, Mexico)'),
    ('MX-TXC', 'MX-TXC (Tiaxcala, Tlaxcala, Mexico)'),
    ('MX-TBC', 'MX-TBC (Tierra Blanca, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-THT', 'MX-THT (Tihuatlán, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-TIJ', 'MX-TIJ (Tijuana, Baja California, Mexico)'),
    ('MX-TLZ', 'MX-TLZ (Tilzapotla, Guerrero, Mexico)'),
    ('MX-TIN', 'MX-TIN (Tingüindín, Michoacán de Ocampo, Mexico)'),
    ('MX-TRP', 'MX-TRP (Tiripetío, Michoacán de Ocampo, Mexico)'),
    ('MX-ZTB', 'MX-ZTB (Tixkokob, Yucatán, Mexico)'),
    ('MX-TIX', 'MX-TIX (Tixtla, Guerrero, Mexico)'),
    ('MX-TIZ', 'MX-TIZ (Tizayuca, Hidalgo, Mexico)'),
    ('MX-TZM', 'MX-TZM (Tizimín, Mexico)'),
    ('MX-TDM', 'MX-TDM (Tlacolula de Matamoros, Oaxaca, Mexico)'),
    ('MX-TLM', 'MX-TLM (Tlacotepec de Mejía, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-TMO', 'MX-TMO (Tlajomulco de Zúñiga, Jalisco, Mexico)'),
    ('MX-TVZ', 'MX-TVZ (Tlalmanalco de Velázquez, México, Mexico)'),
    ('MX-TLA', 'MX-TLA (Tlalnepantla, Morelos, Mexico)'),
    ('MX-TLP', 'MX-TLP (Tlalnepantla de Baz, México, Mexico)'),
    ('MX-TJT', 'MX-TJT (Tlalpan, Mexico)'),
    ('MX-TDR', 'MX-TDR (Tlalpujahua de Rayón, Michoacán de Ocampo, Mexico)'),
    ('MX-TLL', 'MX-TLL (Tlanepantla, Puebla, Mexico)'),
    ('MX-TPN', 'MX-TPN (Tlapacoyan, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-TLQ', 'MX-TLQ (Tlaquepaque, Mexico)'),
    ('MX-TQP', 'MX-TQP (Tlatlauquitepec, Puebla, Mexico)'),
    ('MX-TLU', 'MX-TLU (Tlautla, Hidalgo, Mexico)'),
    ('MX-TXL', 'MX-TXL (Tlaxcala, Mexico)'),
    ('MX-T3A', 'MX-T3A (Tlaxco, Tlaxcala, Mexico)'),
    ('MX-TAX', 'MX-TAX (Tlaxiaco, Oaxaca, Mexico)'),
    ('MX-TLX', 'MX-TLX (Tlaxmalac, Guerrero, Mexico)'),
    ('MX-TLY', 'MX-TLY (Tolcayuca, Hidalgo, Mexico)'),
    ('MX-TOL', 'MX-TOL (Tolimán, Jalisco, Mexico)'),
    ('MX-TLC', 'MX-TLC (Toluca, México, Mexico)'),
    ('MX-TOM', 'MX-TOM (Tomatlan, Jalisco, Mexico)'),
    ('MX-TNL', 'MX-TNL (Tonala, Chiapas, Mexico)'),
    ('MX-TON', 'MX-TON (Tonala, Jalisco, Mexico)'),
    ('MX-TCO', 'MX-TCO (Tonatico, México, Mexico)'),
    ('MX-7TY', 'MX-7TY (Tonaya, Jalisco, Mexico)'),
    ('MX-TNI', 'MX-TNI (Tonila, Jalisco, Mexico)'),
    ('MX-TPB', 'MX-TPB (Topolobampo, Sinaloa, Mexico)'),
    ('MX-TRC', 'MX-TRC (Torreon, Coahuila de Zaragoza, Mexico)'),
    ('MX-TOR', 'MX-TOR (Torreón de Arriba, Chihuahua, Mexico)'),
    ('MX-9TJ', 'MX-9TJ (Tototlán, Jalisco, Mexico)'),
    ('MX-TVS', 'MX-TVS (Tres Valles, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-TUA', 'MX-TUA (Tula, Tamaulipas, Mexico)'),
    ('MX-TUL', 'MX-TUL (Tula de Allende, Hidalgo, Mexico)'),
    ('MX-TLI', 'MX-TLI (Tulancingo, Hidalgo, Mexico)'),
    ('MX-TPC', 'MX-TPC (Tultepec, México, Mexico)'),
    ('MX-TTN', 'MX-TTN (Tultilan, Mexico)'),
    ('MX-TLT', 'MX-TLT (Tultitan, Jalisco, Mexico)'),
    ('MX-TLN', 'MX-TLN (Tultitlán, México, Mexico)'),
    ('MX-TUY', 'MX-TUY (Tulum, Mexico)'),
    ('MX-TXS', 'MX-TXS (Tuxcacuesco, Jalisco, Mexico)'),
    ('MX-TUX', 'MX-TUX (Tuxpan, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-TGZ', 'MX-TGZ (Tuxtla Gutiérrez, Chiapas, Mexico)'),
    ('MX-UMN', 'MX-UMN (Uman, Yucatán, Mexico)'),
    ('MX-UHO', 'MX-UHO (Unión Hidalgo, Oaxaca, Mexico)'),
    ('MX-URI', 'MX-URI (Uriangato, Guanajuato, Mexico)'),
    ('MX-UGA', 'MX-UGA (Ursulo Galván, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-2NB', 'MX-2NB (Uruapan, Baja California, Mexico)'),
    ('MX-UPN', 'MX-UPN (Uruapan del Progreso, Michoacán de Ocampo, Mexico)'),
    ('MX-9UM', 'MX-9UM (Usmajac, Jalisco, Mexico)'),
    ('MX-VAD', 'MX-VAD (Valladolid, Yucatán, Mexico)'),
    ('MX-VDB', 'MX-VDB (Valle de Bravo, México, Mexico)'),
    ('MX-VDS', 'MX-VDS (Valle de Santiago, Guanajuato, Mexico)'),
    ('MX-VHM', 'MX-VHM (Valle Hermoso, Durango, Mexico)'),
    ('MX-VRO', 'MX-VRO (Valle Hermoso, Tamaulipas, Mexico)'),
    ('MX-VAL', 'MX-VAL (Vallejo, San Luis Potosí, Mexico)'),
    ('MX-VES', 'MX-VES (Vanegas, San Luis Potosí, Mexico)'),
    ('MX-VDA', 'MX-VDA (Vanegas de Abajo, San Luis Potosí, Mexico)'),
    ('MX-QET', 'MX-QET (Venegas, Querétaro, Mexico)'),
    ('MX-VEP', 'MX-VEP (Venta Parada, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-VCA', 'MX-VCA (Venustiano Carranza, Mexico)'),
    ('MX-VOC', 'MX-VOC (Venustiano Carranza, Michoacán de Ocampo, Mexico)'),
    ('MX-VER', 'MX-VER (Veracruz, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-VIE', 'MX-VIE (Viesca, Coahuila de Zaragoza, Mexico)'),
    ('MX-AZT', 'MX-AZT (Villa Azueta, Veracruz de Ignacio de la Llave, Mexico)'),
    ('MX-VIB', 'MX-VIB (Villa Constitucion, Mexico)'),
    ('MX-VC5', 'MX-VC5 (Villa Corona, Jalisco, Mexico)'),
    ('MX-VDG', 'MX-VDG (Villa de García, Nuevo León, Mexico)'),
    ('MX-VDR', 'MX-VDR (Villa de Reyes, San Luis Potosí, Mexico)'),
    ('MX-VDZ', 'MX-VDZ (Villa de Zaachila, Oaxaca, Mexico)'),
    ('MX-BVL', 'MX-BVL (Villa del Pueblito, Querétaro, Mexico)'),
    ('MX-VIF', 'MX-VIF (Villa Flores, Chiapas, Mexico)'),
    ('MX-VGR', 'MX-VGR (Villa Guerrero, Jalisco, Mexico)'),
    ('MX-VGO', 'MX-VGO (Villa Guerrero, México, Mexico)'),
    ('MX-VIH', 'MX-VIH (Villa Hidalgo, Jalisco, Mexico)'),
    ('MX-VNR', 'MX-VNR (Villa Nicolás Romero, México, Mexico)'),
    ('MX-VGN', 'MX-VGN (Villagran, Guanajuato, Mexico)'),
    ('MX-VSA', 'MX-VSA (Villahermosa, Tabasco, Mexico)'),
    ('MX-VHA', 'MX-VHA (Vista Hermosa, Michoacán de Ocampo, Mexico)'),
    ('MX-OAY', 'MX-OAY (Vizcaya, Coahuila de Zaragoza, Mexico)'),
    ('MX-XLS', 'MX-XLS (Xalisco, Nayarit, Mexico)'),
    ('MX-XAL', 'MX-XAL (Xalostoc, México, Mexico)'),
    ('MX-XZC', 'MX-XZC (Xicohtzinco, San Luis Potosí, Mexico)'),
    ('MX-XER', 'MX-XER (Xicotepec De Juarez, Puebla, Mexico)'),
    ('MX-9AS', 'MX-9AS (Xochimancas, Morelos, Mexico)'),
    ('MX-XMO', 'MX-XMO (Xochimilco, México, Mexico)'),
    ('MX-ZMH', 'MX-ZMH (Xochitepec, Morelos, Mexico)'),
    ('MX-XON', 'MX-XON (Xonacatlán, México, Mexico)'),
    ('MX-XPI', 'MX-XPI (Xpichil, Quintana Roo, Mexico)'),
    ('MX-YAU', 'MX-YAU (Yautepec, Morelos, Mexico)'),
    ('MX-YAV', 'MX-YAV (Yavaros, Sonora, Mexico)'),
    ('MX-YZX', 'MX-YZX (Yecapixtla, Morelos, Mexico)'),
    ('MX-YUK', 'MX-YUK (Yukalpeten, Mexico)'),
    ('MX-YUR', 'MX-YUR (Yuriria, Guanajuato, Mexico)'),
    ('MX-YKN', "MX-YKN (Yùum K'Ak'Náab, Mexico)"),
    ('MX-ZCP', 'MX-ZCP (Zacapu, Michoacán de Ocampo, Mexico)'),
    ('MX-ZCL', 'MX-ZCL (Zacatecas, Zacatecas, Mexico)'),
    ('MX-ZTP', 'MX-ZTP (Zacatepec, Morelos, Mexico)'),
    ('MX-ZAC', 'MX-ZAC (Zacatlan, Puebla, Mexico)'),
    ('MX-ZDT', 'MX-ZDT (Zacoalco de Torres, Jalisco, Mexico)'),
    ('MX-ZTN', 'MX-ZTN (Zacualtipan, Hidalgo, Mexico)'),
    ('MX-ZKP', 'MX-ZKP (Zakapu, Michoacán de Ocampo, Mexico)'),
    ('MX-ZMM', 'MX-ZMM (Zamora, Michoacán de Ocampo, Mexico)'),
    ('MX-ZMN', 'MX-ZMN (Zamora Michoacan, Michoacán de Ocampo, Mexico)'),
    ('MX-ZAP', 'MX-ZAP (Zapopan, Jalisco, Mexico)'),
    ('MX-ZPC', 'MX-ZPC (Zapotiltic, Jalisco, Mexico)'),
    ('MX-ZLR', 'MX-ZLR (Zapotlan del Rey, Jalisco, Mexico)'),
    ('MX-LFD', 'MX-LFD (Zapotlanejo, Jalisco, Mexico)'),
    ('MX-ZRZ', 'MX-ZRZ (Zaragoza, Puebla, Mexico)'),
    ('MX-XEM', 'MX-XEM (Zempoala, Hidalgo, Mexico)'),
    ('MX-XIH', 'MX-XIH (Zihuatanejo, Guerrero, Mexico)'),
    ('MX-ZPM', 'MX-ZPM (Zimapán, Hidalgo, Mexico)'),
    ('MX-ZMJ', 'MX-ZMJ (Zinacantepec, México, Mexico)'),
    ('MX-ZIT', 'MX-ZIT (Zitlaltepec de Trinidad Sánchez Santos, Tlaxcala, Mexico)'),
    ('MX-ZPU', 'MX-ZPU (Zumpahuacán, México, Mexico)'),
    ('MX-ZUM', 'MX-ZUM (Zumpango de Ocampo, México, Mexico)'),
    ('MX-ZDR', 'MX-ZDR (Zumpango del Rio, Guerrero, Mexico)'),
    ('MY-ABU', 'MY-ABU (Abu, Malaysia)'),
    ('MY-AIR', 'MY-AIR (Air Itam/Penang, Pulau Pinang, Malaysia)'),
    ('MY-AOG', 'MY-AOG (Alor Gajah, Melaka, Malaysia)'),
    ('MY-AOR', 'MY-AOR (Alor Setar, Malaysia)'),
    ('MY-APG', 'MY-APG (Ampang, Selangor, Malaysia)'),
    ('MY-ANG', 'MY-ANG (Angsi, Malaysia)'),
    ('MY-BKM', 'MY-BKM (Ba Kelalan, Sarawak, Malaysia)'),
    ('MY-BAG', 'MY-BAG (Bagan Datok, Malaysia)'),
    ('MY-BWH', 'MY-BWH (Bagan Luar (Butterworth), Malaysia)'),
    ('MY-BAH', 'MY-BAH (Bahau, Negeri Sembilan, Malaysia)'),
    ('MY-BKP', 'MY-BKP (Bakapit, Malaysia)'),
    ('MY-BAL', 'MY-BAL (Balakong, Selangor, Malaysia)'),
    ('MY-BPL', 'MY-BPL (Balik Pulau, Pulau Pinang, Malaysia)'),
    ('MY-2SF', 'MY-2SF (Bandar Baru Bangi, Selangor, Malaysia)'),
    ('MY-BBS', 'MY-BBS (Bandar Baru Selayang, Selangor, Malaysia)'),
    ('MY-BEK', 'MY-BEK (Bandar Enstek, Malaysia)'),
    ('MY-BMA', 'MY-BMA (Bandar Maharani, Malaysia)'),
    ('MY-BSD', 'MY-BSD (Bandar Sri Damansara, Selangor, Malaysia)'),
    ('MY-BTK', 'MY-BTK (Bandar Tenggara, Malaysia)'),
    ('MY-BGU', 'MY-BGU (Bangau, Sabah, Malaysia)'),
    ('MY-BAI', 'MY-BAI (Bangi, Selangor, Malaysia)'),
    ('MY-BAN', 'MY-BAN (Banting, Selangor, Malaysia)'),
    ('MY-BBN', 'MY-BBN (Bario, Malaysia)'),
    ('MY-BAK', 'MY-BAK (Batang Kali, Selangor, Malaysia)'),
    ('MY-BBA', 'MY-BBA (Batu Batu, Sabah, Sabah, Malaysia)'),
    ('MY-BCA', 'MY-BCA (Batu Caves, Selangor, Malaysia)'),
    ('MY-TJH', 'MY-TJH (Batu Gajah, Perak, Malaysia)'),
    ('MY-BTW', 'MY-BTW (Batu Kawan, Pulau Pinang, Malaysia)'),
    ('MY-BLI', 'MY-BLI (Batu Lintang, Sarawak, Sarawak, Malaysia)'),
    ('MY-BTM', 'MY-BTM (Batu Maung, Pulau Pinang, Malaysia)'),
    ('MY-BAT', 'MY-BAT (Batu Pahat, Malaysia)'),
    ('MY-BAU', 'MY-BAU (Bau, Sarawak, Malaysia)'),
    ('MY-BLE', 'MY-BLE (Bayan Lepas, Pulau Pinang, Malaysia)'),
    ('MY-BEA', 'MY-BEA (Beaufort, Sabah, Malaysia)'),
    ('MY-BOG', 'MY-BOG (Bedong, Kedah, Malaysia)'),
    ('MY-BDG', 'MY-BDG (Bedong, Sabah, Malaysia)'),
    ('MY-BLG', 'MY-BLG (Belaga, Sarawak, Malaysia)'),
    ('MY-BEL', 'MY-BEL (Beluran, Sabah, Sabah, Malaysia)'),
    ('MY-BEN', 'MY-BEN (Bentong, Pahang, Malaysia)'),
    ('MY-BNT', 'MY-BNT (Benut, Johor, Malaysia)'),
    ('MY-BRN', 'MY-BRN (Beranang, Selangor, Malaysia)'),
    ('MY-BRG', 'MY-BRG (Berangan, Kelantan, Malaysia)'),
    ('MY-BTG', 'MY-BTG (Betong, Sarawak, Malaysia)'),
    ('MY-BIA', 'MY-BIA (Biawak, Sarawak, Malaysia)'),
    ('MY-BDR', 'MY-BDR (Bidor, Perak, Malaysia)'),
    ('MY-BNG', 'MY-BNG (Binatang, Sarawak, Malaysia)'),
    ('MY-BTN', 'MY-BTN (Bintangor, Malaysia)'),
    ('MY-BTU', 'MY-BTU (Bintulu, Sarawak, Malaysia)'),
    ('MY-BBE', 'MY-BBE (Bukit Beruntung, Selangor, Malaysia)'),
    ('MY-BKH', 'MY-BKH (Bukit Kayu Hitam, Malaysia)'),
    ('MY-BKR', 'MY-BKR (Bukit Keteri, Perlis, Malaysia)'),
    ('MY-BMT', 'MY-BMT (Bukit Mertajam, Pulau Pinang, Malaysia)'),
    ('MY-BRJ', 'MY-BRJ (Bukit Raja, Selangor, Malaysia)'),
    ('MY-BGG', 'MY-BGG (Bunan Gega, Sarawak, Malaysia)'),
    ('MY-BGK', 'MY-BGK (Bunga Kekwa, Malaysia)'),
    ('MY-BGR', 'MY-BGR (Bunga Raya, Malaysia)'),
    ('MY-WOT', 'MY-WOT (Butterworth, Malaysia)'),
    ('MY-CAK', 'MY-CAK (Cakerawala Terminal, Malaysia)'),
    ('MY-CHI', 'MY-CHI (Cameron Highlands, Pahang, Malaysia)'),
    ('MY-CIE', 'MY-CIE (Carey Island Estate, Malaysia)'),
    ('MY-CEN', 'MY-CEN (Cendor, Malaysia)'),
    ('MY-CHE', 'MY-CHE (Cheras, Selangor, Malaysia)'),
    ('MY-CRS', 'MY-CRS (Cheras, Wilayah Persekutuan Kuala Lumpur, Malaysia)'),
    ('MY-CUK', 'MY-CUK (Cukai, Terengganu, Malaysia)'),
    ('MY-ZCA', 'MY-ZCA (Cyberjaya, Selangor, Malaysia)'),
    ('MY-DMS', 'MY-DMS (Damansara, Selangor, Malaysia)'),
    ('MY-DDW', 'MY-DDW (Danjindawai, Malaysia)'),
    ('MY-DRO', 'MY-DRO (Daro, Sarawak, Malaysia)'),
    ('MY-END', 'MY-END (Endau, Malaysia)'),
    ('MY-FLM', 'MY-FLM (Falim, Malaysia)'),
    ('MY-GEB', 'MY-GEB (Gebeng, Pahang, Malaysia)'),
    ('MY-JGP', 'MY-JGP (Gelang Patah, Malaysia)'),
    ('MY-GLG', 'MY-GLG (Gelugor, Pahang, Malaysia)'),
    ('MY-GTB', 'MY-GTB (Genting, Malaysia)'),
    ('MY-GTI', 'MY-GTI (George Town, Malaysia)'),
    ('MY-GMU', 'MY-GMU (Gua Musang, Kelantan, Malaysia)'),
    ('MY-HUM', 'MY-HUM (Hutan Melintang, Perak, Malaysia)'),
    ('MY-INA', 'MY-INA (Inanam, Sabah, Malaysia)'),
    ('MY-IPH', 'MY-IPH (Ipoh, Malaysia)'),
    ('MY-JAM', 'MY-JAM (Jambongan, Sabah, Sabah, Malaysia)'),
    ('MY-JEP', 'MY-JEP (Jelapang, Perak, Malaysia)'),
    ('MY-JEL', 'MY-JEL (Jelutong, Pulau Pinang, Malaysia)'),
    ('MY-JER', 'MY-JER (Jeram, Selangor, Malaysia)'),
    ('MY-JRH', 'MY-JRH (Jertih, Terengganu, Malaysia)'),
    ('MY-JTA', 'MY-JTA (Jitra, Kedah, Malaysia)'),
    ('MY-JHB', 'MY-JHB (Johor Bahru, Malaysia)'),
    ('MY-KAB', 'MY-KAB (Kabong, Sarawak, Malaysia)'),
    ('MY-KAJ', 'MY-KAJ (Kajang, Selangor, Malaysia)'),
    ('MY-KMR', 'MY-KMR (Kampar, Perak, Malaysia)'),
    ('MY-TKP', 'MY-TKP (Kampong Tanjong Kupang, Johor, Malaysia)'),
    ('MY-TAE', 'MY-TAE (Kampong Tasek, Perak, Malaysia)'),
    ('MY-KUR', 'MY-KUR (Kampong Ulu Redang, Malaysia)'),
    ('MY-KJW', 'MY-KJW (Kampung Jawa, Pahang, Malaysia)'),
    ('MY-KKL', 'MY-KKL (Kampung Kelang Lama, Kedah, Malaysia)'),
    ('MY-TLA', 'MY-TLA (Kampung Tanjung Langsat, Johor, Malaysia)'),
    ('MY-TIB', 'MY-TIB (Kampung Tikam Batu, Kedah, Malaysia)'),
    ('MY-KAM', 'MY-KAM (Kamunting, Perak, Malaysia)'),
    ('MY-KGR', 'MY-KGR (Kangar, Perlis, Malaysia)'),
    ('MY-KAP', 'MY-KAP (Kapar, Selangor, Malaysia)'),
    ('MY-KPI', 'MY-KPI (Kapit, Sarawak, Malaysia)'),
    ('MY-KES', 'MY-KES (Kejit, Malaysia)'),
    ('MY-KBK', 'MY-KBK (Kelang Baharu, Malaysia)'),
    ('MY-KEM', 'MY-KEM (Kemaman, Malaysia)'),
    ('MY-KGU', 'MY-KGU (Keningau, Malaysia)'),
    ('MY-KPN', 'MY-KPN (Kepong, Wilayah Persekutuan Kuala Lumpur, Malaysia)'),
    ('MY-KEP', 'MY-KEP (Kepong Cubitt Forest Village, Selangor, Malaysia)'),
    ('MY-KTE', 'MY-KTE (Kerteh, Terengganu, Malaysia)'),
    ('MY-KET', 'MY-KET (Kertih, Terengganu, Malaysia)'),
    ('MY-KIJ', 'MY-KIJ (Kijal, Malaysia)'),
    ('MY-KIK', 'MY-KIK (Kikeh, Malaysia)'),
    ('MY-KIM', 'MY-KIM (Kimanis, Sabah, Sabah, Malaysia)'),
    ('MY-KLA', 'MY-KLA (Klang, Selangor, Malaysia)'),
    ('MY-UAG', 'MY-UAG (Kluang, Malaysia)'),
    ('MY-KLU', 'MY-KLU (Kluang, Johor, Malaysia)'),
    ('MY-KBD', 'MY-KBD (Kota Belud, Sabah, Sabah, Malaysia)'),
    ('MY-KBR', 'MY-KBR (Kota Bharu, Malaysia)'),
    ('MY-BKI', 'MY-BKI (Kota Kinabalu, Sabah, Sabah, Malaysia)'),
    ('MY-BDV', 'MY-BDV (Kota Marudu, Sabah, Malaysia)'),
    ('MY-KSS', 'MY-KSS (Kota Sarang Semut, Kedah, Malaysia)'),
    ('MY-KTI', 'MY-KTI (Kota Tinggi, Malaysia)'),
    ('MY-KRE', 'MY-KRE (Krety, Malaysia)'),
    ('MY-KBA', 'MY-KBA (Kuala Baram, Sarawak, Malaysia)'),
    ('MY-KBE', 'MY-KBE (Kuala Belud, Sabah, Malaysia)'),
    ('MY-KBS', 'MY-KBS (Kuala Besar, Malaysia)'),
    ('MY-BST', 'MY-BST (Kuala Besut, Malaysia)'),
    ('MY-DGN', 'MY-DGN (Kuala Dungun, Terengganu, Malaysia)'),
    ('MY-KUG', 'MY-KUG (Kuala Gula, Malaysia)'),
    ('MY-KAR', 'MY-KAR (Kuala Kangsar, Perak, Malaysia)'),
    ('MY-KKH', 'MY-KKH (Kuala Kedah, Malaysia)'),
    ('MY-KAL', 'MY-KAL (Kuala Ketil, Wilayah Persekutuan Kuala Lumpur, Malaysia)'),
    ('MY-KRA', 'MY-KRA (Kuala Krai, Malaysia)'),
    ('MY-KLG', 'MY-KLG (Kuala Langat, Selangor, Malaysia)'),
    ('MY-KUL', 'MY-KUL (Kuala Lumpur, Malaysia)'),
    ('MY-KPU', 'MY-KPU (Kuala Penyu, Sabah, Malaysia)'),
    ('MY-KPS', 'MY-KPS (Kuala Perlis, Malaysia)'),
    ('MY-KUP', 'MY-KUP (Kuala Pilah, Negeri Sembilan, Malaysia)'),
    ('MY-PRN', 'MY-PRN (Kuala Rompin, Malaysia)'),
    ('MY-KSD', 'MY-KSD (Kuala Sedili, Malaysia)'),
    ('MY-KSG', 'MY-KSG (Kuala Segama, Sabah, Malaysia)'),
    ('MY-KSL', 'MY-KSL (Kuala Selangor, Selangor, Malaysia)'),
    ('MY-TGG', 'MY-TGG (Kuala Terengganu, Malaysia)'),
    ('MY-KUA', 'MY-KUA (Kuantan (Tanjong Gelang), Malaysia)'),
    ('MY-KCH', 'MY-KCH (Kuching, Sarawak, Malaysia)'),
    ('MY-KUD', 'MY-KUD (Kudat, Sabah, Malaysia)'),
    ('MY-KKP', 'MY-KKP (Kukup, Malaysia)'),
    ('MY-KLI', 'MY-KLI (Kulai, Johor, Malaysia)'),
    ('MY-KLM', 'MY-KLM (Kulim, Kedah, Malaysia)'),
    ('MY-KUN', 'MY-KUN (Kunak, Sabah, Malaysia)'),
    ('MY-LBU', 'MY-LBU (Labuan, Wilayah Persekutuan Labuan, Malaysia)'),
    ('MY-LBH', 'MY-LBH (Labuan Haji, Sabah, Malaysia)'),
    ('MY-LDU', 'MY-LDU (Lahad Datu, Sabah, Malaysia)'),
    ('MY-LAH', 'MY-LAH (Lahat, Perak, Malaysia)'),
    ('MY-LAP', 'MY-LAP (Langkap, Perak, Malaysia)'),
    ('MY-LGK', 'MY-LGK (Langkawi, Kedah, Malaysia)'),
    ('MY-LWY', 'MY-LWY (Lawas, Sarawak, Malaysia)'),
    ('MY-LMN', 'MY-LMN (Limbang, Sarawak, Malaysia)'),
    ('MY-LGG', 'MY-LGG (Lingga, Sarawak, Malaysia)'),
    ('MY-AKA', 'MY-AKA (Long Akah, Sarawak, Malaysia)'),
    ('MY-LBP', 'MY-LBP (Long Banga, Sarawak, Malaysia)'),
    ('MY-LLM', 'MY-LLM (Long Lama, Malaysia)'),
    ('MY-LGL', 'MY-LGL (Long Lellang, Malaysia)'),
    ('MY-GSA', 'MY-GSA (Long Pasia, Malaysia)'),
    ('MY-LSM', 'MY-LSM (Long Semado, Malaysia)'),
    ('MY-ODN', 'MY-ODN (Long Seridan, Malaysia)'),
    ('MY-LSU', 'MY-LSU (Long Sukang, Malaysia)'),
    ('MY-LBA', 'MY-LBA (Lubok Antu, Sarawak, Malaysia)'),
    ('MY-LUM', 'MY-LUM (Lumut, Malaysia)'),
    ('MY-LAS', 'MY-LAS (Lunas, Kedah, Malaysia)'),
    ('MY-LUN', 'MY-LUN (Lundu, Sarawak, Malaysia)'),
    ('MY-LUT', 'MY-LUT (Lutong, Sarawak, Malaysia)'),
    ('MY-MAM', 'MY-MAM (Mak Mandin, Pulau Pinang, Malaysia)'),
    ('MY-MKZ', 'MY-MKZ (Malacca, Malaysia)'),
    ('MY-MAN', 'MY-MAN (Manjung, Perak, Malaysia)'),
    ('MY-MUR', 'MY-MUR (Marudi, Sarawak, Malaysia)'),
    ('MY-MSI', 'MY-MSI (Masai, Malaysia)'),
    ('MY-MEA', 'MY-MEA (Melaka, Wilayah Persekutuan Kuala Lumpur, Malaysia)'),
    ('MY-MEM', 'MY-MEM (Mempakul, Sabah, Malaysia)'),
    ('MY-MEL', 'MY-MEL (Menglembu, Perak, Malaysia)'),
    ('MY-MTK', 'MY-MTK (Mentakab, Pahang, Malaysia)'),
    ('MY-MBS', 'MY-MBS (Menumbok, Sabah, Malaysia)'),
    ('MY-MBK', 'MY-MBK (Merbok, Kedah, Malaysia)'),
    ('MY-MEP', 'MY-MEP (Mersing, Malaysia)'),
    ('MY-MEU', 'MY-MEU (Meru, Selangor, Malaysia)'),
    ('MY-MYY', 'MY-MYY (Miri, Sarawak, Malaysia)'),
    ('MY-MZS', 'MY-MZS (Mostyn, Malaysia)'),
    ('MY-MUA', 'MY-MUA (Muar, Malaysia)'),
    ('MY-MUD', 'MY-MUD (Muda Marine Terminal, Malaysia)'),
    ('MY-MKM', 'MY-MKM (Mukah, Sarawak, Malaysia)'),
    ('MY-MZV', 'MY-MZV (Mulu, Sarawak, Malaysia)'),
    ('MY-MEN', 'MY-MEN (Nenasi, Pahang, Malaysia)'),
    ('MY-NBL', 'MY-NBL (Nibong Tebal, Pahang, Malaysia)'),
    ('MY-NTB', 'MY-NTB (Nibong Tebal, Pulau Pinang, Malaysia)'),
    ('MY-NII', 'MY-NII (Nilai, Negeri Sembilan, Malaysia)'),
    ('MY-SNP', 'MY-SNP (North Pt, Selangor, Malaysia)'),
    ('MY-LPK', 'MY-LPK (Northport/Pt Klang, Wilayah Persekutuan Kuala Lumpur, Malaysia)'),
    ('MY-NUS', 'MY-NUS (Nusajaya, Johor, Malaysia)'),
    ('MY-PGB', 'MY-PGB (Padang Besar, Malaysia)'),
    ('MY-PGS', 'MY-PGS (Padang Serai, Kedah, Malaysia)'),
    ('MY-PAK', 'MY-PAK (Paka, Terengganu, Malaysia)'),
    ('MY-PAL', 'MY-PAL (Paloh, Sarawak, Malaysia)'),
    ('MY-PAY', 'MY-PAY (Pamol, Malaysia)'),
    ('MY-PAN', 'MY-PAN (Panchang, Malaysia)'),
    ('MY-PAD', 'MY-PAD (Pandamaran, Selangor, Malaysia)'),
    ('MY-PGK', 'MY-PGK (Pangkur, Malaysia)'),
    ('MY-PRM', 'MY-PRM (Pantai Remis, Perak, Malaysia)'),
    ('MY-PAP', 'MY-PAP (Papar, Sabah, Malaysia)'),
    ('MY-PAR', 'MY-PAR (Parit Raja, Johor, Malaysia)'),
    ('MY-PAS', 'MY-PAS (Pasir Gogok, Malaysia)'),
    ('MY-PGU', 'MY-PGU (Pasir Gudang, Johor, Malaysia)'),
    ('MY-PHI', 'MY-PHI (Pasir Hitam, Malaysia)'),
    ('MY-PEH', 'MY-PEH (Pasir Puteh, Kelantan, Malaysia)'),
    ('MY-PED', 'MY-PED (Pedena, Malaysia)'),
    ('MY-PKN', 'MY-PKN (Pekan, Pahang, Malaysia)'),
    ('MY-NTL', 'MY-NTL (Penang, Malaysia)'),
    ('MY-PEN', 'MY-PEN (Penang (Georgetown), Pulau Pinang, Malaysia)'),
    ('MY-PMT', 'MY-PMT (Penara Marine Terminal, Malaysia)'),
    ('MY-PND', 'MY-PND (Pending, Sarawak, Malaysia)'),
    ('MY-PGG', 'MY-PGG (Pengerang, Johor, Malaysia)'),
    ('MY-PKK', 'MY-PKK (Pengkalan Kubor, Malaysia)'),
    ('MY-RAI', 'MY-RAI (Perai, Malaysia)'),
    ('MY-PJA', 'MY-PJA (Petaling Jaya, Selangor, Malaysia)'),
    ('MY-POW', 'MY-POW (Pontian, Malaysia)'),
    ('MY-PDI', 'MY-PDI (Port Dickson, Malaysia)'),
    ('MY-XPQ', 'MY-XPQ (Port Klang (Ferry Port), Selangor, Malaysia)'),
    ('MY-PKG', 'MY-PKG (Port Klang (Pelabuhan Klang), Selangor, Malaysia)'),
    ('MY-PRA', 'MY-PRA (Prai, Malaysia)'),
    ('MY-PUC', 'MY-PUC (Puchong, Selangor, Malaysia)'),
    ('MY-PBA', 'MY-PBA (Pulau Batik, Sabah, Malaysia)'),
    ('MY-BRU', 'MY-BRU (Pulau Bruit, Sarawak, Malaysia)'),
    ('MY-LAU', 'MY-LAU (Pulau Indah, Selangor, Malaysia)'),
    ('MY-PJK', 'MY-PJK (Pulau Jarak, Malaysia)'),
    ('MY-LAC', 'MY-LAC (Pulau Lang Lang, Malaysia)'),
    ('MY-PPI', 'MY-PPI (Pulau Pisang, Malaysia)'),
    ('MY-PTB', 'MY-PTB (Pulau Tambisan, Sabah, Malaysia)'),
    ('MY-PTU', 'MY-PTU (Pulau Tikus, Pulau Pinang, Malaysia)'),
    ('MY-PUN', 'MY-PUN (Punang, Sarawak, Malaysia)'),
    ('MY-PCK', 'MY-PCK (Puncak Alam, Selangor, Malaysia)'),
    ('MY-PSG', 'MY-PSG (Pusing, Perak, Malaysia)'),
    ('MY-PUT', 'MY-PUT (Putrajaya, Wilayah Persekutuan Putrajaya, Malaysia)'),
    ('MY-RNU', 'MY-RNU (Ranau, Malaysia)'),
    ('MY-RAW', 'MY-RAW (Rawang, Selangor, Malaysia)'),
    ('MY-RDN', 'MY-RDN (Redang, Malaysia)'),
    ('MY-REJ', 'MY-REJ (Rejang, Sarawak, Malaysia)'),
    ('MY-REM', 'MY-REM (Rembau, Negeri Sembilan, Malaysia)'),
    ('MY-SBT', 'MY-SBT (Sabahat, Sabah, Malaysia)'),
    ('MY-SIP', 'MY-SIP (Samalaju, Sarawak, Malaysia)'),
    ('MY-SAM', 'MY-SAM (Samu, Sarawak, Malaysia)'),
    ('MY-SDK', 'MY-SDK (Sandakan, Sabah, Malaysia)'),
    ('MY-SAR', 'MY-SAR (Sarikei, Sarawak, Malaysia)'),
    ('MY-SPS', 'MY-SPS (Seberang Perai Selatan, Malaysia)'),
    ('MY-ZSU', 'MY-ZSU (Sebuyau, Sarawak, Malaysia)'),
    ('MY-SGM', 'MY-SGM (Segamat, Johor, Malaysia)'),
    ('MY-SEG', 'MY-SEG (Segari, Perak, Malaysia)'),
    ('MY-SEJ', 'MY-SEJ (Sejingkat, Sarawak, Malaysia)'),
    ('MY-SEL', 'MY-SEL (Selalang, Sarawak, Malaysia)'),
    ('MY-SLM', 'MY-SLM (Selama, Perak, Malaysia)'),
    ('MY-SEK', 'MY-SEK (Selangkor, Wilayah Persekutuan Kuala Lumpur, Malaysia)'),
    ('MY-SLK', 'MY-SLK (Selekoh, Malaysia)'),
    ('MY-BSE', 'MY-BSE (Sematan, Sarawak, Malaysia)'),
    ('MY-SMY', 'MY-SMY (Semenyih, Selangor, Malaysia)'),
    ('MY-SMM', 'MY-SMM (Semporna, Sabah, Malaysia)'),
    ('MY-SEI', 'MY-SEI (Senai, Johor, Malaysia)'),
    ('MY-SNR', 'MY-SNR (Senari - Sarawak, Sarawak, Malaysia)'),
    ('MY-SEW', 'MY-SEW (Senawang, Negeri Sembilan, Malaysia)'),
    ('MY-SVG', 'MY-SVG (Sendayan Village, Malaysia)'),
    ('MY-SEP', 'MY-SEP (Sepang, Selangor, Selangor, Malaysia)'),
    ('MY-SPE', 'MY-SPE (Sepulot, Malaysia)'),
    ('MY-SRB', 'MY-SRB (Seremban, Negeri Sembilan, Malaysia)'),
    ('MY-SKB', 'MY-SKB (Seri Kembangan, Selangor, Malaysia)'),
    ('MY-SHA', 'MY-SHA (Shah Alam, Malaysia)'),
    ('MY-SBW', 'MY-SBW (Sibu, Sarawak, Malaysia)'),
    ('MY-SIJ', 'MY-SIJ (Sijingkat, Malaysia)'),
    ('MY-SIK', 'MY-SIK (Sik, Kedah, Malaysia)'),
    ('MY-SIL', 'MY-SIL (Silay, Malaysia)'),
    ('MY-SMG', 'MY-SMG (Simanggang, Sarawak, Malaysia)'),
    ('MY-SAP', 'MY-SAP (Simpang Ampat, Pulau Pinang, Malaysia)'),
    ('MY-SMP', 'MY-SMP (Simpang Lima, Malaysia)'),
    ('MY-SPG', 'MY-SPG (Simpangan, Sabah, Malaysia)'),
    ('MY-SMJ', 'MY-SMJ (Simunjan, Sarawak, Malaysia)'),
    ('MY-SDM', 'MY-SDM (Sindumin, Malaysia)'),
    ('MY-SPT', 'MY-SPT (Sipitang, Sabah, Malaysia)'),
    ('MY-SIR', 'MY-SIR (Siran, Malaysia)'),
    ('MY-SRK', 'MY-SRK (Sirikin, Sarawak, Malaysia)'),
    ('MY-SWY', 'MY-SWY (Sitiawan, Malaysia)'),
    ('MY-SAB', 'MY-SAB (Sobak Bernam, Selangor, Malaysia)'),
    ('MY-SME', 'MY-SME (Sri Medan, Malaysia)'),
    ('MY-SUB', 'MY-SUB (Subang Jaya, Selangor, Malaysia)'),
    ('MY-SZB', 'MY-SZB (Subang Kuala Lumpur Apt, Selangor, Malaysia)'),
    ('MY-SDR', 'MY-SDR (Sundar, Sarawak, Malaysia)'),
    ('MY-SUN', 'MY-SUN (Sungai Bakap, Pulau Pinang, Malaysia)'),
    ('MY-SIB', 'MY-SIB (Sungai Bakau, Pulau Pinang, Malaysia)'),
    ('MY-SBS', 'MY-SBS (Sungai Besi, Malaysia)'),
    ('MY-SBU', 'MY-SBU (Sungai Buloh, Selangor, Malaysia)'),
    ('MY-SBL', 'MY-SBL (Sungai Buluh, Selangor, Malaysia)'),
    ('MY-SUG', 'MY-SUG (Sungai Gadut, Negeri Sembilan, Malaysia)'),
    ('MY-SGL', 'MY-SGL (Sungai Lalang, Kedah, Malaysia)'),
    ('MY-SUM', 'MY-SUM (Sungai Merah, Sarawak, Malaysia)'),
    ('MY-SNI', 'MY-SNI (Sungai Nibong, Pulau Pinang, Malaysia)'),
    ('MY-SIN', 'MY-SIN (Sungai Nibong, Sarawak, Malaysia)'),
    ('MY-PET', 'MY-PET (Sungai Petani, Kedah, Malaysia)'),
    ('MY-SRE', 'MY-SRE (Sungai Rengit, Malaysia)'),
    ('MY-SGG', 'MY-SGG (Sungai Udang, Melaka, Malaysia)'),
    ('MY-SUP', 'MY-SUP (Sungai Udang Port, Malaysia)'),
    ('MY-SUW', 'MY-SUW (Sungai Way, Selangor, Malaysia)'),
    ('MY-GTK', 'MY-GTK (Sungei Tekai, Malaysia)'),
    ('MY-SGK', 'MY-SGK (Sungkai, Perak, Malaysia)'),
    ('MY-TPG', 'MY-TPG (Taiping, Malaysia)'),
    ('MY-TOL', 'MY-TOL (Taman Molek, Johor, Malaysia)'),
    ('MY-SXT', 'MY-SXT (Taman Negara, Malaysia)'),
    ('MY-TPI', 'MY-TPI (Tampoi, Malaysia)'),
    ('MY-TAI', 'MY-TAI (Tampoi, Johor, Malaysia)'),
    ('MY-TMR', 'MY-TMR (Tanah Merah, Kelantan, Malaysia)'),
    ('MY-TTE', 'MY-TTE (Tandjung Tengelili, Malaysia)'),
    ('MY-TKK', 'MY-TKK (Tangkak, Johor, Malaysia)'),
    ('MY-TBA', 'MY-TBA (Tanjong Baran, Malaysia)'),
    ('MY-TBE', 'MY-TBE (Tanjong Berhala, Malaysia)'),
    ('MY-TBI', 'MY-TBI (Tanjong Bin, Johor, Malaysia)'),
    ('MY-TDA', 'MY-TDA (Tanjong Dawai, Malaysia)'),
    ('MY-TKI', 'MY-TKI (Tanjong Kidurong, Malaysia)'),
    ('MY-TKL', 'MY-TKL (Tanjong Kling, Malaysia)'),
    ('MY-TSR', 'MY-TSR (Tanjong Surat, Malaysia)'),
    ('MY-TGE', 'MY-TGE (Tanjung Gelang, Pahang, Malaysia)'),
    ('MY-TAG', 'MY-TAG (Tanjung Lembung, Kedah, Malaysia)'),
    ('MY-TAM', 'MY-TAM (Tanjung Malim, Perak, Malaysia)'),
    ('MY-TMP', 'MY-TMP (Tanjung Manis, Sarawak, Malaysia)'),
    ('MY-TPP', 'MY-TPP (Tanjung Pelepas, Johor, Malaysia)'),
    ('MY-TGS', 'MY-TGS (Tanjung Setapa, Johor, Malaysia)'),
    ('MY-TP8', 'MY-TP8 (Tapah, Perak, Malaysia)'),
    ('MY-TAT', 'MY-TAT (Tapis Terminal, Malaysia)'),
    ('MY-TWU', 'MY-TWU (Tawau, Sabah, Malaysia)'),
    ('MY-TBU', 'MY-TBU (Tebedu, Sarawak, Malaysia)'),
    ('MY-TEB', 'MY-TEB (Tebrau, Malaysia)'),
    ('MY-TAN', 'MY-TAN (Telok Anson, Malaysia)'),
    ('MY-TLK', 'MY-TLK (Telok Panglima Garang, Selangor, Malaysia)'),
    ('MY-TRM', 'MY-TRM (Telok Ramunia, Malaysia)'),
    ('MY-TAS', 'MY-TAS (Teluk Intan, Malaysia)'),
    ('MY-TEI', 'MY-TEI (Teluk Intan, Perak, Malaysia)'),
    ('MY-TRB', 'MY-TRB (Teluk Rubiah, Perak, Malaysia)'),
    ('MY-TEL', 'MY-TEL (Telupid, Malaysia)'),
    ('MY-TGO', 'MY-TGO (Tembungo, Malaysia)'),
    ('MY-TEM', 'MY-TEM (Temerloh, Pahang, Malaysia)'),
    ('MY-TEN', 'MY-TEN (Tengku, Sabah, Malaysia)'),
    ('MY-ASQ', 'MY-ASQ (Teronoh, Perak, Malaysia)'),
    ('MY-TOD', 'MY-TOD (Tioman, Malaysia)'),
    ('MY-TMG', 'MY-TMG (Tomanggong, Malaysia)'),
    ('MY-TUB', 'MY-TUB (Tubau, Sarawak, Malaysia)'),
    ('MY-TMB', 'MY-TMB (Tumbum, Malaysia)'),
    ('MY-TUM', 'MY-TUM (Tumpat, Malaysia)'),
    ('MY-TUN', 'MY-TUN (Tungku, Malaysia)'),
    ('MY-UTI', 'MY-UTI (Ulu Tiram, Johor, Malaysia)'),
    ('MY-WAL', 'MY-WAL (Wallace Bay, Sabah, Malaysia)'),
    ('MY-WES', 'MY-WES (Weston, Sabah, Malaysia)'),
    ('MY-WSP', 'MY-WSP (Westport/Port Klang, Selangor, Malaysia)'),
    ('MY-YPG', 'MY-YPG (Yong Peng, Johor, Malaysia)'),
    ('MZ-AME', 'MZ-AME (Alto Molocue, Mozambique)'),
    ('MZ-ANO', 'MZ-ANO (Angoche, Mozambique)'),
    ('MZ-AEN', 'MZ-AEN (António Enes, Nampula, Mozambique)'),
    ('MZ-BJN', 'MZ-BJN (Bajone, Mozambique)'),
    ('MZ-BZB', 'MZ-BZB (Bazaruto Island, Mozambique)'),
    ('MZ-BEW', 'MZ-BEW (Beira, Mozambique)'),
    ('MZ-BEL', 'MZ-BEL (Bela Vista, Mozambique)'),
    ('MZ-BCW', 'MZ-BCW (Benguera Island, Mozambique)'),
    ('MZ-BOA', 'MZ-BOA (Boane, Maputo, Mozambique)'),
    ('MZ-CMZ', 'MZ-CMZ (Caia, Mozambique)'),
    ('MZ-CHA', 'MZ-CHA (Chicamba Real, Manica, Mozambique)'),
    ('MZ-VPY', 'MZ-VPY (Chimoio, Mozambique)'),
    ('MZ-INE', 'MZ-INE (Chinde, Mozambique)'),
    ('MZ-CHI', 'MZ-CHI (Chiúre, Cabo Delgado, Mozambique)'),
    ('MZ-CHO', 'MZ-CHO (Chokwé, Gaza, Mozambique)'),
    ('MZ-COR', 'MZ-COR (Coropoa, Nampula, Mozambique)'),
    ('MZ-FXO', 'MZ-FXO (Cuamba, Mozambique)'),
    ('MZ-VJQ', 'MZ-VJQ (Gurue, Mozambique)'),
    ('MZ-IBO', 'MZ-IBO (Ibo, Mozambique)'),
    ('MZ-INH', 'MZ-INH (Inhambane, Mozambique)'),
    ('MZ-IMG', 'MZ-IMG (Inhaminga, Mozambique)'),
    ('MZ-INS', 'MZ-INS (Inhassoro, Inhambane, Mozambique)'),
    ('MZ-VXC', 'MZ-VXC (Lichinga, Mozambique)'),
    ('MZ-LBM', 'MZ-LBM (Luabo, Mozambique)'),
    ('MZ-LMO', 'MZ-LMO (Lumbo, Mozambique)'),
    ('MZ-MCU', 'MZ-MCU (Macuse, Mozambique)'),
    ('MZ-MJS', 'MZ-MJS (Maganja Da Costa, Mozambique)'),
    ('MZ-MFW', 'MZ-MFW (Magaruque, Mozambique)'),
    ('MZ-MCA', 'MZ-MCA (Manica, Manica, Mozambique)'),
    ('MZ-MPM', 'MZ-MPM (Maputo, Mozambique)'),
    ('MZ-RRM', 'MZ-RRM (Marromeu, Mozambique)'),
    ('MZ-MSG', 'MZ-MSG (Massinga, Mozambique)'),
    ('MZ-MAT', 'MZ-MAT (Matola, Mozambique)'),
    ('MZ-MVI', 'MZ-MVI (Mavuzi, Manica, Mozambique)'),
    ('MZ-MAX', 'MZ-MAX (Maxixe, Inhambane, Mozambique)'),
    ('MZ-MEC', 'MZ-MEC (Meconta, Nampula, Mozambique)'),
    ('MZ-MEM', 'MZ-MEM (Memba, Mozambique)'),
    ('MZ-MZQ', 'MZ-MZQ (Mocambique, Mozambique)'),
    ('MZ-MZB', 'MZ-MZB (Mocímboa da Praia, Cabo Delgado, Mozambique)'),
    ('MZ-MMW', 'MZ-MMW (Moma, Mozambique)'),
    ('MZ-MTU', 'MZ-MTU (Montepuez, Mozambique)'),
    ('MZ-MOR', 'MZ-MOR (Morrumbene, Mozambique)'),
    ('MZ-MOS', 'MZ-MOS (Mossuril, Nampula, Mozambique)'),
    ('MZ-M7E', 'MZ-M7E (Muecate, Nampula, Mozambique)'),
    ('MZ-MUD', 'MZ-MUD (Mueda, Mozambique)'),
    ('MZ-MNC', 'MZ-MNC (Nacala, Mozambique)'),
    ('MZ-MZN', 'MZ-MZN (Nacaroa, Nampula, Mozambique)'),
    ('MZ-APL', 'MZ-APL (Nampula, Mozambique)'),
    ('MZ-NND', 'MZ-NND (Nangade, Mozambique)'),
    ('MZ-NSO', 'MZ-NSO (Nova Sofala, Mozambique)'),
    ('MZ-LMZ', 'MZ-LMZ (Palma, Mozambique)'),
    ('MZ-PEB', 'MZ-PEB (Pebane, Mozambique)'),
    ('MZ-POL', 'MZ-POL (Pemba, Mozambique)'),
    ('MZ-PBE', 'MZ-PBE (Porto Belo, Mozambique)'),
    ('MZ-UEL', 'MZ-UEL (Quelimane, Mozambique)'),
    ('MZ-NTC', 'MZ-NTC (Santa Carolina, Mozambique)'),
    ('MZ-TET', 'MZ-TET (Tete, Mozambique)'),
    ('MZ-VNX', 'MZ-VNX (Vilanculos, Mozambique)'),
    ('MZ-VJB', 'MZ-VJB (Xai-Xai, Gaza, Mozambique)'),
    ('MZ-ZBZ', 'MZ-ZBZ (Zambezia, Cabo Delgado, Mozambique)'),
    ('NA-AIW', 'NA-AIW (Ai-Ais, Namibia)'),
    ('NA-ADI', 'NA-ADI (Arandis, Namibia)'),
    ('NA-VFG', 'NA-VFG (Ariamsvlei, //Karas, Namibia)'),
    ('NA-ZAR', 'NA-ZAR (Aussenkehr, Namibia)'),
    ('NA-BQI', 'NA-BQI (Bagani, Namibia)'),
    ('NA-GOG', 'NA-GOG (Gobabis, Namibia)'),
    ('NA-GFY', 'NA-GFY (Grootfontein, Namibia)'),
    ('NA-HAL', 'NA-HAL (Halali, Namibia)'),
    ('NA-HTN', 'NA-HTN (Henties Bay (Hentiesbaai), Erongo, Namibia)'),
    ('NA-KAS', 'NA-KAS (Karasburg, Namibia)'),
    ('NA-KRB', 'NA-KRB (Karibib, Namibia)'),
    ('NA-KAT', 'NA-KAT (Katima Mulilo, Zambezi, Namibia)'),
    ('NA-KMP', 'NA-KMP (Keetmanshoop, Namibia)'),
    ('NA-LUD', 'NA-LUD (Lüderitz, Namibia)'),
    ('NA-MTH', 'NA-MTH (Maltahohe, Hardap, Namibia)'),
    ('NA-MAR', 'NA-MAR (Mariental, Namibia)'),
    ('NA-MQG', 'NA-MQG (Midgard, Namibia)'),
    ('NA-OKU', 'NA-OKU (Mokuti Lodge, Namibia)'),
    ('NA-MJO', 'NA-MJO (Mount Etjo Lodge, Namibia)'),
    ('NA-MPA', 'NA-MPA (Mpacha, Namibia)'),
    ('NA-NNI', 'NA-NNI (Namutoni, Namibia)'),
    ('NA-WOR', 'NA-WOR (Noordoewer, //Karas, Namibia)'),
    ('NA-OOZ', 'NA-OOZ (Okahandja, Otjozondjupa, Namibia)'),
    ('NA-OKF', 'NA-OKF (Okaukuejo, Namibia)'),
    ('NA-OMA', 'NA-OMA (Omaruru, Erongo, Namibia)'),
    ('NA-OMG', 'NA-OMG (Omega, Namibia)'),
    ('NA-OND', 'NA-OND (Ondangwa, Namibia)'),
    ('NA-OGV', 'NA-OGV (Ongava Game Reserve, Namibia)'),
    ('NA-ONG', 'NA-ONG (Ongwediva, Oshana, Namibia)'),
    ('NA-OPW', 'NA-OPW (Opuwa, Namibia)'),
    ('NA-OMD', 'NA-OMD (Oranjemund, Namibia)'),
    ('NA-OHI', 'NA-OHI (Oshakati, Namibia)'),
    ('NA-OSH', 'NA-OSH (Oshikango, Ohangwena, Namibia)'),
    ('NA-OVO', 'NA-OVO (Oshivelo, Oshikoto, Namibia)'),
    ('NA-OTP', 'NA-OTP (Otavi, Otjozondjupa, Namibia)'),
    ('NA-OTJ', 'NA-OTJ (Otjiwarongo, Namibia)'),
    ('NA-OUT', 'NA-OUT (Outjo, Kunene, Namibia)'),
    ('NA-RUA', 'NA-RUA (Ruacana, Kunene, Namibia)'),
    ('NA-NDU', 'NA-NDU (Rundu, Namibia)'),
    ('NA-SZM', 'NA-SZM (Sesriem, Namibia)'),
    ('NA-SWP', 'NA-SWP (Swakopmund, Namibia)'),
    ('NA-TCY', 'NA-TCY (Terrace Bay, Namibia)'),
    ('NA-TSB', 'NA-TSB (Tsumeb, Namibia)'),
    ('NA-UIS', 'NA-UIS (Uis, Erongo, Namibia)'),
    ('NA-WVB', 'NA-WVB (Walvis Bay, Namibia)'),
    ('NA-WDH', 'NA-WDH (Windhoek, Namibia)'),
    ('NA-ERS', 'NA-ERS (Windhoek Eros Airport, Khomas, Namibia)'),
    ('NC-BDB', 'NC-BDB (Baie de Prony, New Caledonia)'),
    ('NC-BMY', 'NC-BMY (Bélep I., New Caledonia)'),
    ('NC-4NB', 'NC-4NB (Bourail, New Caledonia)'),
    ('NC-DNB', 'NC-DNB (Doniambo/Nouméa, New Caledonia)'),
    ('NC-DUS', 'NC-DUS (Ducos, New Caledonia)'),
    ('NC-DUM', 'NC-DUM (Dumbéa, New Caledonia)'),
    ('NC-HNG', 'NC-HNG (Hienghene, New Caledonia)'),
    ('NC-HLU', 'NC-HLU (Houaïlou, New Caledonia)'),
    ('NC-ILP', 'NC-ILP (Ile des Pins, New Caledonia)'),
    ('NC-IOU', 'NC-IOU (Ile Ouen, New Caledonia)'),
    ('NC-KNQ', 'NC-KNQ (Koné, New Caledonia)'),
    ('NC-KOU', 'NC-KOU (Kouaoua, New Caledonia)'),
    ('NC-KOC', 'NC-KOC (Koumac, New Caledonia)'),
    ('NC-LAF', 'NC-LAF (La Foa, New Caledonia)'),
    ('NC-MTD', 'NC-MTD (Le Mont-Dore, New Caledonia)'),
    ('NC-LIF', 'NC-LIF (Lifou, New Caledonia)'),
    ('NC-MEE', 'NC-MEE (Maré, New Caledonia)'),
    ('NC-PDC', 'NC-PDC (Muéo/Népoui, New Caledonia)'),
    ('NC-NAK', 'NC-NAK (Nakéty, New Caledonia)'),
    ('NC-NEP', 'NC-NEP (Népoui, New Caledonia)'),
    ('NC-NOU', 'NC-NOU (Nouméa, New Caledonia)'),
    ('NC-GEA', 'NC-GEA (Nouméa Magenta Apt, New Caledonia)'),
    ('NC-UVE', 'NC-UVE (Ouvea, New Caledonia)'),
    ('NC-PAA', 'NC-PAA (Paagoumène, New Caledonia)'),
    ('NC-POR', 'NC-POR (Poro, New Caledonia)'),
    ('NC-PBT', 'NC-PBT (Pouembout, New Caledonia)'),
    ('NC-PNY', 'NC-PNY (Prony, New Caledonia)'),
    ('NC-TUD', 'NC-TUD (Teoudie, New Caledonia)'),
    ('NC-THI', 'NC-THI (Thio, New Caledonia)'),
    ('NC-TGJ', 'NC-TGJ (Tiga, New Caledonia)'),
    ('NC-TON', 'NC-TON (Tontouta Apt, New Caledonia)'),
    ('NC-TOU', 'NC-TOU (Touho, New Caledonia)'),
    ('NC-VAV', 'NC-VAV (Vavouto, New Caledonia)'),
    ('NC-WAL', 'NC-WAL (Wala, New Caledonia)'),
    ('NE-AJY', 'NE-AJY (Agades, Niger)'),
    ('NE-RLT', 'NE-RLT (Arlit, Niger)'),
    ('NE-BKN', 'NE-BKN (Birni Nkoni, Niger)'),
    ('NE-DIF', 'NE-DIF (Diffa, Diffa, Niger)'),
    ('NE-DOG', 'NE-DOG (Dogodountchi, Niger)'),
    ('NE-DSS', 'NE-DSS (Dosso, Niger)'),
    ('NE-GLM', 'NE-GLM (Galmi, Tahoua, Niger)'),
    ('NE-ZGA', 'NE-ZGA (Gaya, Niger)'),
    ('NE-IMO', 'NE-IMO (Imourarene, Agadez, Niger)'),
    ('NE-MAD', 'NE-MAD (Madaoua, Tahoua, Niger)'),
    ('NE-MAL', 'NE-MAL (Malbaza, Tahoua, Niger)'),
    ('NE-MFQ', 'NE-MFQ (Maradi, Niger)'),
    ('NE-NIM', 'NE-NIM (Niamey, Niger)'),
    ('NE-OUN', 'NE-OUN (Ouna, Dosso, Niger)'),
    ('NE-TAG', 'NE-TAG (Tagáza, Maradi, Niger)'),
    ('NE-THZ', 'NE-THZ (Tahoua, Niger)'),
    ('NE-TCH', 'NE-TCH (Tchirozerine, Agadez, Niger)'),
    ('NE-TIL', 'NE-TIL (Tillabéri, Tillabéri, Niger)'),
    ('NE-TAW', 'NE-TAW (Tyawa, Tillabéri, Niger)'),
    ('NE-ZND', 'NE-ZND (Zinder, Niger)'),
    ('NF-NLK', 'NF-NLK (Norfolk Island, Norfolk Island)'),
    ('NG-QAX', 'NG-QAX (Aba, Abia, Nigeria)'),
    ('NG-ABA', 'NG-ABA (Abakaliki, Enugu, Nigeria)'),
    ('NG-AKA', 'NG-AKA (Abeokuta, Nigeria)'),
    ('NG-ABF', 'NG-ABF (Abo, Nigeria)'),
    ('NG-ABO', 'NG-ABO (Abonnema, Nigeria)'),
    ('NG-ABV', 'NG-ABV (Abuja, Nigeria)'),
    ('NG-AKE', 'NG-AKE (Adekunle, Oyo, Nigeria)'),
    ('NG-ADO', 'NG-ADO (Ado, Nigeria)'),
    ('NG-ADD', 'NG-ADD (Ado Odo, Ogun, Nigeria)'),
    ('NG-ABM', 'NG-ABM (Agbami, Nigeria)'),
    ('NG-AGB', 'NG-AGB (Agbara, Lagos, Nigeria)'),
    ('NG-AGJ', 'NG-AGJ (Agboju, Lagos, Nigeria)'),
    ('NG-AGG', 'NG-AGG (Agege, Lagos, Nigeria)'),
    ('NG-AGD', 'NG-AGD (Aguda, Lagos, Nigeria)'),
    ('NG-QJK', 'NG-QJK (Ajaokuta, Kogi, Nigeria)'),
    ('NG-AKK', 'NG-AKK (Akoko, Lagos, Nigeria)'),
    ('NG-AKP', 'NG-AKP (Akpo, Nigeria)'),
    ('NG-AKR', 'NG-AKR (Akure, Nigeria)'),
    ('NG-ALA', 'NG-ALA (Alaba, Oyo, Nigeria)'),
    ('NG-ASH', 'NG-ASH (Alimosho, Lagos, Nigeria)'),
    ('NG-AMI', 'NG-AMI (Amaruru Ikeduru, Nigeria)'),
    ('NG-MKP', 'NG-MKP (Amukpe, Delta, Nigeria)'),
    ('NG-ANW', 'NG-ANW (Amuwo, Lagos, Nigeria)'),
    ('NG-ANB', 'NG-ANB (Anambra, Kogi, Nigeria)'),
    ('NG-ANT', 'NG-ANT (Anta, Nigeria)'),
    ('NG-ANA', 'NG-ANA (Antan, Nigeria)'),
    ('NG-APP', 'NG-APP (Apapa, Nigeria)'),
    ('NG-ASA', 'NG-ASA (Asaba, Anambra, Nigeria)'),
    ('NG-ASO', 'NG-ASO (Asokoro, Abuja Capital Territory, Nigeria)'),
    ('NG-ACH', 'NG-ACH (Auchi, Edo, Nigeria)'),
    ('NG-AWA', 'NG-AWA (Awka, Imo, Nigeria)'),
    ('NG-QCT', 'NG-QCT (Bacita, Kwara, Nigeria)'),
    ('NG-BAD', 'NG-BAD (Badagri, Nigeria)'),
    ('NG-BKA', 'NG-BKA (Bakana, Nigeria)'),
    ('NG-BLG', 'NG-BLG (Balogun, Oyo, Nigeria)'),
    ('NG-BAM', 'NG-BAM (Bama, Borno, Nigeria)'),
    ('NG-QBU', 'NG-QBU (Bauchi, Nigeria)'),
    ('NG-BNI', 'NG-BNI (Benin City, Nigeria)'),
    ('NG-BOT', 'NG-BOT (Bonga, Nigeria)'),
    ('NG-BON', 'NG-BON (Bonny, Nigeria)'),
    ('NG-BRN', 'NG-BRN (Borno, Adamawa, Nigeria)'),
    ('NG-BRA', 'NG-BRA (Brass, Nigeria)'),
    ('NG-BUR', 'NG-BUR (Burutu, Nigeria)'),
    ('NG-CBQ', 'NG-CBQ (Calabar, Nigeria)'),
    ('NG-DMS', 'NG-DMS (Damasak, Borno, Nigeria)'),
    ('NG-DEN', 'NG-DEN (Denema, Nigeria)'),
    ('NG-DKW', 'NG-DKW (Dikwa, Borno, Nigeria)'),
    ('NG-EAT', 'NG-EAT (Ea Terminal, Nigeria)'),
    ('NG-EBO', 'NG-EBO (Ebok Terminal, Nigeria)'),
    ('NG-EBM', 'NG-EBM (Ebute Metta, Lagos, Nigeria)'),
    ('NG-EGB', 'NG-EGB (Egbeda, Oyo, Nigeria)'),
    ('NG-EKE', 'NG-EKE (Eket, Nigeria)'),
    ('NG-ENU', 'NG-ENU (Enugu, Nigeria)'),
    ('NG-ERT', 'NG-ERT (Erha Terminal, Ondo, Nigeria)'),
    ('NG-ESC', 'NG-ESC (Escravos, Nigeria)'),
    ('NG-EOS', 'NG-EOS (Eti-Osa, Lagos, Nigeria)'),
    ('NG-FLM', 'NG-FLM (Falomo, Lagos, Nigeria)'),
    ('NG-FOR', 'NG-FOR (Forcados, Nigeria)'),
    ('NG-GRK', 'NG-GRK (Garki, Abuja Capital Territory, Nigeria)'),
    ('NG-GBE', 'NG-GBE (Gombe, Bauchi, Nigeria)'),
    ('NG-GRP', 'NG-GRP (Greek Port, Nigeria)'),
    ('NG-QUS', 'NG-QUS (Gusau, Zamfara, Nigeria)'),
    ('NG-GWZ', 'NG-GWZ (Gwoza, Borno, Nigeria)'),
    ('NG-IBA', 'NG-IBA (Ibadan, Nigeria)'),
    ('NG-IBF', 'NG-IBF (Ibafo, Ogun, Nigeria)'),
    ('NG-LKK', 'NG-LKK (Ibeju - Lekki, Lagos, Nigeria)'),
    ('NG-IDO', 'NG-IDO (Idi Oro, Osun, Nigeria)'),
    ('NG-IFK', 'NG-IFK (Ifako, Lagos, Nigeria)'),
    ('NG-IGN', 'NG-IGN (Igando, Lagos, Nigeria)'),
    ('NG-IGB', 'NG-IGB (Igboho, Oyo, Nigeria)'),
    ('NG-JBD', 'NG-JBD (Ijebu Ode, Ogun, Nigeria)'),
    ('NG-IKE', 'NG-IKE (Ikeja, Lagos, Nigeria)'),
    ('NG-IKO', 'NG-IKO (Ikorodu, Nigeria)'),
    ('NG-QIK', 'NG-QIK (Ikoyi, Lagos, Nigeria)'),
    ('NG-ILA', 'NG-ILA (Ilesha, Nigeria)'),
    ('NG-ILR', 'NG-ILR (Ilorin, Nigeria)'),
    ('NG-IMA', 'NG-IMA (Ima, Nigeria)'),
    ('NG-IPJ', 'NG-IPJ (Ipaja, Lagos, Nigeria)'),
    ('NG-ISL', 'NG-ISL (Isolo, Lagos, Nigeria)'),
    ('NG-JGN', 'NG-JGN (Jagana, Bauchi, Nigeria)'),
    ('NG-JIB', 'NG-JIB (Jibowu, Lagos, Nigeria)'),
    ('NG-JOS', 'NG-JOS (Jos, Nigeria)'),
    ('NG-KAD', 'NG-KAD (Kaduna, Nigeria)'),
    ('NG-KAL', 'NG-KAL (Kaltungo, Nigeria)'),
    ('NG-KAN', 'NG-KAN (Kano, Nigeria)'),
    ('NG-KRU', 'NG-KRU (Karu, Kaduna, Nigeria)'),
    ('NG-KT7', 'NG-KT7 (Katsina, Katsina, Nigeria)'),
    ('NG-KEB', 'NG-KEB (Kebbi, Sokoto, Nigeria)'),
    ('NG-KTU', 'NG-KTU (Ketu, Lagos, Nigeria)'),
    ('NG-KIR', 'NG-KIR (Kirikakiri, Nigeria)'),
    ('NG-KIK', 'NG-KIK (Kirikiri, Lagos, Nigeria)'),
    ('NG-KOK', 'NG-KOK (Koko, Nigeria)'),
    ('NG-KUL', 'NG-KUL (Kula, Nigeria)'),
    ('NG-LOS', 'NG-LOS (Lagos, Nigeria)'),
    ('NG-LAG', 'NG-LAG (Lagos, Lagos, Nigeria)'),
    ('NG-LOA', 'NG-LOA (Lagos Murtala Muhammed Apt, Lagos, Nigeria)'),
    ('NG-OGL', 'NG-OGL (Ljebu Ode, Ogun, Nigeria)'),
    ('NG-MIU', 'NG-MIU (Maiduguri, Nigeria)'),
    ('NG-MTA', 'NG-MTA (Maitama, Abuja Capital Territory, Nigeria)'),
    ('NG-MDI', 'NG-MDI (Makurdi, Nigeria)'),
    ('NG-MAR', 'NG-MAR (Mararaba, Taraba, Nigeria)'),
    ('NG-QNN', 'NG-QNN (Marina, Kebbi, Nigeria)'),
    ('NG-MYD', 'NG-MYD (Maryland, Lagos, Nigeria)'),
    ('NG-IMI', 'NG-IMI (Mbieri, Imo, Nigeria)'),
    ('NG-MXJ', 'NG-MXJ (Minna, Nigeria)'),
    ('NG-MUS', 'NG-MUS (Mushin, Lagos, Nigeria)'),
    ('NG-NNW', 'NG-NNW (Nnewi, Anambra, Nigeria)'),
    ('NG-NSU', 'NG-NSU (Nsukka, Nigeria)'),
    ('NG-NYA', 'NG-NYA (Nyanya, Cross River, Nigeria)'),
    ('NG-ODU', 'NG-ODU (Odudu Terminal, Nigeria)'),
    ('NG-GBA', 'NG-GBA (Ogba, Edo, Nigeria)'),
    ('NG-OGB', 'NG-OGB (Ogbomosho, Nigeria)'),
    ('NG-OGH', 'NG-OGH (Oghara, Delta, Nigeria)'),
    ('NG-OGI', 'NG-OGI (Ogidi, Kwara, Nigeria)'),
    ('NG-GJZ', 'NG-GJZ (Ogijo, Ogun, Nigeria)'),
    ('NG-OGU', 'NG-OGU (Ogudu, Niger, Nigeria)'),
    ('NG-OJO', 'NG-OJO (Ojo, Kwara, Nigeria)'),
    ('NG-JTA', 'NG-JTA (Ojota, Lagos, Nigeria)'),
    ('NG-OKN', 'NG-OKN (Okono, Nigeria)'),
    ('NG-OKR', 'NG-OKR (Okrika, Nigeria)'),
    ('NG-O7W', 'NG-O7W (Okwe, Imo, Nigeria)'),
    ('NG-OKW', 'NG-OKW (Okwori, Nigeria)'),
    ('NG-OLI', 'NG-OLI (Olodi, Rivers, Nigeria)'),
    ('NG-OGO', 'NG-OGO (Olorunsogo, Ondo, Nigeria)'),
    ('NG-OND', 'NG-OND (Ondo, Ondo, Nigeria)'),
    ('NG-QNI', 'NG-QNI (Onitsha, Nigeria)'),
    ('NG-ONI', 'NG-ONI (Onitsha, Nigeria)'),
    ('NG-ONN', 'NG-ONN (Onne, Rivers, Nigeria)'),
    ('NG-ORG', 'NG-ORG (Oregun, Lagos, Nigeria)'),
    ('NG-ORI', 'NG-ORI (Orile, Nigeria)'),
    ('NG-ORO', 'NG-ORO (Oron, Nigeria)'),
    ('NG-SHD', 'NG-SHD (Oshodi, Lagos, Nigeria)'),
    ('NG-OSO', 'NG-OSO (Oso, Nigeria)'),
    ('NG-OGS', 'NG-OGS (Osogbo, Osun, Nigeria)'),
    ('NG-OGG', 'NG-OGG (Ota, Ogun, Nigeria)'),
    ('NG-OWE', 'NG-OWE (Owerri, Nigeria)'),
    ('NG-OYO', 'NG-OYO (Oyo, Nigeria)'),
    ('NG-PEN', 'NG-PEN (Pennington, Nigeria)'),
    ('NG-PHC', 'NG-PHC (Port Harcourt, Nigeria)'),
    ('NG-QIB', 'NG-QIB (Qua Iboe, Nigeria)'),
    ('NG-OBO', 'NG-OBO (Que Oboe Terminal/Eket, Nigeria)'),
    ('NG-RAN', 'NG-RAN (Rann, Borno, Nigeria)'),
    ('NG-RDR', 'NG-RDR (Rio Del Rey, Nigeria)'),
    ('NG-SOT', 'NG-SOT (Sango Otta, Lagos, Nigeria)'),
    ('NG-SPL', 'NG-SPL (Sapele, Nigeria)'),
    ('NG-SHU', 'NG-SHU (Shomolu, Lagos, Nigeria)'),
    ('NG-SKO', 'NG-SKO (Sokoto, Nigeria)'),
    ('NG-QSL', 'NG-QSL (Suru-Lere, Lagos, Nigeria)'),
    ('NG-TIK', 'NG-TIK (Tiko, Nigeria)'),
    ('NG-TIN', 'NG-TIN (Tincan/Lagos, Nigeria)'),
    ('NG-UKP', 'NG-UKP (Ukpokiti, Nigeria)'),
    ('NG-UMU', 'NG-UMU (Umuahia, Abia, Nigeria)'),
    ('NG-UMO', 'NG-UMO (Umuoja Obosi, Anambra, Nigeria)'),
    ('NG-USA', 'NG-USA (Usan FPSO, Nigeria)'),
    ('NG-QUO', 'NG-QUO (Uyo, Akwa Ibom, Nigeria)'),
    ('NG-VIC', 'NG-VIC (Victoria Island, Lagos, Nigeria)'),
    ('NG-WAR', 'NG-WAR (Warri, Nigeria)'),
    ('NG-MDZ', 'NG-MDZ (Wuse, Abuja Capital Territory, Nigeria)'),
    ('NG-QYB', 'NG-QYB (Yaba, Lagos, Nigeria)'),
    ('NG-YOH', 'NG-YOH (Yoho Terminal, Nigeria)'),
    ('NG-YOL', 'NG-YOL (Yola, Nigeria)'),
    ('NG-ZFW', 'NG-ZFW (Zamfarawa, Katsina, Nigeria)'),
    ('NG-ZAR', 'NG-ZAR (Zaria, Nigeria)'),
    ('NI-ACO', 'NI-ACO (Acoyapa, Chontales, Nicaragua)'),
    ('NI-BEF', 'NI-BEF (Bluefields, Nicaragua)'),
    ('NI-BOA', 'NI-BOA (Boaco, Boaco, Nicaragua)'),
    ('NI-BZA', 'NI-BZA (Bonanza, Nicaragua)'),
    ('NI-CAP', 'NI-CAP (Camoapa, Boaco, Nicaragua)'),
    ('NI-CCG', 'NI-CCG (Chichigalpa, Chinandega, Nicaragua)'),
    ('NI-CHI', 'NI-CHI (Chinandega, Nicaragua)'),
    ('NI-SDC', 'NI-SDC (Ciudad Sandino, Managua, Nicaragua)'),
    ('NI-CDG', 'NI-CDG (Condega, Estelí, Nicaragua)'),
    ('NI-CIO', 'NI-CIO (Corinto, Nicaragua)'),
    ('NI-RNI', 'NI-RNI (Corn Island, Nicaragua)'),
    ('NI-DIR', 'NI-DIR (Diriamba, Carazo, Nicaragua)'),
    ('NI-DIM', 'NI-DIM (Diriomo, Granada, Nicaragua)'),
    ('NI-DOL', 'NI-DOL (Dolores, Carazo, Nicaragua)'),
    ('NI-ELB', 'NI-ELB (El Bluff, Nicaragua)'),
    ('NI-EJC', 'NI-EJC (El Jicaral, León, Nicaragua)'),
    ('NI-ELL', 'NI-ELL (El Sauce, León, Nicaragua)'),
    ('NI-ETU', 'NI-ETU (El Tuma, Matagalpa, Nicaragua)'),
    ('NI-ZEO', 'NI-ZEO (El Viejo, Chinandega, Nicaragua)'),
    ('NI-EST', 'NI-EST (Estelí, Estelí, Nicaragua)'),
    ('NI-GRA', 'NI-GRA (Granada, Granada, Nicaragua)'),
    ('NI-JPA', 'NI-JPA (Jalapa, Nicaragua)'),
    ('NI-JNO', 'NI-JNO (Jinotega, Jinotega, Nicaragua)'),
    ('NI-JIN', 'NI-JIN (Jinotepe, Nicaragua)'),
    ('NI-JGP', 'NI-JGP (Juigalpa, Chontales, Nicaragua)'),
    ('NI-GAT', 'NI-GAT (La Gateada, Chontales, Nicaragua)'),
    ('NI-LIB', 'NI-LIB (La Libertad, Chontales, Nicaragua)'),
    ('NI-LPC', 'NI-LPC (La Paz Centro, León, Nicaragua)'),
    ('NI-LTD', 'NI-LTD (La Trinidad, Estelí, Nicaragua)'),
    ('NI-LM8', 'NI-LM8 (Las Maderas, Managua, Nicaragua)'),
    ('NI-LEO', 'NI-LEO (León, Nicaragua)'),
    ('NI-ZLI', 'NI-ZLI (Libertad-Chontales, Chontales, Nicaragua)'),
    ('NI-ZLS', 'NI-ZLS (Los Brasiles, Managua, Nicaragua)'),
    ('NI-MAL', 'NI-MAL (Malacatoya, Granada, Nicaragua)'),
    ('NI-MGA', 'NI-MGA (Managua, Nicaragua)'),
    ('NI-MAC', 'NI-MAC (Masachapa, Managua, Nicaragua)'),
    ('NI-MSP', 'NI-MSP (Masatepe, Nicaragua)'),
    ('NI-MAS', 'NI-MAS (Masaya, Nicaragua)'),
    ('NI-MTG', 'NI-MTG (Matagalpa, Nicaragua)'),
    ('NI-MAE', 'NI-MAE (Mateare, Managua, Nicaragua)'),
    ('NI-MAT', 'NI-MAT (Matiguás, Matagalpa, Nicaragua)'),
    ('NI-ZMN', 'NI-ZMN (Mina el Limon, Chinandega, Nicaragua)'),
    ('NI-MR3', 'NI-MR3 (Miramar, León, Nicaragua)'),
    ('NI-MR2', 'NI-MR2 (Miramar/Nagarote, León, Nicaragua)'),
    ('NI-MTE', 'NI-MTE (Montelimar, Managua, Nicaragua)'),
    ('NI-NGE', 'NI-NGE (Nagarote, León, Nicaragua)'),
    ('NI-NAN', 'NI-NAN (Nandaime, Nicaragua)'),
    ('NI-NII', 'NI-NII (Nindiri, Masaya, Nicaragua)'),
    ('NI-NQO', 'NI-NQO (Niquinohomo, Masaya, Nicaragua)'),
    ('NI-NUG', 'NI-NUG (Nueva Guinea, Nicaragua)'),
    ('NI-OCO', 'NI-OCO (Ocotal, Nueva Segovia, Nicaragua)'),
    ('NI-PAL', 'NI-PAL (Palacagüina, Madriz, Nicaragua)'),
    ('NI-PTI', 'NI-PTI (Potosí, Chinandega, Nicaragua)'),
    ('NI-PRI', 'NI-PRI (Prinzapolca, Nicaragua)'),
    ('NI-PON', 'NI-PON (Pueblo Nuevo, Estelí, Nicaragua)'),
    ('NI-PUZ', 'NI-PUZ (Puerto Cabezas, Nicaragua)'),
    ('NI-PIB', 'NI-PIB (Puerto Isabel, Nicaragua)'),
    ('NI-PSN', 'NI-PSN (Puerto Sandino, Nicaragua)'),
    ('NI-QUI', 'NI-QUI (Quilali, Nueva Segovia, Nicaragua)'),
    ('NI-RAM', 'NI-RAM (Rama, Atlántico Sur, Nicaragua)'),
    ('NI-RIB', 'NI-RIB (Río Blanco, Nicaragua)'),
    ('NI-RVV', 'NI-RVV (Rivas, Nicaragua)'),
    ('NI-RFS', 'NI-RFS (Rosita, Nicaragua)'),
    ('NI-SBS', 'NI-SBS (San Benito (San Francisco Libre), Managua, Nicaragua)'),
    ('NI-SBT', 'NI-SBT (San Benito (Tipitapa), Managua, Nicaragua)'),
    ('NI-NCR', 'NI-NCR (San Carlos, Nicaragua)'),
    ('NI-SFL', 'NI-SFL (San Francisco Libre, Managua, Nicaragua)'),
    ('NI-SJO', 'NI-SJO (San Juan de Oriente, Masaya, Nicaragua)'),
    ('NI-SJS', 'NI-SJS (San Juan del Sur, Nicaragua)'),
    ('NI-SJC', 'NI-SJC (San Juan Rio Coco, Madriz, Nicaragua)'),
    ('NI-SLO', 'NI-SLO (San Lorenzo, Boaco, Nicaragua)'),
    ('NI-SMR', 'NI-SMR (San Marcos, Carazo, Nicaragua)'),
    ('NI-SRN', 'NI-SRN (San Rafael del Norte, Jinotega, Nicaragua)'),
    ('NI-SRS', 'NI-SRS (San Rafael del Sur, Managua, Nicaragua)'),
    ('NI-SEB', 'NI-SEB (Sébaco, Matagalpa, Nicaragua)'),
    ('NI-SIU', 'NI-SIU (Siuna, Nicaragua)'),
    ('NI-SOM', 'NI-SOM (Somoto, Madriz, Nicaragua)'),
    ('NI-TEU', 'NI-TEU (Teustepe, Nicaragua)'),
    ('NI-TPA', 'NI-TPA (Tipitapa, Managua, Nicaragua)'),
    ('NI-TIM', 'NI-TIM (Tisma, Masaya, Nicaragua)'),
    ('NI-TLN', 'NI-TLN (Tola, Nicaragua)'),
    ('NI-8LG', 'NI-8LG (Totogalpa, Madriz, Nicaragua)'),
    ('NI-VER', 'NI-VER (Veracruz, Masaya, Nicaragua)'),
    ('NI-VEC', 'NI-VEC (Villa El Carmen, Managua, Nicaragua)'),
    ('NI-VSA', 'NI-VSA (Villa Sandino, Chontales, Nicaragua)'),
    ('NI-WAS', 'NI-WAS (Waslala, Atlántico Norte, Nicaragua)'),
    ('NI-WSP', 'NI-WSP (Waspam, Nicaragua)'),
    ('NL-AAH', 'NL-AAH (Aa en Hunze, Drenthe, Netherlands)'),
    ('NL-ALB', 'NL-ALB (Aalburg, Netherlands)'),
    ('NL-AAM', 'NL-AAM (Aalsmeer, Netherlands)'),
    ('NL-AMB', 'NL-AMB (Aalsmeerderbrug, Noord-Holland, Netherlands)'),
    ('NL-AAL', 'NL-AAL (Aalst, Gelderland, Netherlands)'),
    ('NL-LTE', 'NL-LTE (Aalten, Netherlands)'),
    ('NL-AZU', 'NL-AZU (Aan de Zuwe, Utrecht, Netherlands)'),
    ('NL-AAR', 'NL-AAR (Aardenburg, Netherlands)'),
    ('NL-ADV', 'NL-ADV (Aarlanderveen, Zuid-Holland, Netherlands)'),
    ('NL-ARI', 'NL-ARI (Aarle Rixtel, Noord-Brabant, Netherlands)'),
    ('NL-AGT', 'NL-AGT (Abbegaasterketting, Fryslân, Netherlands)'),
    ('NL-ABB', 'NL-ABB (Abbekerk, Netherlands)'),
    ('NL-ABK', 'NL-ABK (Abbenbroek, Netherlands)'),
    ('NL-ABE', 'NL-ABE (Abbenes, Netherlands)'),
    ('NL-ABC', 'NL-ABC (Abcoude, Netherlands)'),
    ('NL-QCJ', 'NL-QCJ (Acht, Netherlands)'),
    ('NL-ACH', 'NL-ACH (Achterveld, Utrecht, Netherlands)'),
    ('NL-AHO', 'NL-AHO (Achthoven, Utrecht, Netherlands)'),
    ('NL-AHZ', 'NL-AHZ (Achthuizen, Zuid-Holland, Netherlands)'),
    ('NL-ACK', 'NL-ACK (Achtkarspelen, Fryslân, Netherlands)'),
    ('NL-ADU', 'NL-ADU (Aduard, Groningen, Netherlands)'),
    ('NL-AEH', 'NL-AEH (Aerdenhout, Netherlands)'),
    ('NL-AKL', 'NL-AKL (Akersloot, Netherlands)'),
    ('NL-AKR', 'NL-AKR (Akkrum, Netherlands)'),
    ('NL-ABN', 'NL-ABN (Albergen, Netherlands)'),
    ('NL-ABL', 'NL-ABL (Alblasserdam, Netherlands)'),
    ('NL-AWD', 'NL-AWD (Albrandswaard, Zuid-Holland, Netherlands)'),
    ('NL-ALK', 'NL-ALK (Alkmaar, Noord-Holland, Netherlands)'),
    ('NL-ALW', 'NL-ALW (Allingawier, Fryslân, Netherlands)'),
    ('NL-ALM', 'NL-ALM (Almelo, Overijssel, Netherlands)'),
    ('NL-AMN', 'NL-AMN (Almen, Gelderland, Netherlands)'),
    ('NL-AER', 'NL-AER (Almere, Flevoland, Netherlands)'),
    ('NL-AKK', 'NL-AKK (Almkerk, Netherlands)'),
    ('NL-APH', 'NL-APH (Alphen, Noord-Brabant, Netherlands)'),
    ('NL-APN', 'NL-APN (Alphen aan den Rijn, Zuid-Holland, Netherlands)'),
    ('NL-AAC', 'NL-AAC (Alphen-Chaam, Noord-Brabant, Netherlands)'),
    ('NL-5RD', 'NL-5RD (Alteveer, Drenthe, Netherlands)'),
    ('NL-VRT', 'NL-VRT (Alteveer, Groningen, Netherlands)'),
    ('NL-ART', 'NL-ART (Altforst, Gelderland, Netherlands)'),
    ('NL-AED', 'NL-AED (Ameide, Zuid-Holland, Netherlands)'),
    ('NL-AML', 'NL-AML (Ameland, Netherlands)'),
    ('NL-ZAI', 'NL-ZAI (America, Limburg, Netherlands)'),
    ('NL-AMR', 'NL-AMR (Amerongen, Utrecht, Netherlands)'),
    ('NL-AME', 'NL-AME (Amersfoort, Netherlands)'),
    ('NL-AMM', 'NL-AMM (Ammerstol, Zuid-Holland, Netherlands)'),
    ('NL-AMZ', 'NL-AMZ (Ammerzoden, Netherlands)'),
    ('NL-ALH', 'NL-ALH (Amstelhoek, Netherlands)'),
    ('NL-AMV', 'NL-AMV (Amstelveen, Netherlands)'),
    ('NL-ATR', 'NL-ATR (Amstenrade, Limburg, Netherlands)'),
    ('NL-AMS', 'NL-AMS (Amsterdam, Netherlands)'),
    ('NL-ANL', 'NL-ANL (Andel, Netherlands)'),
    ('NL-ANT', 'NL-ANT (Andelst, Netherlands)'),
    ('NL-AND', 'NL-AND (Anderen, Drenthe, Netherlands)'),
    ('NL-AIJ', 'NL-AIJ (Andijk, Netherlands)'),
    ('NL-REN', 'NL-REN (Angeren, Gelderland, Netherlands)'),
    ('NL-ANG', 'NL-ANG (Angerlo, Gelderland, Netherlands)'),
    ('NL-AJM', 'NL-AJM (Anjum, Netherlands)'),
    ('NL-ANP', 'NL-ANP (Anna Paulowna, Noord-Holland, Netherlands)'),
    ('NL-NNE', 'NL-NNE (Annen, Netherlands)'),
    ('NL-APE', 'NL-APE (Apeldoorn, Netherlands)'),
    ('NL-APS', 'NL-APS (Appelscha, Fryslân, Netherlands)'),
    ('NL-APL', 'NL-APL (Appeltern, Gelderland, Netherlands)'),
    ('NL-APP', 'NL-APP (Appingedam, Groningen, Netherlands)'),
    ('NL-ARC', 'NL-ARC (Arcen, Limburg, Netherlands)'),
    ('NL-ARK', 'NL-ARK (Arkel, Netherlands)'),
    ('NL-ARM', 'NL-ARM (Arnemuiden, Netherlands)'),
    ('NL-ARN', 'NL-ARN (Arnhem, Netherlands)'),
    ('NL-ARU', 'NL-ARU (Arum, Fryslân, Netherlands)'),
    ('NL-ASC', 'NL-ASC (Asch, Gelderland, Netherlands)'),
    ('NL-ASP', 'NL-ASP (Asperen, Netherlands)'),
    ('NL-ASS', 'NL-ASS (Assen, Netherlands)'),
    ('NL-ASD', 'NL-ASD (Assendelft, Netherlands)'),
    ('NL-AST', 'NL-AST (Asten, Noord-Brabant, Netherlands)'),
    ('NL-ZAC', 'NL-ZAC (Augustinusga, Fryslân, Netherlands)'),
    ('NL-AVE', 'NL-AVE (Avenhorn, Netherlands)'),
    ('NL-AXL', 'NL-AXL (Axel, Zeeland, Netherlands)'),
    ('NL-AZG', 'NL-AZG (Azewijn, Gelderland, Netherlands)'),
    ('NL-BA2', 'NL-BA2 (Baak, Gelderland, Netherlands)'),
    ('NL-BGE', 'NL-BGE (Baambrugge, Utrecht, Netherlands)'),
    ('NL-ARD', 'NL-ARD (Baard, Fryslân, Netherlands)'),
    ('NL-BRA', 'NL-BRA (Baarland, Zeeland, Netherlands)'),
    ('NL-BNS', 'NL-BNS (Baarle-Nassau, Netherlands)'),
    ('NL-BLO', 'NL-BLO (Baarlo, Netherlands)'),
    ('NL-BAA', 'NL-BAA (Baarn, Utrecht, Netherlands)'),
    ('NL-BBR', 'NL-BBR (Babberich, Gelderland, Netherlands)'),
    ('NL-BAD', 'NL-BAD (Badhoevedorp, Netherlands)'),
    ('NL-BXE', 'NL-BXE (Baexem, Netherlands)'),
    ('NL-BAF', 'NL-BAF (Baflo, Netherlands)'),
    ('NL-BAK', 'NL-BAK (Bakel, Noord-Brabant, Netherlands)'),
    ('NL-BKH', 'NL-BKH (Bakhuizen, Fryslân, Netherlands)'),
    ('NL-BAL', 'NL-BAL (Balk, Netherlands)'),
    ('NL-BKB', 'NL-BKB (Balkbrug, Netherlands)'),
    ('NL-BAN', 'NL-BAN (Bant, Flevoland, Netherlands)'),
    ('NL-BRR', 'NL-BRR (Barendrecht, Netherlands)'),
    ('NL-BAR', 'NL-BAR (Barneveld, Netherlands)'),
    ('NL-BGO', 'NL-BGO (Barsingerhorn, Noord-Holland, Netherlands)'),
    ('NL-BHM', 'NL-BHM (Bartlehiem, Fryslân, Netherlands)'),
    ('NL-BTH', 'NL-BTH (Bathmen, Netherlands)'),
    ('NL-BAV', 'NL-BAV (Bavel, Netherlands)'),
    ('NL-BED', 'NL-BED (Bedum, Netherlands)'),
    ('NL-BGD', 'NL-BGD (Beegden, Limburg, Netherlands)'),
    ('NL-BEQ', 'NL-BEQ (Beek, Netherlands)'),
    ('NL-ZAK', 'NL-ZAK (Beek, Limburg, Netherlands)'),
    ('NL-BEE', 'NL-BEE (Beek en Donk, Netherlands)'),
    ('NL-BSR', 'NL-BSR (Beemster, Noord-Holland, Netherlands)'),
    ('NL-BBB', 'NL-BBB (Beers, Noord-Brabant, Netherlands)'),
    ('NL-BSD', 'NL-BSD (Beesd, Netherlands)'),
    ('NL-BSL', 'NL-BSL (Beesel, Limburg, Netherlands)'),
    ('NL-BGM', 'NL-BGM (Beetgum, Fryslân, Netherlands)'),
    ('NL-BTS', 'NL-BTS (Beets, Noord-Holland, Netherlands)'),
    ('NL-BEZ', 'NL-BEZ (Beetsterzwaag, Fryslân, Netherlands)'),
    ('NL-BEI', 'NL-BEI (Beilen, Netherlands)'),
    ('NL-BSP', 'NL-BSP (Beinsdorp, Noord-Holland, Netherlands)'),
    ('NL-BEW', 'NL-BEW (Beiswijk, Netherlands)'),
    ('NL-BFD', 'NL-BFD (Belfeld, Limburg, Netherlands)'),
    ('NL-NWR', 'NL-NWR (Bellingwedde, Groningen, Netherlands)'),
    ('NL-BEM', 'NL-BEM (Bemmel, Gelderland, Netherlands)'),
    ('NL-BUW', 'NL-BUW (Beneden-Leeuwen, Gelderland, Netherlands)'),
    ('NL-BEB', 'NL-BEB (Bennebroek, Netherlands)'),
    ('NL-BKM', 'NL-BKM (Bennekom, Netherlands)'),
    ('NL-BBK', 'NL-BBK (Benningbroek, Noord-Holland, Netherlands)'),
    ('NL-HOP', 'NL-HOP (Benschop, Utrecht, Netherlands)'),
    ('NL-BTO', 'NL-BTO (Bentelo, Overijssel, Netherlands)'),
    ('NL-BHZ', 'NL-BHZ (Benthuizen, Netherlands)'),
    ('NL-BEN', 'NL-BEN (Bentveld, Netherlands)'),
    ('NL-BRG', 'NL-BRG (Berg, Limburg, Netherlands)'),
    ('NL-BTT', 'NL-BTT (Berg en Terblijt, Netherlands)'),
    ('NL-BGB', 'NL-BGB (Bergambacht, Zuid-Holland, Netherlands)'),
    ('NL-BEY', 'NL-BEY (Bergeijk, Netherlands)'),
    ('NL-BRX', 'NL-BRX (Bergen, Limburg, Netherlands)'),
    ('NL-BGN', 'NL-BGN (Bergen, Noord-Holland, Netherlands)'),
    ('NL-BEG', 'NL-BEG (Bergen aan Zee, Netherlands)'),
    ('NL-BZM', 'NL-BZM (Bergen op Zoom, Noord-Brabant, Netherlands)'),
    ('NL-BGH', 'NL-BGH (Bergentheim, Overijssel, Netherlands)'),
    ('NL-BGI', 'NL-BGI (Bergerheide, Netherlands)'),
    ('NL-BGY', 'NL-BGY (Bergeyk, Noord-Brabant, Netherlands)'),
    ('NL-BHR', 'NL-BHR (Bergharen, Gelderland, Netherlands)'),
    ('NL-BEH', 'NL-BEH (Bergh-Autoweg, Netherlands)'),
    ('NL-BHE', 'NL-BHE (Berghem, Noord-Brabant, Netherlands)'),
    ('NL-BEK', 'NL-BEK (Bergschenhoek, Zuid-Holland, Netherlands)'),
    ('NL-BGU', 'NL-BGU (Bergum, Netherlands)'),
    ('NL-BEJ', 'NL-BEJ (Beringe, Limburg, Netherlands)'),
    ('NL-BKE', 'NL-BKE (Berkel, Netherlands)'),
    ('NL-BER', 'NL-BER (Berkel en Rodenrijs, Zuid-Holland, Netherlands)'),
    ('NL-BES', 'NL-BES (Berkel-Enschot, Netherlands)'),
    ('NL-KLL', 'NL-KLL (Berkelland, Gelderland, Netherlands)'),
    ('NL-BKT', 'NL-BKT (Berkhout, Noord-Holland, Netherlands)'),
    ('NL-BLU', 'NL-BLU (Berlicum, Noord-Brabant, Netherlands)'),
    ('NL-BLM', 'NL-BLM (Berlikum, Fryslân, Netherlands)'),
    ('NL-EEZ', 'NL-EEZ (Bernheze, Noord-Brabant, Netherlands)'),
    ('NL-BST', 'NL-BST (Best, Noord-Brabant, Netherlands)'),
    ('NL-BEU', 'NL-BEU (Beugen, Netherlands)'),
    ('NL-BNN', 'NL-BNN (Beuningen, Gelderland, Netherlands)'),
    ('NL-BEC', 'NL-BEC (Beusichem, Netherlands)'),
    ('NL-BEV', 'NL-BEV (Beverwijk, Netherlands)'),
    ('NL-BNZ', 'NL-BNZ (Biddinghuizen, Flevoland, Netherlands)'),
    ('NL-BIR', 'NL-BIR (Bierum, Groningen, Netherlands)'),
    ('NL-BRV', 'NL-BRV (Biervliet, Netherlands)'),
    ('NL-BIT', 'NL-BIT (Biest, Noord-Brabant, Netherlands)'),
    ('NL-BZO', 'NL-BZO (Biezenmortel, Netherlands)'),
    ('NL-BDR', 'NL-BDR (Bilderdam, Zuid-Holland, Netherlands)'),
    ('NL-BHV', 'NL-BHV (Bilthoven, Netherlands)'),
    ('NL-BNM', 'NL-BNM (Binnenmaas, Netherlands)'),
    ('NL-BDA', 'NL-BDA (Birdaard, Fryslân, Netherlands)'),
    ('NL-BLD', 'NL-BLD (Blaaksedijk, Netherlands)'),
    ('NL-BLL', 'NL-BLL (Bladel, Netherlands)'),
    ('NL-BLA', 'NL-BLA (Blaricum, Netherlands)'),
    ('NL-BLW', 'NL-BLW (Bleiswijk, Netherlands)'),
    ('NL-BLE', 'NL-BLE (Blerick, Limburg, Netherlands)'),
    ('NL-BLG', 'NL-BLG (Bleskensgraaf, Netherlands)'),
    ('NL-BLI', 'NL-BLI (Blije, Fryslân, Netherlands)'),
    ('NL-BMD', 'NL-BMD (Bloemendaal, Netherlands)'),
    ('NL-BLK', 'NL-BLK (Blokker, Netherlands)'),
    ('NL-BZL', 'NL-BZL (Blokzijl, Overijssel, Netherlands)'),
    ('NL-BNH', 'NL-BNH (Boarnsterhim, Fryslân, Netherlands)'),
    ('NL-BOA', 'NL-BOA (Boazum, Fryslân, Netherlands)'),
    ('NL-BDK', 'NL-BDK (Bobeldijk, Noord-Holland, Netherlands)'),
    ('NL-BOG', 'NL-BOG (Bodegraven, Netherlands)'),
    ('NL-BRW', 'NL-BRW (Bodegraven-Reeuwijk, Zuid-Holland, Netherlands)'),
    ('NL-BCP', 'NL-BCP (Boeicop, Zuid-Holland, Netherlands)'),
    ('NL-BEL', 'NL-BEL (Boekel, Noord-Brabant, Netherlands)'),
    ('NL-BOE', 'NL-BOE (Boekel, Noord-Holland, Netherlands)'),
    ('NL-BKL', 'NL-BKL (Boekelo, Netherlands)'),
    ('NL-BUE', 'NL-BUE (Boesingheliede, Netherlands)'),
    ('NL-BOL', 'NL-BOL (Bolsward, Netherlands)'),
    ('NL-BOK', 'NL-BOK (Bontebok, Netherlands)'),
    ('NL-BZW', 'NL-BZW (Boornzwaag, Fryslân, Netherlands)'),
    ('NL-BWW', 'NL-BWW (Boornzwaag over de Wielen, Fryslân, Netherlands)'),
    ('NL-BMK', 'NL-BMK (Boortmeerkerk, Netherlands)'),
    ('NL-BRC', 'NL-BRC (Borculo, Netherlands)'),
    ('NL-BGR', 'NL-BGR (Borger, Drenthe, Netherlands)'),
    ('NL-BOO', 'NL-BOO (Borger-Odoorn, Drenthe, Netherlands)'),
    ('NL-BGW', 'NL-BGW (Borgsweer, Groningen, Netherlands)'),
    ('NL-BON', 'NL-BON (Born, Limburg, Netherlands)'),
    ('NL-BRE', 'NL-BRE (Borne, Overijssel, Netherlands)'),
    ('NL-BNB', 'NL-BNB (Bornerbroek, Netherlands)'),
    ('NL-BOR', 'NL-BOR (Borssele, Zeeland, Netherlands)'),
    ('NL-BXC', 'NL-BXC (Bosch, Netherlands)'),
    ('NL-UTB', 'NL-UTB (Bosch En Duin, Utrecht, Netherlands)'),
    ('NL-BSK', 'NL-BSK (Boskoop, Netherlands)'),
    ('NL-BOS', 'NL-BOS (Bosschenhoofd, Noord-Brabant, Netherlands)'),
    ('NL-BSH', 'NL-BSH (Bosscherheide, Limburg, Netherlands)'),
    ('NL-BOT', 'NL-BOT (Botlek, Zuid-Holland, Netherlands)'),
    ('NL-BTA', 'NL-BTA (Bourtange, Groningen, Netherlands)'),
    ('NL-HRX', 'NL-HRX (Boven-Hardinxveld, Zuid-Holland, Netherlands)'),
    ('NL-BOV', 'NL-BOV (Bovenkarspel, Netherlands)'),
    ('NL-BVL', 'NL-BVL (Boven-Leeuwen, Gelderland, Netherlands)'),
    ('NL-BVI', 'NL-BVI (Bovensmilde, Drenthe, Netherlands)'),
    ('NL-BOX', 'NL-BOX (Boxmeer, Netherlands)'),
    ('NL-BXT', 'NL-BXT (Boxtel, Netherlands)'),
    ('NL-BMT', 'NL-BMT (Braamt, Gelderland, Netherlands)'),
    ('NL-BRK', 'NL-BRK (Brakel, Netherlands)'),
    ('NL-BTG', 'NL-BTG (Brantgum, Fryslân, Netherlands)'),
    ('NL-BRD', 'NL-BRD (Breda, Noord-Brabant, Netherlands)'),
    ('NL-BDV', 'NL-BDV (Bredevoort, Gelderland, Netherlands)'),
    ('NL-BRZ', 'NL-BRZ (Breezand, Netherlands)'),
    ('NL-BRS', 'NL-BRS (Breskens, Netherlands)'),
    ('NL-RUK', 'NL-RUK (Breukelen, Netherlands)'),
    ('NL-BRI', 'NL-BRI (Brielle, Netherlands)'),
    ('NL-BRT', 'NL-BRT (Britsum, Fryslân, Netherlands)'),
    ('NL-BIW', 'NL-BIW (Broek in Waterland, Netherlands)'),
    ('NL-BRL', 'NL-BRL (Broek op Langedijk, Netherlands)'),
    ('NL-BRH', 'NL-BRH (Broekhuizenvorst, Limburg, Netherlands)'),
    ('NL-BCK', 'NL-BCK (Bronckhorst, Gelderland, Netherlands)'),
    ('NL-BRO', 'NL-BRO (Brouwershaven, Netherlands)'),
    ('NL-BRU', 'NL-BRU (Bruchem, Netherlands)'),
    ('NL-BSE', 'NL-BSE (Bruinisse, Netherlands)'),
    ('NL-BRM', 'NL-BRM (Brummen, Netherlands)'),
    ('NL-BRN', 'NL-BRN (Brunssum, Netherlands)'),
    ('NL-BUD', 'NL-BUD (Budel, Netherlands)'),
    ('NL-BDD', 'NL-BDD (Budel-Dorplain, Netherlands)'),
    ('NL-BNU', 'NL-BNU (Buggenum, Limburg, Netherlands)'),
    ('NL-BKA', 'NL-BKA (Buitenkaag, Zuid-Holland, Netherlands)'),
    ('NL-BUI', 'NL-BUI (Buitenpost, Fryslân, Netherlands)'),
    ('NL-BNE', 'NL-BNE (Bunde, Limburg, Netherlands)'),
    ('NL-BUK', 'NL-BUK (Bunnik, Netherlands)'),
    ('NL-BNK', 'NL-BNK (Bunnink, Netherlands)'),
    ('NL-BUN', 'NL-BUN (Bunschoten, Netherlands)'),
    ('NL-BSB', 'NL-BSB (Bunschoten-Spakenburg, Utrecht, Netherlands)'),
    ('NL-BUR', 'NL-BUR (Buren, Gelderland, Netherlands)'),
    ('NL-BGG', 'NL-BGG (Burgerbrug, Noord-Holland, Netherlands)'),
    ('NL-BVG', 'NL-BVG (Burgervlotbrug, Noord-Holland, Netherlands)'),
    ('NL-BMS', 'NL-BMS (Burgh Haamstede, Zeeland, Netherlands)'),
    ('NL-BHS', 'NL-BHS (Burghsluis, Zeeland, Netherlands)'),
    ('NL-BWE', 'NL-BWE (Burgwerd, Fryslân, Netherlands)'),
    ('NL-BUU', 'NL-BUU (Burum, Fryslân, Netherlands)'),
    ('NL-SSO', 'NL-SSO (Bussloo, Gelderland, Netherlands)'),
    ('NL-BSS', 'NL-BSS (Bussum, Netherlands)'),
    ('NL-CDK', 'NL-CDK (Cadier En Keer, Limburg, Netherlands)'),
    ('NL-CZD', 'NL-CZD (Cadzand, Zeeland, Netherlands)'),
    ('NL-CTO', 'NL-CTO (Callantsoog, Noord-Holland, Netherlands)'),
    ('NL-CPD', 'NL-CPD (Camperduin, Noord-Holland, Netherlands)'),
    ('NL-CAP', 'NL-CAP (Capelle, Netherlands)'),
    ('NL-CPI', 'NL-CPI (Capelle aan den IJssel, Netherlands)'),
    ('NL-CSY', 'NL-CSY (Castenray, Limburg, Netherlands)'),
    ('NL-CAS', 'NL-CAS (Castricum, Netherlands)'),
    ('NL-CAA', 'NL-CAA (Chaam, Noord-Brabant, Netherlands)'),
    ('NL-CLI', 'NL-CLI (Clinge, Zeeland, Netherlands)'),
    ('NL-COE', 'NL-COE (Coevorden, Netherlands)'),
    ('NL-COL', 'NL-COL (Colijnsplaat, Zeeland, Netherlands)'),
    ('NL-CHJ', 'NL-CHJ (Colmschate, Overijssel, Netherlands)'),
    ('NL-COT', 'NL-COT (Cothen, Netherlands)'),
    ('NL-CRK', 'NL-CRK (Cranendonck, Noord-Brabant, Netherlands)'),
    ('NL-CRI', 'NL-CRI (Creil, Flevoland, Netherlands)'),
    ('NL-CIJ', 'NL-CIJ (Cromstrijen, Zuid-Holland, Netherlands)'),
    ('NL-CRU', 'NL-CRU (Cruquius, Netherlands)'),
    ('NL-CUY', 'NL-CUY (Cuijk, Noord-Brabant, Netherlands)'),
    ('NL-CUB', 'NL-CUB (Culemborg, Netherlands)'),
    ('NL-TRE', 'NL-TRE (Dalen, Drenthe, Netherlands)'),
    ('NL-DAL', 'NL-DAL (Dalfsen, Netherlands)'),
    ('NL-DAM', 'NL-DAM (Damwâld, Fryslân, Netherlands)'),
    ('NL-DTU', 'NL-DTU (Dantumadeel, Fryslân, Netherlands)'),
    ('NL-DBI', 'NL-DBI (De Bilt, Netherlands)'),
    ('NL-BLS', 'NL-BLS (De Blesse, Fryslân, Netherlands)'),
    ('NL-DBT', 'NL-DBT (De Bult, Overijssel, Netherlands)'),
    ('NL-CDP', 'NL-CDP (De Cocksdorp, Noord-Holland, Netherlands)'),
    ('NL-DFM', 'NL-DFM (De Fryske Marren, Fryslân, Netherlands)'),
    ('NL-ZAM', 'NL-ZAM (De Glind, Gelderland, Netherlands)'),
    ('NL-OOR', 'NL-OOR (De Goorn, Noord-Holland, Netherlands)'),
    ('NL-DHA', 'NL-DHA (De Hare, Overijssel, Netherlands)'),
    ('NL-DHK', 'NL-DHK (De Haukes, Noord-Holland, Netherlands)'),
    ('NL-DHE', 'NL-DHE (De Heen, Noord-Brabant, Netherlands)'),
    ('NL-EUG', 'NL-EUG (De Heurne, Gelderland, Netherlands)'),
    ('NL-DEH', 'NL-DEH (De Hoef, Utrecht, Netherlands)'),
    ('NL-DKP', 'NL-DKP (De Kempen, Netherlands)'),
    ('NL-DKL', 'NL-DKL (De Klomp, Gelderland, Netherlands)'),
    ('NL-DKO', 'NL-DKO (De Kooy, Noord-Holland, Netherlands)'),
    ('NL-DKR', 'NL-DKR (De Krim, Netherlands)'),
    ('NL-DKW', 'NL-DKW (De Kwakel, Netherlands)'),
    ('NL-DLR', 'NL-DLR (De Lier, Netherlands)'),
    ('NL-DLU', 'NL-DLU (De Lutte, Netherlands)'),
    ('NL-DMA', 'NL-DMA (De Marne, Groningen, Netherlands)'),
    ('NL-DEM', 'NL-DEM (De Meern, Netherlands)'),
    ('NL-DM9', 'NL-DM9 (De Moer, Noord-Brabant, Netherlands)'),
    ('NL-DPO', 'NL-DPO (De Pol, Drenthe, Netherlands)'),
    ('NL-DPS', 'NL-DPS (De Poppe, Overijssel, Netherlands)'),
    ('NL-DRP', 'NL-DRP (De Rijp, Noord-Holland, Netherlands)'),
    ('NL-RIP', 'NL-RIP (De Rips, Noord-Brabant, Netherlands)'),
    ('NL-RVE', 'NL-RVE (De Ronde Venen, Utrecht, Netherlands)'),
    ('NL-RUY', 'NL-RUY (de Ruyter, Netherlands)'),
    ('NL-DSG', 'NL-DSG (De Steeg, Gelderland, Netherlands)'),
    ('NL-DSO', 'NL-DSO (De Strook, Noord-Holland, Netherlands)'),
    ('NL-DEA', 'NL-DEA (de Waal, Noord-Holland, Netherlands)'),
    ('NL-DWS', 'NL-DWS (De Westereen, Fryslân, Netherlands)'),
    ('NL-DWK', 'NL-DWK (De Wijk, Drenthe, Netherlands)'),
    ('NL-DWG', 'NL-DWG (De Wilgen, Fryslân, Netherlands)'),
    ('NL-DEW', 'NL-DEW (De Wilp, Netherlands)'),
    ('NL-WOD', 'NL-WOD (De Wolden, Drenthe, Netherlands)'),
    ('NL-DZK', 'NL-DZK (De Zilk, Netherlands)'),
    ('NL-DED', 'NL-DED (Dedemsvaart, Netherlands)'),
    ('NL-DST', 'NL-DST (Deest, Gelderland, Netherlands)'),
    ('NL-DLL', 'NL-DLL (Deil, Gelderland, Netherlands)'),
    ('NL-DEL', 'NL-DEL (Delden, Overijssel, Netherlands)'),
    ('NL-DGW', 'NL-DGW (Delfgauw, Netherlands)'),
    ('NL-DFT', 'NL-DFT (Delft, Netherlands)'),
    ('NL-DZL', 'NL-DZL (Delfzijl, Netherlands)'),
    ('NL-DMK', 'NL-DMK (Demmerik, Utrecht, Netherlands)'),
    ('NL-DBM', 'NL-DBM (Den Bommel, Netherlands)'),
    ('NL-DBG', 'NL-DBG (Den Burg, Netherlands)'),
    ('NL-DDO', 'NL-DDO (Den Dolder, Netherlands)'),
    ('NL-DHM', 'NL-DHM (Den Ham, Groningen, Netherlands)'),
    ('NL-DH2', 'NL-DH2 (Den Ham, Overijssel, Netherlands)'),
    ('NL-DHR', 'NL-DHR (Den Helder, Netherlands)'),
    ('NL-DHO', 'NL-DHO (Den Hool, Drenthe, Netherlands)'),
    ('NL-DHN', 'NL-DHN (Den Hoorn, Netherlands)'),
    ('NL-DTK', 'NL-DTK (Den Hoorn, Texel, Netherlands)'),
    ('NL-NB4', 'NL-NB4 (Den Hout, Noord-Brabant, Netherlands)'),
    ('NL-DIL', 'NL-DIL (Den Lip, Noord-Holland, Netherlands)'),
    ('NL-DEN', 'NL-DEN (Denekamp, Overijssel, Netherlands)'),
    ('NL-DEU', 'NL-DEU (Deurne, Noord-Brabant, Netherlands)'),
    ('NL-AZQ', 'NL-AZQ (Deurningen, Overijssel, Netherlands)'),
    ('NL-DEV', 'NL-DEV (Deventer, Netherlands)'),
    ('NL-DDM', 'NL-DDM (Didam, Netherlands)'),
    ('NL-DIM', 'NL-DIM (Diemen, Netherlands)'),
    ('NL-DPH', 'NL-DPH (Diepenheim, Overijssel, Netherlands)'),
    ('NL-DIR', 'NL-DIR (Dieren, Netherlands)'),
    ('NL-DSE', 'NL-DSE (Diessen, Noord-Brabant, Netherlands)'),
    ('NL-DIE', 'NL-DIE (Diever, Netherlands)'),
    ('NL-DVB', 'NL-DVB (Dieverbrug, Drenthe, Netherlands)'),
    ('NL-DKS', 'NL-DKS (Dijkshorne, Fryslân, Netherlands)'),
    ('NL-IKL', 'NL-IKL (Dinkelland, Overijssel, Netherlands)'),
    ('NL-DIN', 'NL-DIN (Dinteloord, Netherlands)'),
    ('NL-DXP', 'NL-DXP (Dinxperlo, Netherlands)'),
    ('NL-DIK', 'NL-DIK (Dirkshorn, Noord-Holland, Netherlands)'),
    ('NL-DRK', 'NL-DRK (Dirksland, Netherlands)'),
    ('NL-DWA', 'NL-DWA (Dodewaard, Netherlands)'),
    ('NL-DRE', 'NL-DRE (Doenrade, Limburg, Netherlands)'),
    ('NL-DOE', 'NL-DOE (Doesburg, Netherlands)'),
    ('NL-DOI', 'NL-DOI (Doetinchem, Netherlands)'),
    ('NL-DOK', 'NL-DOK (Dokkum, Netherlands)'),
    ('NL-DBR', 'NL-DBR (Domburg, Zeeland, Netherlands)'),
    ('NL-DMM', 'NL-DMM (Dommelen, Noord-Brabant, Netherlands)'),
    ('NL-DON', 'NL-DON (Dongen, Netherlands)'),
    ('NL-DDE', 'NL-DDE (Dongeradeel, Fryslân, Netherlands)'),
    ('NL-DNU', 'NL-DNU (Dongjum, Fryslân, Netherlands)'),
    ('NL-DNO', 'NL-DNO (Donkerbroek, Fryslân, Netherlands)'),
    ('NL-DSI', 'NL-DSI (Doodstil, Groningen, Netherlands)'),
    ('NL-DOO', 'NL-DOO (Doorn, Netherlands)'),
    ('NL-CGH', 'NL-CGH (Doornenburg, Gelderland, Netherlands)'),
    ('NL-DOS', 'NL-DOS (Doornspijk, Gelderland, Netherlands)'),
    ('NL-DOW', 'NL-DOW (Doorwerth, Gelderland, Netherlands)'),
    ('NL-DOR', 'NL-DOR (Dordrecht, Netherlands)'),
    ('NL-DRS', 'NL-DRS (Dorst, Noord-Brabant, Netherlands)'),
    ('NL-DRA', 'NL-DRA (Drachten, Netherlands)'),
    ('NL-ND5', 'NL-ND5 (Dreischor, Zeeland, Netherlands)'),
    ('NL-DPT', 'NL-DPT (Drempt, Gelderland, Netherlands)'),
    ('NL-DUM', 'NL-DUM (Dreumel, Netherlands)'),
    ('NL-DRI', 'NL-DRI (Driebergen, Netherlands)'),
    ('NL-DRB', 'NL-DRB (Driebergen-Rijsenburg, Utrecht, Netherlands)'),
    ('NL-DB2', 'NL-DB2 (Drieborg, Groningen, Netherlands)'),
    ('NL-DBU', 'NL-DBU (Driebruggen, Zuid-Holland, Netherlands)'),
    ('NL-DRL', 'NL-DRL (Driel, Gelderland, Netherlands)'),
    ('NL-DSM', 'NL-DSM (Driesum, Fryslân, Netherlands)'),
    ('NL-D8Z', 'NL-D8Z (Driewegen, Zeeland, Netherlands)'),
    ('NL-DRM', 'NL-DRM (Drimmelen, Noord-Brabant, Netherlands)'),
    ('NL-DNR', 'NL-DNR (Dronrijp, Fryslân, Netherlands)'),
    ('NL-DRO', 'NL-DRO (Dronten, Netherlands)'),
    ('NL-DRN', 'NL-DRN (Drunen, Netherlands)'),
    ('NL-DRU', 'NL-DRU (Druten, Netherlands)'),
    ('NL-DUI', 'NL-DUI (Duiven, Netherlands)'),
    ('NL-DVT', 'NL-DVT (Duivendrecht, Noord-Holland, Netherlands)'),
    ('NL-DUZ', 'NL-DUZ (Duizel, Netherlands)'),
    ('NL-DUG', 'NL-DUG (Dukenburg, Gelderland, Netherlands)'),
    ('NL-DUS', 'NL-DUS (Dussen, Noord-Brabant, Netherlands)'),
    ('NL-DWI', 'NL-DWI (Dwingeloo, Drenthe, Netherlands)'),
    ('NL-ECH', 'NL-ECH (Echt, Netherlands)'),
    ('NL-ECD', 'NL-ECD (Echteld, Netherlands)'),
    ('NL-ETN', 'NL-ETN (Echten, Drenthe, Netherlands)'),
    ('NL-EHU', 'NL-EHU (Echtenerbrug, Fryslân, Netherlands)'),
    ('NL-ESU', 'NL-ESU (Echt-Susteren, Limburg, Netherlands)'),
    ('NL-EWI', 'NL-EWI (Eck en Wiel, Gelderland, Netherlands)'),
    ('NL-ECK', 'NL-ECK (Eckelrade, Limburg, Netherlands)'),
    ('NL-EDM', 'NL-EDM (Edam, Netherlands)'),
    ('NL-EVO', 'NL-EVO (Edam-Volendam, Noord-Holland, Netherlands)'),
    ('NL-EDE', 'NL-EDE (Ede, Netherlands)'),
    ('NL-EVN', 'NL-EVN (Ederveen, Gelderland, Netherlands)'),
    ('NL-EED', 'NL-EED (Eede, Netherlands)'),
    ('NL-EFE', 'NL-EFE (Eefde, Gelderland, Netherlands)'),
    ('NL-LDE', 'NL-LDE (Eelde, Groningen, Netherlands)'),
    ('NL-EEL', 'NL-EEL (Eelde-Paterswolde, Netherlands)'),
    ('NL-EJK', 'NL-EJK (Eemdijk, Utrecht, Netherlands)'),
    ('NL-EES', 'NL-EES (Eemnes, Netherlands)'),
    ('NL-EEM', 'NL-EEM (Eemshaven, Netherlands)'),
    ('NL-EMO', 'NL-EMO (Eemsmond, Groningen, Netherlands)'),
    ('NL-EEN', 'NL-EEN (Eenrum, Netherlands)'),
    ('NL-EEE', 'NL-EEE (Eerbeek, Netherlands)'),
    ('NL-EWO', 'NL-EWO (Eernewoude, Fryslân, Netherlands)'),
    ('NL-QCT', 'NL-QCT (Eersel, Netherlands)'),
    ('NL-EGL', 'NL-EGL (Egchel, Netherlands)'),
    ('NL-EAD', 'NL-EAD (Egmond aan den Hoef, Noord-Holland, Netherlands)'),
    ('NL-EAZ', 'NL-EAZ (Egmond aan Zee, Netherlands)'),
    ('NL-EDB', 'NL-EDB (Egmond-Binnen, Noord-Holland, Netherlands)'),
    ('NL-EIB', 'NL-EIB (Eibergen, Netherlands)'),
    ('NL-EYS', 'NL-EYS (Eijsden, Netherlands)'),
    ('NL-EIJ', 'NL-EIJ (Eijsden-Margraten, Limburg, Netherlands)'),
    ('NL-EIN', 'NL-EIN (Eindhoven, Noord-Brabant, Netherlands)'),
    ('NL-EKK', 'NL-EKK (Ekkersrijt, Noord-Brabant, Netherlands)'),
    ('NL-ELA', 'NL-ELA (Elahuizen, Fryslân, Netherlands)'),
    ('NL-ELB', 'NL-ELB (Elburg, Netherlands)'),
    ('NL-EDN', 'NL-EDN (Elden, Gelderland, Netherlands)'),
    ('NL-ELX', 'NL-ELX (Ell, Limburg, Netherlands)'),
    ('NL-ELL', 'NL-ELL (Ellecom, Netherlands)'),
    ('NL-EET', 'NL-EET (Ellemeet, Zeeland, Netherlands)'),
    ('NL-ELZ', 'NL-ELZ (Ellerhuizen, Groningen, Netherlands)'),
    ('NL-ELS', 'NL-ELS (Elsendorp, Netherlands)'),
    ('NL-BBT', 'NL-BBT (Elshout, Noord-Brabant, Netherlands)'),
    ('NL-ELO', 'NL-ELO (Elsloo, Limburg, Netherlands)'),
    ('NL-ELT', 'NL-ELT (Elspeet, Gelderland, Netherlands)'),
    ('NL-QCU', 'NL-QCU (Elst, Netherlands)'),
    ('NL-EML', 'NL-EML (Emmeloord, Netherlands)'),
    ('NL-EMM', 'NL-EMM (Emmen, Netherlands)'),
    ('NL-EMC', 'NL-EMC (Emmer-Compascuum, Netherlands)'),
    ('NL-EME', 'NL-EME (Emmer-Erfscheidenveen, Drenthe, Netherlands)'),
    ('NL-EMP', 'NL-EMP (Empe, Gelderland, Netherlands)'),
    ('NL-EPL', 'NL-EPL (Empel, Noord-Brabant, Netherlands)'),
    ('NL-ZAO', 'NL-ZAO (Emst, Gelderland, Netherlands)'),
    ('NL-EGM', 'NL-EGM (Engelum, Fryslân, Netherlands)'),
    ('NL-ENG', 'NL-ENG (Engwierum, Netherlands)'),
    ('NL-ENK', 'NL-ENK (Enkhuizen, Netherlands)'),
    ('NL-ENX', 'NL-ENX (Ens, Netherlands)'),
    ('NL-ENS', 'NL-ENS (Enschede, Netherlands)'),
    ('NL-ENP', 'NL-ENP (Enspijk, Netherlands)'),
    ('NL-ENT', 'NL-ENT (Enter, Overijssel, Netherlands)'),
    ('NL-EPE', 'NL-EPE (Epe, Netherlands)'),
    ('NL-EPN', 'NL-EPN (Epen, Netherlands)'),
    ('NL-EPS', 'NL-EPS (Epse, Gelderland, Netherlands)'),
    ('NL-ERI', 'NL-ERI (Eric, Netherlands)'),
    ('NL-ERA', 'NL-ERA (Erica, Drenthe, Netherlands)'),
    ('NL-ERM', 'NL-ERM (Ermelo, Netherlands)'),
    ('NL-ERP', 'NL-ERP (Erp, Netherlands)'),
    ('NL-ESB', 'NL-ESB (Esbeek, Noord-Brabant, Netherlands)'),
    ('NL-ESP', 'NL-ESP (Espel, Netherlands)'),
    ('NL-SET', 'NL-SET (Est, Gelderland, Netherlands)'),
    ('NL-ET2', 'NL-ET2 (Etten, Gelderland, Netherlands)'),
    ('NL-ETT', 'NL-ETT (Etten Leur, Noord-Brabant, Netherlands)'),
    ('NL-EUR', 'NL-EUR (Europoort, Netherlands)'),
    ('NL-EVD', 'NL-EVD (Everdingen, Zuid-Holland, Netherlands)'),
    ('NL-EVG', 'NL-EVG (Everingen, Zeeland, Netherlands)'),
    ('NL-ANK', 'NL-ANK (Everingen, Zeeland, Netherlands)'),
    ('NL-EWK', 'NL-EWK (Ewijk, Gelderland, Netherlands)'),
    ('NL-EXZ', 'NL-EXZ (Exmorrazijl, Fryslân, Netherlands)'),
    ('NL-EYL', 'NL-EYL (Eygelshoven, Limburg, Netherlands)'),
    ('NL-EZI', 'NL-EZI (Ezinge, Groningen, Netherlands)'),
    ('NL-FAR', 'NL-FAR (Farmsum, Netherlands)'),
    ('NL-FEE', 'NL-FEE (Feerwerd, Netherlands)'),
    ('NL-FWR', 'NL-FWR (Ferwerd, Fryslân, Netherlands)'),
    ('NL-FWD', 'NL-FWD (Ferwerderadeel, Fryslân, Netherlands)'),
    ('NL-FFJ', 'NL-FFJ (Fijnaart, Netherlands)'),
    ('NL-FIN', 'NL-FIN (Finsterwolde, Groningen, Netherlands)'),
    ('NL-FGM', 'NL-FGM (Firdgum, Fryslân, Netherlands)'),
    ('NL-FLE', 'NL-FLE (Fleringen, Overijssel, Netherlands)'),
    ('NL-DFG', 'NL-DFG (Fluitenberg, Drenthe, Netherlands)'),
    ('NL-FJA', 'NL-FJA (Fonejacht, Fryslân, Netherlands)'),
    ('NL-FOR', 'NL-FOR (Formerum, Fryslân, Netherlands)'),
    ('NL-FOX', 'NL-FOX (Foxhol, Netherlands)'),
    ('NL-FKP', 'NL-FKP (Fraamklap, Groningen, Netherlands)'),
    ('NL-FRK', 'NL-FRK (Franeker, Netherlands)'),
    ('NL-FKD', 'NL-FKD (Franekeradeel, Fryslân, Netherlands)'),
    ('NL-AAN', 'NL-AAN (Gaanderen, Gelderland, Netherlands)'),
    ('NL-GKN', 'NL-GKN (Gaarkeuken, Groningen, Netherlands)'),
    ('NL-GME', 'NL-GME (Gaastmeer, Fryslân, Netherlands)'),
    ('NL-GAM', 'NL-GAM (Gameren, Netherlands)'),
    ('NL-GAR', 'NL-GAR (Garderen, Netherlands)'),
    ('NL-GWO', 'NL-GWO (Garmerwolde, Groningen, Netherlands)'),
    ('NL-GRP', 'NL-GRP (Garyp, Fryslân, Netherlands)'),
    ('NL-GAS', 'NL-GAS (Gassel, Netherlands)'),
    ('NL-GSS', 'NL-GSS (Gasselternijveen, Drenthe, Netherlands)'),
    ('NL-GST', 'NL-GST (Gasteren, Netherlands)'),
    ('NL-GTB', 'NL-GTB (Geertruidenberg, Netherlands)'),
    ('NL-GRV', 'NL-GRV (Geervliet, Netherlands)'),
    ('NL-GSB', 'NL-GSB (Geesbrug, Drenthe, Netherlands)'),
    ('NL-GES', 'NL-GES (Geesteren, Overijssel, Netherlands)'),
    ('NL-GWU', 'NL-GWU (Geeuwenbrug, Drenthe, Netherlands)'),
    ('NL-GFN', 'NL-GFN (Geffen, Noord-Brabant, Netherlands)'),
    ('NL-GDM', 'NL-GDM (Geldermalsen, Netherlands)'),
    ('NL-GLD', 'NL-GLD (Geldrop, Netherlands)'),
    ('NL-GOM', 'NL-GOM (Geldrop-Mierlo, Noord-Brabant, Netherlands)'),
    ('NL-GEE', 'NL-GEE (Geleen, Netherlands)'),
    ('NL-GEC', 'NL-GEC (Gellicum, Netherlands)'),
    ('NL-GEM', 'NL-GEM (Gemert, Netherlands)'),
    ('NL-GBA', 'NL-GBA (Gemert-Bakel, Noord-Brabant, Netherlands)'),
    ('NL-GMD', 'NL-GMD (Gemonde, Noord-Holland, Netherlands)'),
    ('NL-GND', 'NL-GND (Genderen, Netherlands)'),
    ('NL-GGN', 'NL-GGN (Gendringen, Netherlands)'),
    ('NL-GET', 'NL-GET (Gendt, Gelderland, Netherlands)'),
    ('NL-GNM', 'NL-GNM (Genemuiden, Netherlands)'),
    ('NL-GEN', 'NL-GEN (Gennep, Netherlands)'),
    ('NL-GLL', 'NL-GLL (Geulle, Limburg, Netherlands)'),
    ('NL-GIB', 'NL-GIB (Giesbeek, Netherlands)'),
    ('NL-GIS', 'NL-GIS (Giessen, Netherlands)'),
    ('NL-GSM', 'NL-GSM (Giessendam, Netherlands)'),
    ('NL-GIE', 'NL-GIE (Giessenlanden, Zuid-Holland, Netherlands)'),
    ('NL-GTN', 'NL-GTN (Gieten, Drenthe, Netherlands)'),
    ('NL-GHO', 'NL-GHO (Giethoorn, Overijssel, Netherlands)'),
    ('NL-GZE', 'NL-GZE (Gilze, Netherlands)'),
    ('NL-GIZ', 'NL-GIZ (Gilze En Rijen, Noord-Brabant, Netherlands)'),
    ('NL-GZR', 'NL-GZR (Gilzerijen, Netherlands)'),
    ('NL-GLA', 'NL-GLA (Glanerbrug, Netherlands)'),
    ('NL-GDR', 'NL-GDR (Goedereede, Netherlands)'),
    ('NL-GOF', 'NL-GOF (Goeree-Overflakkee, Zuid-Holland, Netherlands)'),
    ('NL-GOE', 'NL-GOE (Goes, Netherlands)'),
    ('NL-GOJ', 'NL-GOJ (Goingarijp, Fryslân, Netherlands)'),
    ('NL-GOI', 'NL-GOI (Goirle, Netherlands)'),
    ('NL-GOO', 'NL-GOO (Goor, Netherlands)'),
    ('NL-GOR', 'NL-GOR (Gorinchem, Netherlands)'),
    ('NL-DJJ', 'NL-DJJ (Gorredijk, Fryslân, Netherlands)'),
    ('NL-ESL', 'NL-ESL (Gorssel, Gelderland, Netherlands)'),
    ('NL-GOU', 'NL-GOU (Gouda, Netherlands)'),
    ('NL-GDK', 'NL-GDK (Gouderak, Netherlands)'),
    ('NL-GUN', 'NL-GUN (Goudriaan, Zuid-Holland, Netherlands)'),
    ('NL-GOW', 'NL-GOW (Goudswaard, Netherlands)'),
    ('NL-GBG', 'NL-GBG (Gramsbergen, Overijssel, Netherlands)'),
    ('NL-GHK', 'NL-GHK (Grashoek, Limburg, Netherlands)'),
    ('NL-GAV', 'NL-GAV (Grave, Noord-Brabant, Netherlands)'),
    ('NL-GBC', 'NL-GBC (Grevenbicht, Netherlands)'),
    ('NL-GRI', 'NL-GRI (Grijpskerk, Groningen, Netherlands)'),
    ('NL-GRD', 'NL-GRD (Groede, Zeeland, Netherlands)'),
    ('NL-GNK', 'NL-GNK (Groenekan, Utrecht, Netherlands)'),
    ('NL-GRK', 'NL-GRK (Groenendijk, Netherlands)'),
    ('NL-GRW', 'NL-GRW (Groeneweg, Zuid-Holland, Netherlands)'),
    ('NL-GWD', 'NL-GWD (Groenewoud, Noord-Brabant, Netherlands)'),
    ('NL-GRN', 'NL-GRN (Groenlo, Netherlands)'),
    ('NL-ZAT', 'NL-ZAT (Groesbeek, Gelderland, Netherlands)'),
    ('NL-GRS', 'NL-GRS (Groessen, Netherlands)'),
    ('NL-GRQ', 'NL-GRQ (Groningen, Netherlands)'),
    ('NL-ELD', 'NL-ELD (Gronsveld, Limburg, Netherlands)'),
    ('NL-GDO', 'NL-GDO (Groot Dochteren, Gelderland, Netherlands)'),
    ('NL-GRO', 'NL-GRO (Groot-Ammers, Zuid-Holland, Netherlands)'),
    ('NL-GOK', 'NL-GOK (Grootebroek, Netherlands)'),
    ('NL-GTG', 'NL-GTG (Grootegast, Groningen, Netherlands)'),
    ('NL-GRU', 'NL-GRU (Grouw, Fryslân, Netherlands)'),
    ('NL-GBV', 'NL-GBV (Grubbenvorst, Netherlands)'),
    ('NL-GPN', 'NL-GPN (Gulpen, Limburg, Netherlands)'),
    ('NL-GJK', 'NL-GJK (Gytsjerk, Fryslân, Netherlands)'),
    ('NL-HFN', 'NL-HFN (Haaften, Netherlands)'),
    ('NL-HGG', 'NL-HGG (Haag, Limburg, Netherlands)'),
    ('NL-HKH', 'NL-HKH (Haaksbergen, Netherlands)'),
    ('NL-HBK', 'NL-HBK (Haaldersbroek, Noord-Holland, Netherlands)'),
    ('NL-HRA', 'NL-HRA (Haaren, Noord-Brabant, Netherlands)'),
    ('NL-HAA', 'NL-HAA (Haarlem, Netherlands)'),
    ('NL-HLR', 'NL-HLR (Haarlemmerliede, Noord-Holland, Netherlands)'),
    ('NL-HMM', 'NL-HMM (Haarlemmermeer, Noord-Holland, Netherlands)'),
    ('NL-ARL', 'NL-ARL (Haarlo, Gelderland, Netherlands)'),
    ('NL-HSE', 'NL-HSE (Haarsteeg, Noord-Brabant, Netherlands)'),
    ('NL-HZS', 'NL-HZS (Haarzuilens, Utrecht, Netherlands)'),
    ('NL-HCH', 'NL-HCH (Haastrecht, Netherlands)'),
    ('NL-HAE', 'NL-HAE (Haelen, Netherlands)'),
    ('NL-HSN', 'NL-HSN (Hagestein, Zuid-Holland, Netherlands)'),
    ('NL-HST', 'NL-HST (Haghorst, Noord-Brabant, Netherlands)'),
    ('NL-HKG', 'NL-HKG (Hakkelaarsbrug, Noord-Holland, Netherlands)'),
    ('NL-HDB', 'NL-HDB (Halderberge, Noord-Brabant, Netherlands)'),
    ('NL-HFW', 'NL-HFW (Halfweg, Netherlands)'),
    ('NL-ALE', 'NL-ALE (Halle, Gelderland, Netherlands)'),
    ('NL-HLL', 'NL-HLL (Hallum, Netherlands)'),
    ('NL-HAL', 'NL-HAL (Halsteren, Netherlands)'),
    ('NL-HAD', 'NL-HAD (Handel, Noord-Brabant, Netherlands)'),
    ('NL-HNK', 'NL-HNK (Hank, Netherlands)'),
    ('NL-HAN', 'NL-HAN (Hansweert/Schore, Netherlands)'),
    ('NL-HAP', 'NL-HAP (Hapert, Netherlands)'),
    ('NL-HPS', 'NL-HPS (Haps, Noord-Brabant, Netherlands)'),
    ('NL-HBH', 'NL-HBH (Harbrinkhoek, Overijssel, Netherlands)'),
    ('NL-HBG', 'NL-HBG (Hardenberg, Netherlands)'),
    ('NL-HRD', 'NL-HRD (Harderwijk, Netherlands)'),
    ('NL-HGS', 'NL-HGS (Hardinxveld, Zuid-Holland, Netherlands)'),
    ('NL-HXG', 'NL-HXG (Hardinxveld-Giessendam, Zuid-Holland, Netherlands)'),
    ('NL-HRE', 'NL-HRE (Haren, Groningen, Netherlands)'),
    ('NL-HAF', 'NL-HAF (Harfsen, Gelderland, Netherlands)'),
    ('NL-HKA', 'NL-HKA (Harkema-Opeinde, Fryslân, Netherlands)'),
    ('NL-HAR', 'NL-HAR (Harlingen, Netherlands)'),
    ('NL-HAM', 'NL-HAM (Harmelen, Netherlands)'),
    ('NL-HVL', 'NL-HVL (Harreveld, Gelderland, Netherlands)'),
    ('NL-HSK', 'NL-HSK (Harskamp, Gelderland, Netherlands)'),
    ('NL-HKD', 'NL-HKD (Haskerdijken, Fryslân, Netherlands)'),
    ('NL-HKR', 'NL-HKR (Haskerhorne, Fryslân, Netherlands)'),
    ('NL-HAS', 'NL-HAS (Hasselt, Netherlands)'),
    ('NL-HTM', 'NL-HTM (Hattem, Gelderland, Netherlands)'),
    ('NL-HTK', 'NL-HTK (Hattemerbroek, Netherlands)'),
    ('NL-HAB', 'NL-HAB (Haule, Fryslân, Netherlands)'),
    ('NL-HAU', 'NL-HAU (Haulerwijk, Netherlands)'),
    ('NL-HVE', 'NL-HVE (Havelte, Drenthe, Netherlands)'),
    ('NL-HZK', 'NL-HZK (Hazeldonk, Noord-Brabant, Netherlands)'),
    ('NL-HAZ', 'NL-HAZ (Hazerswoude, Netherlands)'),
    ('NL-HWD', 'NL-HWD (Hazerswoude-Dorp, Zuid-Holland, Netherlands)'),
    ('NL-HDL', 'NL-HDL (Hedel, Netherlands)'),
    ('NL-HDG', 'NL-HDG (Hedel, Gelderland, Netherlands)'),
    ('NL-HDN', 'NL-HDN (Hedel, Noord-Brabant, Netherlands)'),
    ('NL-HHU', 'NL-HHU (Hedikhuizen, Noord-Brabant, Netherlands)'),
    ('NL-HEG', 'NL-HEG (Heeg, Netherlands)'),
    ('NL-HEE', 'NL-HEE (Heel, Netherlands)'),
    ('NL-HSU', 'NL-HSU (Heelsum, Gelderland, Netherlands)'),
    ('NL-HMV', 'NL-HMV (Heemserveen, Overijssel, Netherlands)'),
    ('NL-HKE', 'NL-HKE (Heemskerk, Netherlands)'),
    ('NL-HMS', 'NL-HMS (Heemstede, Netherlands)'),
    ('NL-HDE', 'NL-HDE (Heerde, Netherlands)'),
    ('NL-HRR', 'NL-HRR (Heerde, Overijssel, Netherlands)'),
    ('NL-HRV', 'NL-HRV (Heerenveen, Netherlands)'),
    ('NL-HRW', 'NL-HRW (Heerewaarden, Netherlands)'),
    ('NL-HHW', 'NL-HHW (Heerhugowaard, Netherlands)'),
    ('NL-HKF', 'NL-HKF (Heerjansdam, Netherlands)'),
    ('NL-HLE', 'NL-HLE (Heerle, Noord-Brabant, Netherlands)'),
    ('NL-HEN', 'NL-HEN (Heerlen, Netherlands)'),
    ('NL-HRL', 'NL-HRL (Heerlen-Autoweg, Netherlands)'),
    ('NL-HBN', 'NL-HBN (Heesbeen, Noord-Brabant, Netherlands)'),
    ('NL-HEC', 'NL-HEC (Heesch, Netherlands)'),
    ('NL-HSW', 'NL-HSW (Heeswijk, Noord-Brabant, Netherlands)'),
    ('NL-HET', 'NL-HET (Heeten, Overijssel, Netherlands)'),
    ('NL-HZE', 'NL-HZE (Heeze, Netherlands)'),
    ('NL-HEZ', 'NL-HEZ (Heeze-Leende, Noord-Brabant, Netherlands)'),
    ('NL-HSM', 'NL-HSM (Hegelsom, Limburg, Netherlands)'),
    ('NL-HEB', 'NL-HEB (Hei- en Boeicop, Zuid-Holland, Netherlands)'),
    ('NL-HCP', 'NL-HCP (Heicop, Zuid-Holland, Netherlands)'),
    ('NL-HGN', 'NL-HGN (Heigen, Limburg, Netherlands)'),
    ('NL-HEJ', 'NL-HEJ (Heijen, Netherlands)'),
    ('NL-HJY', 'NL-HJY (Heijningen, Netherlands)'),
    ('NL-HIJ', 'NL-HIJ (Heijplaat, Zuid-Holland, Netherlands)'),
    ('NL-HKT', 'NL-HKT (Heikant, Netherlands)'),
    ('NL-HEI', 'NL-HEI (Heiligerlee, Groningen, Netherlands)'),
    ('NL-HLO', 'NL-HLO (Heiloo, Netherlands)'),
    ('NL-HNN', 'NL-HNN (Heinen, Netherlands)'),
    ('NL-HOD', 'NL-HOD (Heinenoord, Netherlands)'),
    ('NL-HZA', 'NL-HZA (Heinkensand, Zeeland, Netherlands)'),
    ('NL-HNO', 'NL-HNO (Heino, Netherlands)'),
    ('NL-HEK', 'NL-HEK (Hekelingen, Zuid-Holland, Netherlands)'),
    ('NL-HKO', 'NL-HKO (Hekendorp, Zuid-Holland, Netherlands)'),
    ('NL-HEL', 'NL-HEL (Helden, Netherlands)'),
    ('NL-HLD', 'NL-HLD (Hellendoorn, Overijssel, Netherlands)'),
    ('NL-HSL', 'NL-HSL (Hellevoetsluis, Netherlands)'),
    ('NL-HUW', 'NL-HUW (Hellouw, Gelderland, Netherlands)'),
    ('NL-HLM', 'NL-HLM (Helmond, Netherlands)'),
    ('NL-HVO', 'NL-HVO (Helvoirt, Netherlands)'),
    ('NL-HEM', 'NL-HEM (Hem, Noord-Holland, Netherlands)'),
    ('NL-HPE', 'NL-HPE (Hempens, Fryslân, Netherlands)'),
    ('NL-HRI', 'NL-HRI (Hemrik, Fryslân, Netherlands)'),
    ('NL-HIA', 'NL-HIA (Hendrik-Ido-Ambacht, Zuid-Holland, Netherlands)'),
    ('NL-HGL', 'NL-HGL (Hengelo, Netherlands)'),
    ('NL-HNG', 'NL-HNG (Hengelo, Gelderland, Netherlands)'),
    ('NL-HEV', 'NL-HEV (Hengevelde, Overijssel, Netherlands)'),
    ('NL-HNZ', 'NL-HNZ (Hengstdijk, Zeeland, Netherlands)'),
    ('NL-HRK', 'NL-HRK (Herkenbosch, Netherlands)'),
    ('NL-HKI', 'NL-HKI (Herkingen, Netherlands)'),
    ('NL-HPN', 'NL-HPN (Herpen, Noord-Brabant, Netherlands)'),
    ('NL-ZAY', 'NL-ZAY (Herten, Limburg, Netherlands)'),
    ('NL-HRT', 'NL-HRT (Hertme, Overijssel, Netherlands)'),
    ('NL-HVD', 'NL-HVD (Herveld, Netherlands)'),
    ('NL-HER', 'NL-HER (Herven, Noord-Brabant, Netherlands)'),
    ('NL-HWJ', 'NL-HWJ (Herwijnen, Gelderland, Netherlands)'),
    ('NL-HBT', 'NL-HBT (het Bildt, Fryslân, Netherlands)'),
    ('NL-HTR', 'NL-HTR (Heteren, Netherlands)'),
    ('NL-HUK', 'NL-HUK (Heukelum, Gelderland, Netherlands)'),
    ('NL-HUM', 'NL-HUM (Heumen, Gelderland, Netherlands)'),
    ('NL-HEU', 'NL-HEU (Heurne, Netherlands)'),
    ('NL-HES', 'NL-HES (Heusden, Netherlands)'),
    ('NL-HYY', 'NL-HYY (Heythuysen, Netherlands)'),
    ('NL-HKM', 'NL-HKM (Hijkersmilde, Drenthe, Netherlands)'),
    ('NL-HJM', 'NL-HJM (Hijum, Fryslân, Netherlands)'),
    ('NL-HIL', 'NL-HIL (Hillegom, Netherlands)'),
    ('NL-HVK', 'NL-HVK (Hilvarenbeek, Noord-Brabant, Netherlands)'),
    ('NL-HVS', 'NL-HVS (Hilversum, Netherlands)'),
    ('NL-HLP', 'NL-HLP (Hindeloopen, Fryslân, Netherlands)'),
    ('NL-HPH', 'NL-HPH (Hippolytushoef, Noord-Holland, Netherlands)'),
    ('NL-ZAX', 'NL-ZAX (Hoek, Zeeland, Netherlands)'),
    ('NL-HVH', 'NL-HVH (Hoek van Holland, Netherlands)'),
    ('NL-HBR', 'NL-HBR (Hoensbroek, Netherlands)'),
    ('NL-HZR', 'NL-HZR (Hoenzadriel, Gelderland, Netherlands)'),
    ('NL-HOE', 'NL-HOE (Hoevelaken, Netherlands)'),
    ('NL-HON', 'NL-HON (Hoeven, Netherlands)'),
    ('NL-HTW', 'NL-HTW (Hof Van Twente, Overijssel, Netherlands)'),
    ('NL-HBU', 'NL-HBU (Hogebrug, Zuid-Holland, Netherlands)'),
    ('NL-HKN', 'NL-HKN (Hollands Kroon, Noord-Holland, Netherlands)'),
    ('NL-HSO', 'NL-HSO (Holsloot, Drenthe, Netherlands)'),
    ('NL-HOT', 'NL-HOT (Holt, Overijssel, Netherlands)'),
    ('NL-HLT', 'NL-HLT (Holten, Netherlands)'),
    ('NL-HME', 'NL-HME (Holtheme, Overijssel, Netherlands)'),
    ('NL-HLW', 'NL-HLW (Holwerd, Fryslân, Netherlands)'),
    ('NL-HNS', 'NL-HNS (Honselersdijk, Netherlands)'),
    ('NL-HTN', 'NL-HTN (Hontenisse, Netherlands)'),
    ('NL-HFD', 'NL-HFD (Hoofddorp, Netherlands)'),
    ('NL-HPL', 'NL-HPL (Hoofdplaat, Zeeland, Netherlands)'),
    ('NL-HMD', 'NL-HMD (Hooge Mierde, Noord-Brabant, Netherlands)'),
    ('NL-HOZ', 'NL-HOZ (Hooge Zwaluwe, Netherlands)'),
    ('NL-HGX', 'NL-HGX (Hooge-Hexel, Netherlands)'),
    ('NL-HO2', 'NL-HO2 (Hoogeloon, Noord-Brabant, Netherlands)'),
    ('NL-HOH', 'NL-HOH (Hoogerheide, Netherlands)'),
    ('NL-HMI', 'NL-HMI (Hoogersmilde, Drenthe, Netherlands)'),
    ('NL-HOV', 'NL-HOV (Hoogeveen, Netherlands)'),
    ('NL-HZD', 'NL-HZD (Hoogezand, Netherlands)'),
    ('NL-HGZ', 'NL-HGZ (Hoogezand-Sappemeer, Groningen, Netherlands)'),
    ('NL-HKP', 'NL-HKP (Hoogkarspel, Netherlands)'),
    ('NL-HKK', 'NL-HKK (Hoogkerk, Groningen, Netherlands)'),
    ('NL-HOL', 'NL-HOL (Hoogland, Netherlands)'),
    ('NL-HOG', 'NL-HOG (Hooglanderveen, Netherlands)'),
    ('NL-HGM', 'NL-HGM (Hoogmade, Zuid-Holland, Netherlands)'),
    ('NL-HOS', 'NL-HOS (Hoog-Soeren, Gelderland, Netherlands)'),
    ('NL-HGV', 'NL-HGV (Hoogvliet, Netherlands)'),
    ('NL-HOO', 'NL-HOO (Hoogwoud, Noord-Holland, Netherlands)'),
    ('NL-HRN', 'NL-HRN (Hoorn, Netherlands)'),
    ('NL-HNA', 'NL-HNA (Hoornaar, Netherlands)'),
    ('NL-HPT', 'NL-HPT (Hoptille, Fryslân, Netherlands)'),
    ('NL-HOR', 'NL-HOR (Hordijkerveld, Netherlands)'),
    ('NL-HOX', 'NL-HOX (Horn, Netherlands)'),
    ('NL-HSS', 'NL-HSS (Horssen, Gelderland, Netherlands)'),
    ('NL-HRS', 'NL-HRS (Horst, Netherlands)'),
    ('NL-HSA', 'NL-HSA (Horst aan de Maas, Limburg, Netherlands)'),
    ('NL-HOU', 'NL-HOU (Houten, Netherlands)'),
    ('NL-HTH', 'NL-HTH (Huis ter Heide, Netherlands)'),
    ('NL-HUS', 'NL-HUS (Huissen, Gelderland, Netherlands)'),
    ('NL-HUI', 'NL-HUI (Huizen, Netherlands)'),
    ('NL-HLS', 'NL-HLS (Hulsen, Overijssel, Netherlands)'),
    ('NL-OSR', 'NL-OSR (Hulshorst, Gelderland, Netherlands)'),
    ('NL-HUL', 'NL-HUL (Hulst, Netherlands)'),
    ('NL-HML', 'NL-HML (Hummelo, Gelderland, Netherlands)'),
    ('NL-HUN', 'NL-HUN (Hunsel, Limburg, Netherlands)'),
    ('NL-IDS', 'NL-IDS (Idskenhuizen, Flevoland, Netherlands)'),
    ('NL-IJH', 'NL-IJH (Ijhorst, Overijssel, Netherlands)'),
    ('NL-JST', 'NL-JST (IJlst, Fryslân, Netherlands)'),
    ('NL-IJM', 'NL-IJM (IJmuiden/Velsen, Netherlands)'),
    ('NL-ISM', 'NL-ISM (IJsselmuiden, Overijssel, Netherlands)'),
    ('NL-IJI', 'NL-IJI (IJsselstein, Netherlands)'),
    ('NL-SL7', 'NL-SL7 (Ijsselsteyn, Limburg, Netherlands)'),
    ('NL-IZD', 'NL-IZD (IJzendijke, Netherlands)'),
    ('NL-ILO', 'NL-ILO (Illikhoven, Limburg, Netherlands)'),
    ('NL-ILP', 'NL-ILP (Ilpendam, Netherlands)'),
    ('NL-ING', 'NL-ING (Ingen, Gelderland, Netherlands)'),
    ('NL-ITR', 'NL-ITR (Itteren, Limburg, Netherlands)'),
    ('NL-ITT', 'NL-ITT (Ittervoort, Netherlands)'),
    ('NL-JSP', 'NL-JSP (Jisp, Noord-Holland, Netherlands)'),
    ('NL-JOU', 'NL-JOU (Joure, Netherlands)'),
    ('NL-JLD', 'NL-JLD (Julianadorp, Netherlands)'),
    ('NL-JNE', 'NL-JNE (Junne, Overijssel, Netherlands)'),
    ('NL-KAG', 'NL-KAG (Kaag, Netherlands)'),
    ('NL-KAA', 'NL-KAA (Kaag en Braassem, Zuid-Holland, Netherlands)'),
    ('NL-KTS', 'NL-KTS (Kaatsheuvel, Netherlands)'),
    ('NL-KKO', 'NL-KKO (Kakeshoek, Netherlands)'),
    ('NL-KMR', 'NL-KMR (Kamerik, Netherlands)'),
    ('NL-KAM', 'NL-KAM (Kampen, Netherlands)'),
    ('NL-KAD', 'NL-KAD (Kamperland, Zeeland, Netherlands)'),
    ('NL-KTN', 'NL-KTN (Kantens, Groningen, Netherlands)'),
    ('NL-KAV', 'NL-KAV (Kapel-Avezaath, Gelderland, Netherlands)'),
    ('NL-KPL', 'NL-KPL (Kapelle, Netherlands)'),
    ('NL-KAP', 'NL-KAP (Kapellebrug, Netherlands)'),
    ('NL-KTV', 'NL-KTV (Katerveer, Overijssel, Netherlands)'),
    ('NL-KTJ', 'NL-KTJ (Katlijk, Fryslân, Netherlands)'),
    ('NL-KAT', 'NL-KAT (Kats, Zeeland, Netherlands)'),
    ('NL-KWK', 'NL-KWK (Katwijk, Netherlands)'),
    ('NL-KWI', 'NL-KWI (Katwijk, Noord-Brabant, Netherlands)'),
    ('NL-KWR', 'NL-KWR (Katwijk aan den Rijn, Zuid-Holland, Netherlands)'),
    ('NL-KAZ', 'NL-KAZ (Katwijk aan Zee, Netherlands)'),
    ('NL-KWO', 'NL-KWO (Katwoude, Noord-Holland, Netherlands)'),
    ('NL-KNT', 'NL-KNT (Keent, Noord-Brabant, Netherlands)'),
    ('NL-KEB', 'NL-KEB (Keijenborg, Netherlands)'),
    ('NL-KZV', 'NL-KZV (Keizersveer, Noord-Brabant, Netherlands)'),
    ('NL-KEK', 'NL-KEK (Kekerdom, Netherlands)'),
    ('NL-KDK', 'NL-KDK (Keldonk, Noord-Brabant, Netherlands)'),
    ('NL-KPE', 'NL-KPE (Kelpen, Limburg, Netherlands)'),
    ('NL-KRD', 'NL-KRD (Kerkdriel, Netherlands)'),
    ('NL-KER', 'NL-KER (Kerkrade, Netherlands)'),
    ('NL-KEW', 'NL-KEW (Kerkwijk, Gelderland, Netherlands)'),
    ('NL-KSL', 'NL-KSL (Kessel, Netherlands)'),
    ('NL-KST', 'NL-KST (Kesteren, Netherlands)'),
    ('NL-KHV', 'NL-KHV (Ketelhaven, Flevoland, Netherlands)'),
    ('NL-KIJ', 'NL-KIJ (Kinderdijk, Netherlands)'),
    ('NL-KLW', 'NL-KLW (Klaaswaal, Netherlands)'),
    ('NL-KBK', 'NL-KBK (Klarenbeek, Gelderland, Netherlands)'),
    ('NL-KLZ', 'NL-KLZ (Klazienaveen, Drenthe, Netherlands)'),
    ('NL-KNZ', 'NL-KNZ (Klein-Zundert, Noord-Brabant, Netherlands)'),
    ('NL-KLN', 'NL-KLN (Klimmen, Limburg, Netherlands)'),
    ('NL-KOT', 'NL-KOT (Kloetinge, Zeeland, Netherlands)'),
    ('NL-KTL', 'NL-KTL (Kloosterburen, Netherlands)'),
    ('NL-KLV', 'NL-KLV (Kloosterveen, Drenthe, Netherlands)'),
    ('NL-KLT', 'NL-KLT (Kloosterzande, Netherlands)'),
    ('NL-KLU', 'NL-KLU (Klundert, Netherlands)'),
    ('NL-KDJ', 'NL-KDJ (Koedijk, Noord-Holland, Netherlands)'),
    ('NL-KOE', 'NL-KOE (Koekange, Drenthe, Netherlands)'),
    ('NL-KWT', 'NL-KWT (Koewacht, Netherlands)'),
    ('NL-KOL', 'NL-KOL (Koggenland, Noord-Holland, Netherlands)'),
    ('NL-KHA', 'NL-KHA (Kolham, Groningen, Netherlands)'),
    ('NL-KHR', 'NL-KHR (Kolhorn, Noord-Holland, Netherlands)'),
    ('NL-KLM', 'NL-KLM (Kollum, Fryslân, Netherlands)'),
    ('NL-KUN', 'NL-KUN (Kollumerland en Nieuwkruisland, Fryslân, Netherlands)'),
    ('NL-KML', 'NL-KML (Kommerzijl, Groningen, Netherlands)'),
    ('NL-KGH', 'NL-KGH (Konigsbosch, Netherlands)'),
    ('NL-KGT', 'NL-KGT (Koningslust, Limburg, Netherlands)'),
    ('NL-KGZ', 'NL-KGZ (Koog aan de Zaan, Netherlands)'),
    ('NL-ZBB', 'NL-ZBB (Kootstertille, Fryslân, Netherlands)'),
    ('NL-KW2', 'NL-KW2 (Kootwijkerbroek, Gelderland, Netherlands)'),
    ('NL-KOI', 'NL-KOI (Korendijk, Zuid-Holland, Netherlands)'),
    ('NL-ZAN', 'NL-ZAN (Kornhorn, Groningen, Netherlands)'),
    ('NL-KWZ', 'NL-KWZ (Kornwerderzand, Fryslân, Netherlands)'),
    ('NL-KHM', 'NL-KHM (Kortehemmen, Fryslân, Netherlands)'),
    ('NL-KTH', 'NL-KTH (Kortenhoef, Netherlands)'),
    ('NL-KOG', 'NL-KOG (Kortgene, Netherlands)'),
    ('NL-KOR', 'NL-KOR (Koudekerk aan den Rijn, Zuid-Holland, Netherlands)'),
    ('NL-KOK', 'NL-KOK (Koudekerke, Netherlands)'),
    ('NL-KDM', 'NL-KDM (Koudum, Fryslân, Netherlands)'),
    ('NL-IJK', 'NL-IJK (Krabbendijke, Zeeland, Netherlands)'),
    ('NL-KGB', 'NL-KGB (Kraggenburg, Flevoland, Netherlands)'),
    ('NL-KMS', 'NL-KMS (Krammersluizen, Zeeland, Netherlands)'),
    ('NL-KRE', 'NL-KRE (Kreil, Noord-Holland, Netherlands)'),
    ('NL-KRP', 'NL-KRP (Krimpen aan de Lek, Netherlands)'),
    ('NL-KAI', 'NL-KAI (Krimpen aan den IJssel, Netherlands)'),
    ('NL-KDO', 'NL-KDO (Kring van Dorth, Gelderland, Netherlands)'),
    ('NL-KRM', 'NL-KRM (Krommenie, Netherlands)'),
    ('NL-KNG', 'NL-KNG (Kronenberg, Limburg, Netherlands)'),
    ('NL-KRU', 'NL-KRU (Kruiningen, Netherlands)'),
    ('NL-KLD', 'NL-KLD (Kruisland, Noord-Brabant, Netherlands)'),
    ('NL-KDS', 'NL-KDS (Kudelstaart, Noord-Holland, Netherlands)'),
    ('NL-KHO', 'NL-KHO (Kuikhorne, Fryslân, Netherlands)'),
    ('NL-KWA', 'NL-KWA (Kwadendamme, Netherlands)'),
    ('NL-KWJ', 'NL-KWJ (Kwadijk, Noord-Holland, Netherlands)'),
    ('NL-KWS', 'NL-KWS (Kwintsheul, Netherlands)'),
    ('NL-LGK', 'NL-LGK (Laag-Keppel, Gelderland, Netherlands)'),
    ('NL-LAA', 'NL-LAA (Laarbeek, Noord-Brabant, Netherlands)'),
    ('NL-LTS', 'NL-LTS (Laatste Stuiver, Netherlands)'),
    ('NL-LMI', 'NL-LMI (Lage Mierde, Noord-Brabant, Netherlands)'),
    ('NL-LAW', 'NL-LAW (Lage Weide, Netherlands)'),
    ('NL-LZA', 'NL-LZA (Lage Zwaluwe, Noord-Brabant, Netherlands)'),
    ('NL-LGD', 'NL-LGD (Lageland, Groningen, Netherlands)'),
    ('NL-LWE', 'NL-LWE (Lalleweer, Groningen, Netherlands)'),
    ('NL-LBG', 'NL-LBG (Lambertschaag, Noord-Holland, Netherlands)'),
    ('NL-LAD', 'NL-LAD (Landerd, Noord-Brabant, Netherlands)'),
    ('NL-LGB', 'NL-LGB (Landgoed Baest, Netherlands)'),
    ('NL-LAF', 'NL-LAF (Landgraaf, Netherlands)'),
    ('NL-LAM', 'NL-LAM (Landsmeer, Netherlands)'),
    ('NL-LAK', 'NL-LAK (Langbroek, Utrecht, Netherlands)'),
    ('NL-LIK', 'NL-LIK (Langedijk (Gemeente), Noord-Holland, Netherlands)'),
    ('NL-LGI', 'NL-LGI (Langelille, Fryslân, Netherlands)'),
    ('NL-LGO', 'NL-LGO (Langelo, Drenthe, Netherlands)'),
    ('NL-LAB', 'NL-LAB (Langenboom, Noord-Brabant, Netherlands)'),
    ('NL-LAG', 'NL-LAG (Langerak, Netherlands)'),
    ('NL-LWG', 'NL-LWG (Langeweg, Noord-Brabant, Netherlands)'),
    ('NL-LZG', 'NL-LZG (Langezwaag, Netherlands)'),
    ('NL-LGW', 'NL-LGW (Langweer, Fryslân, Netherlands)'),
    ('NL-LSG', 'NL-LSG (Lansingerland, Zuid-Holland, Netherlands)'),
    ('NL-LAR', 'NL-LAR (Laren, Netherlands)'),
    ('NL-LTU', 'NL-LTU (Lathum, Gelderland, Netherlands)'),
    ('NL-LAN', 'NL-LAN (Lauwersoog, Netherlands)'),
    ('NL-LWI', 'NL-LWI (Lauwerzijl, Groningen, Netherlands)'),
    ('NL-LEE', 'NL-LEE (Leek, Netherlands)'),
    ('NL-NDE', 'NL-NDE (Leende, Noord-Brabant, Netherlands)'),
    ('NL-LES', 'NL-LES (Leens, Groningen, Netherlands)'),
    ('NL-LRB', 'NL-LRB (Leerbroek, Zuid-Holland, Netherlands)'),
    ('NL-LRD', 'NL-LRD (Leerdam, Netherlands)'),
    ('NL-LER', 'NL-LER (Leersum, Utrecht, Netherlands)'),
    ('NL-LWR', 'NL-LWR (Leeuwarden, Netherlands)'),
    ('NL-LUW', 'NL-LUW (Leeuwarderadeel, Fryslân, Netherlands)'),
    ('NL-LID', 'NL-LID (Leiden, Netherlands)'),
    ('NL-LDD', 'NL-LDD (Leiderdorp, Netherlands)'),
    ('NL-LDS', 'NL-LDS (Leidschendam, Netherlands)'),
    ('NL-LSV', 'NL-LSV (Leidschendam-Voorburg, Zuid-Holland, Netherlands)'),
    ('NL-LMU', 'NL-LMU (Leimuiden, Netherlands)'),
    ('NL-LRU', 'NL-LRU (Leimuiderbrug, Noord-Holland, Netherlands)'),
    ('NL-LEK', 'NL-LEK (Lekkerkerk, Netherlands)'),
    ('NL-LKK', 'NL-LKK (Lekkum, Fryslân, Netherlands)'),
    ('NL-LEY', 'NL-LEY (Lelystad, Netherlands)'),
    ('NL-ELE', 'NL-ELE (Lemelerveld, Overijssel, Netherlands)'),
    ('NL-LMR', 'NL-LMR (Lemmer, Netherlands)'),
    ('NL-LEM', 'NL-LEM (Lemsterland, Netherlands)'),
    ('NL-LNT', 'NL-LNT (Lent, Netherlands)'),
    ('NL-LEO', 'NL-LEO (Leons, Fryslân, Netherlands)'),
    ('NL-LEP', 'NL-LEP (Lepelstraat, Noord-Brabant, Netherlands)'),
    ('NL-TTE', 'NL-TTE (Lettele, Overijssel, Netherlands)'),
    ('NL-LED', 'NL-LED (Leudal, Limburg, Netherlands)'),
    ('NL-LNN', 'NL-LNN (Leunen, Limburg, Netherlands)'),
    ('NL-LEU', 'NL-LEU (Leusden, Netherlands)'),
    ('NL-LTH', 'NL-LTH (Leuth, Netherlands)'),
    ('NL-GEL', 'NL-GEL (Leuvenheim, Gelderland, Netherlands)'),
    ('NL-LEV', 'NL-LEV (Leveroij, Limburg, Netherlands)'),
    ('NL-LWD', 'NL-LWD (Lewedorp, Zeeland, Netherlands)'),
    ('NL-LXM', 'NL-LXM (Lexmond, Netherlands)'),
    ('NL-LCV', 'NL-LCV (Lichtenvoorde, Netherlands)'),
    ('NL-LMP', 'NL-LMP (Liempde, Noord-Brabant, Netherlands)'),
    ('NL-LIE', 'NL-LIE (Lienden, Netherlands)'),
    ('NL-LEN', 'NL-LEN (Lieren, Gelderland, Netherlands)'),
    ('NL-LRP', 'NL-LRP (Lierop, Noord-Brabant, Netherlands)'),
    ('NL-LSH', 'NL-LSH (Lieshout, Netherlands)'),
    ('NL-LSL', 'NL-LSL (Liessel, Noord-Brabant, Netherlands)'),
    ('NL-LIJ', 'NL-LIJ (Lijnden, Noord-Holland, Netherlands)'),
    ('NL-LIM', 'NL-LIM (Limbricht, Limburg, Netherlands)'),
    ('NL-LME', 'NL-LME (Limmel, Limburg, Netherlands)'),
    ('NL-LMM', 'NL-LMM (Limmen, Netherlands)'),
    ('NL-LIW', 'NL-LIW (Lingewaal, Gelderland, Netherlands)'),
    ('NL-LIR', 'NL-LIR (Lingewaard, Gelderland, Netherlands)'),
    ('NL-LIN', 'NL-LIN (Linne, Limburg, Netherlands)'),
    ('NL-LSC', 'NL-LSC (Linschoten, Netherlands)'),
    ('NL-LIO', 'NL-LIO (Lintelo, Gelderland, Netherlands)'),
    ('NL-LWO', 'NL-LWO (Lippenwoude, Fryslân, Netherlands)'),
    ('NL-QDG', 'NL-QDG (Lisse, Netherlands)'),
    ('NL-LBK', 'NL-LBK (Lisserbroek, Netherlands)'),
    ('NL-LIT', 'NL-LIT (Lith, Netherlands)'),
    ('NL-LTO', 'NL-LTO (Lithoijen, Noord-Brabant, Netherlands)'),
    ('NL-LIL', 'NL-LIL (Littenseradeel, Fryslân, Netherlands)'),
    ('NL-LOB', 'NL-LOB (Lobith, Netherlands)'),
    ('NL-LCH', 'NL-LCH (Lochem, Netherlands)'),
    ('NL-LON', 'NL-LON (Loenen, Netherlands)'),
    ('NL-LAV', 'NL-LAV (Loenen aan de Vecht, Netherlands)'),
    ('NL-LNO', 'NL-LNO (Loenersloot, Utrecht, Netherlands)'),
    ('NL-LOM', 'NL-LOM (Lomm, Netherlands)'),
    ('NL-LOO', 'NL-LOO (Loo, Gelderland, Netherlands)'),
    ('NL-LOZ', 'NL-LOZ (loon op zand, Noord-Brabant, Netherlands)'),
    ('NL-LSB', 'NL-LSB (Loosbroek, Noord-Brabant, Netherlands)'),
    ('NL-ZAQ', 'NL-ZAQ (Loosdrecht, Utrecht, Netherlands)'),
    ('NL-LPK', 'NL-LPK (Lopik, Netherlands)'),
    ('NL-LKL', 'NL-LKL (Lopikerkapel, Utrecht, Netherlands)'),
    ('NL-LPM', 'NL-LPM (Loppersum, Groningen, Netherlands)'),
    ('NL-LOS', 'NL-LOS (Losser, Netherlands)'),
    ('NL-LTM', 'NL-LTM (Lottum, Limburg, Netherlands)'),
    ('NL-LTN', 'NL-LTN (Lunteren, Gelderland, Netherlands)'),
    ('NL-LJB', 'NL-LJB (Lutjebroek, Noord-Holland, Netherlands)'),
    ('NL-LWK', 'NL-LWK (Lutjewinkel, Noord-Holland, Netherlands)'),
    ('NL-LGE', 'NL-LGE (Luttelgeest, Flevoland, Netherlands)'),
    ('NL-LTT', 'NL-LTT (Luttenberg, Overijssel, Netherlands)'),
    ('NL-LYG', 'NL-LYG (Luyksgestel, Noord-Brabant, Netherlands)'),
    ('NL-MHZ', 'NL-MHZ (Maarheeze, Noord-Brabant, Netherlands)'),
    ('NL-MHU', 'NL-MHU (Maarhuizen, Groningen, Netherlands)'),
    ('NL-MAV', 'NL-MAV (Maarn, Utrecht, Netherlands)'),
    ('NL-MAB', 'NL-MAB (Maarsbergen, Netherlands)'),
    ('NL-MSS', 'NL-MSS (Maarssen, Netherlands)'),
    ('NL-MRS', 'NL-MRS (Maarssenbroek, Netherlands)'),
    ('NL-MRT', 'NL-MRT (Maartensdijk, Netherlands)'),
    ('NL-MSB', 'NL-MSB (Maasbracht, Netherlands)'),
    ('NL-ZBC', 'NL-ZBC (Maasbree, Limburg, Netherlands)'),
    ('NL-MSD', 'NL-MSD (Maasdam, Netherlands)'),
    ('NL-MDK', 'NL-MDK (Maasdijk, Zuid-Holland, Netherlands)'),
    ('NL-MDR', 'NL-MDR (Maasdriel, Gelderland, Netherlands)'),
    ('NL-MGW', 'NL-MGW (Maasgouw, Limburg, Netherlands)'),
    ('NL-MAA', 'NL-MAA (Maashees, Noord-Brabant, Netherlands)'),
    ('NL-MAL', 'NL-MAL (Maasland, Netherlands)'),
    ('NL-MSL', 'NL-MSL (Maassluis, Netherlands)'),
    ('NL-MST', 'NL-MST (Maastricht, Netherlands)'),
    ('NL-MSV', 'NL-MSV (Maasvlakte, Netherlands)'),
    ('NL-MAC', 'NL-MAC (Macharen, Noord-Brabant, Netherlands)'),
    ('NL-QDJ', 'NL-QDJ (Made, Netherlands)'),
    ('NL-MKG', 'NL-MKG (Makkinga, Fryslân, Netherlands)'),
    ('NL-MAK', 'NL-MAK (Makkum, Fryslân, Netherlands)'),
    ('NL-MAD', 'NL-MAD (Malden, Netherlands)'),
    ('NL-MJA', 'NL-MJA (Mandjeswaard, Overijssel, Netherlands)'),
    ('NL-MTN', 'NL-MTN (Mantinge, Drenthe, Netherlands)'),
    ('NL-MRK', 'NL-MRK (Maren-Kessel, Noord-Brabant, Netherlands)'),
    ('NL-ZBF', 'NL-ZBF (Margraten, Limburg, Netherlands)'),
    ('NL-MHO', 'NL-MHO (Mariahout, Noord-Brabant, Netherlands)'),
    ('NL-MAR', 'NL-MAR (Markelo, Netherlands)'),
    ('NL-MKN', 'NL-MKN (Marken, Noord-Holland, Netherlands)'),
    ('NL-MAN', 'NL-MAN (Marknesse, Netherlands)'),
    ('NL-MRR', 'NL-MRR (Marrum, Fryslân, Netherlands)'),
    ('NL-MRU', 'NL-MRU (Marssum, Fryslân, Netherlands)'),
    ('NL-MRM', 'NL-MRM (Marum, Netherlands)'),
    ('NL-MAU', 'NL-MAU (Maurik, Netherlands)'),
    ('NL-MEC', 'NL-MEC (Mechelen, Limburg, Netherlands)'),
    ('NL-MED', 'NL-MED (Meddo, Gelderland, Netherlands)'),
    ('NL-MDM', 'NL-MDM (Medemblik, Netherlands)'),
    ('NL-MEK', 'NL-MEK (Meeden, Groningen, Netherlands)'),
    ('NL-MEE', 'NL-MEE (Meer, Netherlands)'),
    ('NL-MKK', 'NL-MKK (Meerkerk, Netherlands)'),
    ('NL-MEW', 'NL-MEW (Meerlo-Wansum, Netherlands)'),
    ('NL-MES', 'NL-MES (Meers, Netherlands)'),
    ('NL-MRN', 'NL-MRN (Meerssen, Limburg, Netherlands)'),
    ('NL-MWE', 'NL-MWE (Meeuwen, Noord-Brabant, Netherlands)'),
    ('NL-MEG', 'NL-MEG (Megchelen, Gelderland, Netherlands)'),
    ('NL-MGN', 'NL-MGN (Megen, Noord-Brabant, Netherlands)'),
    ('NL-MEJ', 'NL-MEJ (Meijel, Limburg, Netherlands)'),
    ('NL-MDO', 'NL-MDO (Melderslo, Netherlands)'),
    ('NL-MCK', 'NL-MCK (Melick, Netherlands)'),
    ('NL-MKU', 'NL-MKU (Meliskere, Zeeland, Netherlands)'),
    ('NL-MSA', 'NL-MSA (Melissant, Zuid-Holland, Netherlands)'),
    ('NL-MNU', 'NL-MNU (Menaldum, Fryslân, Netherlands)'),
    ('NL-MLD', 'NL-MLD (Menaldumadeel, Fryslân, Netherlands)'),
    ('NL-MSW', 'NL-MSW (Mensingeweer, Groningen, Netherlands)'),
    ('NL-MTW', 'NL-MTW (Menterwolde, Groningen, Netherlands)'),
    ('NL-MEP', 'NL-MEP (Meppel, Netherlands)'),
    ('NL-MEB', 'NL-MEB (Merkelbeek, Netherlands)'),
    ('NL-MEH', 'NL-MEH (Mesch, Limburg, Netherlands)'),
    ('NL-GE7', 'NL-GE7 (Meteren, Gelderland, Netherlands)'),
    ('NL-MTK', 'NL-MTK (Meterik, Limburg, Netherlands)'),
    ('NL-MLA', 'NL-MLA (Middelaar, Limburg, Netherlands)'),
    ('NL-MDB', 'NL-MDB (Middelbeers, Netherlands)'),
    ('NL-MID', 'NL-MID (Middelburg, Netherlands)'),
    ('NL-MDL', 'NL-MDL (Middelburg, Zeeland, Netherlands)'),
    ('NL-MIH', 'NL-MIH (Middelharnis, Netherlands)'),
    ('NL-MVE', 'NL-MVE (Middelie, Netherlands)'),
    ('NL-MDU', 'NL-MDU (Middelstum, Groningen, Netherlands)'),
    ('NL-MIZ', 'NL-MIZ (Midden Zeeland Apt, Zeeland, Netherlands)'),
    ('NL-MDI', 'NL-MDI (Middenbeemster, Noord-Holland, Netherlands)'),
    ('NL-MDF', 'NL-MDF (Midden-Delfland, Zuid-Holland, Netherlands)'),
    ('NL-MDD', 'NL-MDD (Midden-Drenthe, Drenthe, Netherlands)'),
    ('NL-ZBD', 'NL-ZBD (Middenmeer, Noord-Holland, Netherlands)'),
    ('NL-MWD', 'NL-MWD (Midwolda, Groningen, Netherlands)'),
    ('NL-MIE', 'NL-MIE (Mierlo, Noord-Brabant, Netherlands)'),
    ('NL-MIJ', 'NL-MIJ (Mijdrecht, Netherlands)'),
    ('NL-MNH', 'NL-MNH (Mijnsheerenland, Netherlands)'),
    ('NL-MDT', 'NL-MDT (Mildert, Limburg, Netherlands)'),
    ('NL-MZE', 'NL-MZE (Milheeze, Noord-Brabant, Netherlands)'),
    ('NL-MLL', 'NL-MLL (Mill, Netherlands)'),
    ('NL-MSH', 'NL-MSH (Mill en Sint Hubert, Noord-Brabant, Netherlands)'),
    ('NL-MLR', 'NL-MLR (Millingen aan de Rijn, Gelderland, Netherlands)'),
    ('NL-MBK', 'NL-MBK (Milsbeek, Gelderland, Netherlands)'),
    ('NL-M9G', 'NL-M9G (Minnertsga, Fryslân, Netherlands)'),
    ('NL-MOE', 'NL-MOE (Moerdijk, Netherlands)'),
    ('NL-MGS', 'NL-MGS (Moergestel, Noord-Brabant, Netherlands)'),
    ('NL-MKP', 'NL-MKP (Moerkapelle, Netherlands)'),
    ('NL-MSN', 'NL-MSN (Moerstraten, Noord-Brabant, Netherlands)'),
    ('NL-MOG', 'NL-MOG (Molenaarsgraaf, Netherlands)'),
    ('NL-MGT', 'NL-MGT (Molengat, Noord-Holland, Netherlands)'),
    ('NL-MOL', 'NL-MOL (Molenhoek, Limburg, Netherlands)'),
    ('NL-MOT', 'NL-MOT (Molenschot, Noord-Brabant, Netherlands)'),
    ('NL-MLW', 'NL-MLW (Molenwaard, Zuid-Holland, Netherlands)'),
    ('NL-MWU', 'NL-MWU (Molkwerum, Fryslân, Netherlands)'),
    ('NL-MNN', 'NL-MNN (Monnickendam, Netherlands)'),
    ('NL-MON', 'NL-MON (Monster, Netherlands)'),
    ('NL-MTL', 'NL-MTL (Montferland, Gelderland, Netherlands)'),
    ('NL-MNT', 'NL-MNT (Montfoort, Netherlands)'),
    ('NL-MOK', 'NL-MOK (Mook, Limburg, Netherlands)'),
    ('NL-MHK', 'NL-MHK (Mookhoek, Zuid-Holland, Netherlands)'),
    ('NL-MOO', 'NL-MOO (Moordrecht, Netherlands)'),
    ('NL-MUD', 'NL-MUD (Muiden, Noord-Holland, Netherlands)'),
    ('NL-MDG', 'NL-MDG (Muiderberg, Noord-Holland, Netherlands)'),
    ('NL-MUN', 'NL-MUN (Munein, Fryslân, Netherlands)'),
    ('NL-MKE', 'NL-MKE (Munnekeburen, Fryslân, Netherlands)'),
    ('NL-MKZ', 'NL-MKZ (Munnekezijl, Fryslân, Netherlands)'),
    ('NL-MTD', 'NL-MTD (Muntendam, Groningen, Netherlands)'),
    ('NL-MUS', 'NL-MUS (Musselkanaal, Groningen, Netherlands)'),
    ('NL-NAW', 'NL-NAW (Naaldwijk, Netherlands)'),
    ('NL-NAA', 'NL-NAA (Naarden, Netherlands)'),
    ('NL-NLG', 'NL-NLG (Nagele, Netherlands)'),
    ('NL-NEC', 'NL-NEC (Neck, Noord-Holland, Netherlands)'),
    ('NL-NST', 'NL-NST (Nederasselt, Netherlands)'),
    ('NL-NBW', 'NL-NBW (Neder-Betuwe, Netherlands)'),
    ('NL-ZBA', 'NL-ZBA (Nederhemert, Gelderland, Netherlands)'),
    ('NL-NDB', 'NL-NDB (Nederhorst den Berg, Netherlands)'),
    ('NL-NRW', 'NL-NRW (Nederweert, Netherlands)'),
    ('NL-NEE', 'NL-NEE (Neede, Gelderland, Netherlands)'),
    ('NL-NTJ', 'NL-NTJ (Neeltje Jans, Zeeland, Netherlands)'),
    ('NL-NER', 'NL-NER (Neer, Netherlands)'),
    ('NL-NEJ', 'NL-NEJ (Neerijnen, Gelderland, Netherlands)'),
    ('NL-EER', 'NL-EER (Neeritter, Limburg, Netherlands)'),
    ('NL-NES', 'NL-NES (Nes, Fryslân, Netherlands)'),
    ('NL-NSA', 'NL-NSA (Nes aan de Amstel, Noord-Holland, Netherlands)'),
    ('NL-NSU', 'NL-NSU (Nessersluis, Utrecht, Netherlands)'),
    ('NL-NTD', 'NL-NTD (Netterden, Netherlands)'),
    ('NL-NXO', 'NL-NXO (Nibbixwoud, Noord-Holland, Netherlands)'),
    ('NL-NAM', 'NL-NAM (Nieuw-Amsterdam, Drenthe, Netherlands)'),
    ('NL-NIB', 'NL-NIB (Nieuw-Bergen, Limburg, Netherlands)'),
    ('NL-NB3', 'NL-NB3 (Nieuw-Buinen, Drenthe, Netherlands)'),
    ('NL-NIU', 'NL-NIU (Nieuwdorp, Zeeland, Netherlands)'),
    ('NL-NBU', 'NL-NBU (Nieuwe Brug, Noord-Holland, Netherlands)'),
    ('NL-NPK', 'NL-NPK (Nieuwe Pekela, Groningen, Netherlands)'),
    ('NL-NSB', 'NL-NSB (Nieuwe Schans, Netherlands)'),
    ('NL-NSZ', 'NL-NSZ (Nieuwe Statenzijl, Groningen, Netherlands)'),
    ('NL-NDI', 'NL-NDI (Nieuwediep, Drenthe, Netherlands)'),
    ('NL-NWG', 'NL-NWG (Nieuwegein, Netherlands)'),
    ('NL-NHM', 'NL-NHM (Nieuwehorne, Fryslân, Netherlands)'),
    ('NL-NIH', 'NL-NIH (Nieuwenhagen, Limburg, Netherlands)'),
    ('NL-NBG', 'NL-NBG (Nieuwerbrug, Zuid-Holland, Netherlands)'),
    ('NL-NRK', 'NL-NRK (Nieuwerkerk, Zeeland, Netherlands)'),
    ('NL-NIE', 'NL-NIE (Nieuwerkerk aan den IJssel, Zuid-Holland, Netherlands)'),
    ('NL-N8W', 'NL-N8W (Nieuwerkerke, Zeeland, Netherlands)'),
    ('NL-NSC', 'NL-NSC (Nieuweschans, Groningen, Netherlands)'),
    ('NL-NWT', 'NL-NWT (Nieuwe-Tonge, Zuid-Holland, Netherlands)'),
    ('NL-NWK', 'NL-NWK (Nieuwkoop, Netherlands)'),
    ('NL-NKU', 'NL-NKU (Nieuwkuijk, Noord-Brabant, Netherlands)'),
    ('NL-NUW', 'NL-NUW (Nieuwland, Utrecht, Netherlands)'),
    ('NL-NIL', 'NL-NIL (Nieuwland, Zuid-Holland, Netherlands)'),
    ('NL-NLK', 'NL-NLK (Nieuw-Lekkerland, Netherlands)'),
    ('NL-NWL', 'NL-NWL (Nieuwleusen, Netherlands)'),
    ('NL-LSR', 'NL-LSR (Nieuw-Loosdrecht, Netherlands)'),
    ('NL-NMG', 'NL-NMG (Nieuw-Millingen, Gelderland, Netherlands)'),
    ('NL-NWO', 'NL-NWO (Nieuwolda, Groningen, Netherlands)'),
    ('NL-NWP', 'NL-NWP (Nieuwpoort, Netherlands)'),
    ('NL-NSD', 'NL-NSD (Nieuw-Scheemda, Groningen, Netherlands)'),
    ('NL-NWS', 'NL-NWS (Nieuwstadt, Netherlands)'),
    ('NL-NWV', 'NL-NWV (Nieuwveen, Netherlands)'),
    ('NL-NVP', 'NL-NVP (Nieuw-Vennep, Netherlands)'),
    ('NL-NVO', 'NL-NVO (Nieuw-Vossemeer, Noord-Brabant, Netherlands)'),
    ('NL-WEE', 'NL-WEE (Nieuw-Weerdinge, Drenthe, Netherlands)'),
    ('NL-NZI', 'NL-NZI (Niezijl, Groningen, Netherlands)'),
    ('NL-NFK', 'NL-NFK (Niftrik, Gelderland, Netherlands)'),
    ('NL-NGV', 'NL-NGV (Nigtevecht, Utrecht, Netherlands)'),
    ('NL-NGA', 'NL-NGA (Nijega, Netherlands)'),
    ('NL-NHE', 'NL-NHE (Nijehaske, Netherlands)'),
    ('NL-NMD', 'NL-NMD (Nijemirdum, Fryslân, Netherlands)'),
    ('NL-JEV', 'NL-JEV (Nijeveen, Drenthe, Netherlands)'),
    ('NL-NZJ', 'NL-NZJ (Nijezijl, Fryslân, Netherlands)'),
    ('NL-NKK', 'NL-NKK (Nijkerk, Netherlands)'),
    ('NL-NKV', 'NL-NKV (Nijkerkerveen, Netherlands)'),
    ('NL-NIJ', 'NL-NIJ (Nijmegen, Netherlands)'),
    ('NL-ZBG', 'NL-ZBG (Nijnsel, Noord-Brabant, Netherlands)'),
    ('NL-NVD', 'NL-NVD (Nijverdal, Netherlands)'),
    ('NL-NIS', 'NL-NIS (Nispen, Netherlands)'),
    ('NL-NSS', 'NL-NSS (Nisse, Netherlands)'),
    ('NL-NBN', 'NL-NBN (Nissewaard, Zuid-Holland, Netherlands)'),
    ('NL-NTR', 'NL-NTR (Nistelrode, Noord-Brabant, Netherlands)'),
    ('NL-NGD', 'NL-NGD (Nooit Gedacht, Drenthe, Netherlands)'),
    ('NL-NMT', 'NL-NMT (Noordbeemster, Noord-Holland, Netherlands)'),
    ('NL-OOG', 'NL-OOG (Noordbergum, Fryslân, Netherlands)'),
    ('NL-NOQ', 'NL-NOQ (Noord-Beveland, Zeeland, Netherlands)'),
    ('NL-EOR', 'NL-EOR (Noordbroek, Groningen, Netherlands)'),
    ('NL-NZ8', 'NL-NZ8 (Noordeloos, Zuid-Holland, Netherlands)'),
    ('NL-NDN', 'NL-NDN (Noorden, Zuid-Holland, Netherlands)'),
    ('NL-NOV', 'NL-NOV (Noordenveld, Drenthe, Netherlands)'),
    ('NL-NWE', 'NL-NWE (Noordgouwe, Zeeland, Netherlands)'),
    ('NL-NDH', 'NL-NDH (Noordhoek, Noord-Brabant, Netherlands)'),
    ('NL-NHR', 'NL-NHR (Noordhorn, Groningen, Netherlands)'),
    ('NL-NOP', 'NL-NOP (Noordoostpolder, Flevoland, Netherlands)'),
    ('NL-NSW', 'NL-NSW (Noord-Scharwoude, Netherlands)'),
    ('NL-NWJ', 'NL-NWJ (Noordwelle, Zeeland, Netherlands)'),
    ('NL-NDW', 'NL-NDW (Noordwijk, Groningen, Netherlands)'),
    ('NL-NDL', 'NL-NDL (Noordwijk aan Zee, Netherlands)'),
    ('NL-NOJ', 'NL-NOJ (Noordwijkerhout, Netherlands)'),
    ('NL-NWD', 'NL-NWD (Noordwolde, Fryslân, Netherlands)'),
    ('NL-NDP', 'NL-NDP (Nootdorp, Netherlands)'),
    ('NL-NRG', 'NL-NRG (Norg, Netherlands)'),
    ('NL-NNN', 'NL-NNN (Nuenen, Netherlands)'),
    ('NL-NGN', 'NL-NGN (Nuenen, Noord-Brabant, Netherlands)'),
    ('NL-NUI', 'NL-NUI (Nuis, Netherlands)'),
    ('NL-NUL', 'NL-NUL (Nuland, Noord-Brabant, Netherlands)'),
    ('NL-NUD', 'NL-NUD (Numansdorp, Netherlands)'),
    ('NL-NNM', 'NL-NNM (Nunhem, Limburg, Netherlands)'),
    ('NL-NUN', 'NL-NUN (Nunspeet, Netherlands)'),
    ('NL-NTH', 'NL-NTH (Nuth, Netherlands)'),
    ('NL-OBD', 'NL-OBD (Obdam, Netherlands)'),
    ('NL-OCC', 'NL-OCC (Ochten, Netherlands)'),
    ('NL-ODK', 'NL-ODK (Odijk, Netherlands)'),
    ('NL-ODL', 'NL-ODL (Odiliapeel, Noord-Brabant, Netherlands)'),
    ('NL-ODN', 'NL-ODN (Odoorn, Netherlands)'),
    ('NL-OGE', 'NL-OGE (Oegstgeest, Netherlands)'),
    ('NL-OGW', 'NL-OGW (Offingawier, Fryslân, Netherlands)'),
    ('NL-OEL', 'NL-OEL (Ohé en Laak, Limburg, Netherlands)'),
    ('NL-OIL', 'NL-OIL (Oirlo, Limburg, Netherlands)'),
    ('NL-OIH', 'NL-OIH (Oirschot, Netherlands)'),
    ('NL-OIW', 'NL-OIW (Oisterwijk, Netherlands)'),
    ('NL-OBE', 'NL-OBE (Olburgen, Gelderland, Netherlands)'),
    ('NL-OWI', 'NL-OWI (Oldambt, Overijssel, Netherlands)'),
    ('NL-OLD', 'NL-OLD (Oldeberkoop, Netherlands)'),
    ('NL-OLB', 'NL-OLB (Oldebroek, Gelderland, Netherlands)'),
    ('NL-ODD', 'NL-ODD (Oldeholtpade, Fryslân, Netherlands)'),
    ('NL-OLE', 'NL-OLE (Oldehove, Groningen, Netherlands)'),
    ('NL-OLK', 'NL-OLK (Oldemarkt, Netherlands)'),
    ('NL-OLZ', 'NL-OLZ (Oldenzaal, Netherlands)'),
    ('NL-OWE', 'NL-OWE (Oldeouwer, Flevoland, Netherlands)'),
    ('NL-OSI', 'NL-OSI (Olst, Overijssel, Netherlands)'),
    ('NL-OBK', 'NL-OBK (Olst-Wijhe, Limburg, Netherlands)'),
    ('NL-OML', 'NL-OML (Ommel, Noord-Brabant, Netherlands)'),
    ('NL-OMM', 'NL-OMM (Ommen, Netherlands)'),
    ('NL-ORE', 'NL-ORE (Ommeren, Gelderland, Netherlands)'),
    ('NL-OOW', 'NL-OOW (Onderbanken, Fryslân, Netherlands)'),
    ('NL-OOY', 'NL-OOY (Ooij, Netherlands)'),
    ('NL-OGP', 'NL-OGP (Ooltgensplaat, Zuid-Holland, Netherlands)'),
    ('NL-OPT', 'NL-OPT (Oost Gelre, Fryslân, Netherlands)'),
    ('NL-OBG', 'NL-OBG (Oostburg, Zeeland, Netherlands)'),
    ('NL-OSD', 'NL-OSD (Oostdijk, Netherlands)'),
    ('NL-OOE', 'NL-OOE (Oosteind, Noord-Brabant, Netherlands)'),
    ('NL-OSB', 'NL-OSB (Oosterbeek, Netherlands)'),
    ('NL-OSM', 'NL-OSM (Oosterbierum, Fryslân, Netherlands)'),
    ('NL-OER', 'NL-OER (Oosterblokker, Noord-Holland, Netherlands)'),
    ('NL-OOD', 'NL-OOD (Oosterend, Noord-Holland, Netherlands)'),
    ('NL-OHN', 'NL-OHN (Oosterhesselen, Drenthe, Netherlands)'),
    ('NL-OTH', 'NL-OTH (Oosterhout, Gelderland, Netherlands)'),
    ('NL-OOS', 'NL-OOS (Oosterhout, Noord-Brabant, Netherlands)'),
    ('NL-OTL', 'NL-OTL (Oosterland, Netherlands)'),
    ('NL-OLS', 'NL-OLS (Oosterlittens, Fryslân, Netherlands)'),
    ('NL-OME', 'NL-OME (Oostermeer, Fryslân, Netherlands)'),
    ('NL-OTK', 'NL-OTK (Oosterstreek, Fryslân, Netherlands)'),
    ('NL-OSW', 'NL-OSW (Oosterwolde, Netherlands)'),
    ('NL-OHM', 'NL-OHM (Oosthem, Fryslân, Netherlands)'),
    ('NL-OHZ', 'NL-OHZ (Oosthuizen, Noord-Holland, Netherlands)'),
    ('NL-OMH', 'NL-OMH (Oostmahorn, Fryslân, Netherlands)'),
    ('NL-OST', 'NL-OST (Oostrum, Fryslân, Netherlands)'),
    ('NL-OTR', 'NL-OTR (Oostrum, Limburg, Netherlands)'),
    ('NL-OSO', 'NL-OSO (Oost-Souburg, Zeeland, Netherlands)'),
    ('NL-OOL', 'NL-OOL (Ooststellingwerf, Gelderland, Netherlands)'),
    ('NL-OVN', 'NL-OVN (Oostvoorne, Netherlands)'),
    ('NL-NHO', 'NL-NHO (Oostwoud, Noord-Holland, Netherlands)'),
    ('NL-OSZ', 'NL-OSZ (Oostzaan, Netherlands)'),
    ('NL-OOT', 'NL-OOT (Ootmarsum, Netherlands)'),
    ('NL-ZBI', 'NL-ZBI (Ooy, Gelderland, Netherlands)'),
    ('NL-OPE', 'NL-OPE (Opeinde, Fryslân, Netherlands)'),
    ('NL-OPG', 'NL-OPG (Opende, Groningen, Netherlands)'),
    ('NL-OPH', 'NL-OPH (Ophemert, Gelderland, Netherlands)'),
    ('NL-OPD', 'NL-OPD (Opheusden, Gelderland, Netherlands)'),
    ('NL-OPL', 'NL-OPL (Oploo, Noord-Brabant, Netherlands)'),
    ('NL-ZBQ', 'NL-ZBQ (Opmeer, Noord-Holland, Netherlands)'),
    ('NL-OPP', 'NL-OPP (Opperdoes, Noord-Holland, Netherlands)'),
    ('NL-OUT', 'NL-OUT (Opsterland, Gelderland, Netherlands)'),
    ('NL-OSP', 'NL-OSP (Ospel, Netherlands)'),
    ('NL-OSS', 'NL-OSS (Oss, Noord-Brabant, Netherlands)'),
    ('NL-OSH', 'NL-OSH (Ossendrecht, Netherlands)'),
    ('NL-OZL', 'NL-OZL (Ossenzijl, Overijssel, Netherlands)'),
    ('NL-ORL', 'NL-ORL (Oterleek, Noord-Holland, Netherlands)'),
    ('NL-OUA', 'NL-OUA (Oud Ade, Zuid-Holland, Netherlands)'),
    ('NL-OGN', 'NL-OGN (Oud Gein, Netherlands)'),
    ('NL-A2Z', 'NL-A2Z (Oud-Alblas, Zuid-Holland, Netherlands)'),
    ('NL-OBL', 'NL-OBL (Oud-Beijerland, Netherlands)'),
    ('NL-ODU', 'NL-ODU (Ouddorp, Zuid-Holland, Netherlands)'),
    ('NL-OBZ', 'NL-OBZ (Oude Bildtzijl, Fryslân, Netherlands)'),
    ('NL-OAT', 'NL-OAT (Oude Ijsselstreek, Noord-Holland, Netherlands)'),
    ('NL-PRW', 'NL-PRW (Oude Leije, Fryslân, Netherlands)'),
    ('NL-ZBH', 'NL-ZBH (Oude Leye, Fryslân, Netherlands)'),
    ('NL-OUM', 'NL-OUM (Oude Meer, Noord-Holland, Netherlands)'),
    ('NL-6LN', 'NL-6LN (Oude Niedorp, Noord-Holland, Netherlands)'),
    ('NL-ODP', 'NL-ODP (Oude Pekela, Netherlands)'),
    ('NL-OHW', 'NL-OHW (Oude Schouw, Fryslân, Netherlands)'),
    ('NL-OWG', 'NL-OWG (Oude Wetering, Overijssel, Netherlands)'),
    ('NL-OGA', 'NL-OGA (Oudega, Netherlands)'),
    ('NL-OHE', 'NL-OHE (Oudehaske, Fryslân, Netherlands)'),
    ('NL-OMR', 'NL-OMR (Oudemirdum, Fryslân, Netherlands)'),
    ('NL-OMO', 'NL-OMO (Oudemolen, Noord-Brabant, Netherlands)'),
    ('NL-OBO', 'NL-OBO (Oudenbosch, Netherlands)'),
    ('NL-ODJ', 'NL-ODJ (Oudendijk, Noord-Holland, Netherlands)'),
    ('NL-ODH', 'NL-ODH (Oudenhoorn, Netherlands)'),
    ('NL-ORJ', 'NL-ORJ (Oudenrijn, Utrecht, Netherlands)'),
    ('NL-ODR', 'NL-ODR (Ouderkerk aan de Amstel, Noord-Holland, Netherlands)'),
    ('NL-OAI', 'NL-OAI (Ouderkerk aan den IJssel, Zuid-Holland, Netherlands)'),
    ('NL-OHI', 'NL-OHI (Oudeschild, Noord-Holland, Netherlands)'),
    ('NL-OSL', 'NL-OSL (Oudesluis, Zuid-Holland, Netherlands)'),
    ('NL-ODT', 'NL-ODT (Oude-Tonge, Netherlands)'),
    ('NL-ODW', 'NL-ODW (Oudewater, Netherlands)'),
    ('NL-OUG', 'NL-OUG (Oud-Gastel, Netherlands)'),
    ('NL-OKP', 'NL-OKP (Oudkarspel, Noord-Holland, Netherlands)'),
    ('NL-OLO', 'NL-OLO (Oud-Loosdrecht, Noord-Holland, Netherlands)'),
    ('NL-OUD', 'NL-OUD (Oudorp, Noord-Holland, Netherlands)'),
    ('NL-OSG', 'NL-OSG (Oud-Sabbinge, Zeeland, Netherlands)'),
    ('NL-OVM', 'NL-OVM (Oud-Vossemeer, Netherlands)'),
    ('NL-OVR', 'NL-OVR (Oud-Vroenhoven, Netherlands)'),
    ('NL-OZU', 'NL-OZU (Oud-Zuilen, Utrecht, Netherlands)'),
    ('NL-OWK', 'NL-OWK (Ouwerkerk, Zeeland, Netherlands)'),
    ('NL-OAS', 'NL-OAS (Overasselt, Gelderland, Netherlands)'),
    ('NL-OVG', 'NL-OVG (Overberg, Utrecht, Netherlands)'),
    ('NL-OOV', 'NL-OOV (Overdinkel, Overijssel, Netherlands)'),
    ('NL-OVL', 'NL-OVL (Overloon, Netherlands)'),
    ('NL-OSK', 'NL-OSK (Overschild, Groningen, Netherlands)'),
    ('NL-OVE', 'NL-OVE (Overvecht, Utrecht, Netherlands)'),
    ('NL-OVV', 'NL-OVV (Overveen, Noord-Holland, Netherlands)'),
    ('NL-OVZ', 'NL-OVZ (Ovezande, Netherlands)'),
    ('NL-PHL', 'NL-PHL (Panheel, Netherlands)'),
    ('NL-PNN', 'NL-PNN (Pannerden, Gelderland, Netherlands)'),
    ('NL-PAN', 'NL-PAN (Panningen, Netherlands)'),
    ('NL-PAP', 'NL-PAP (Papendrecht, Netherlands)'),
    ('NL-PAT', 'NL-PAT (Paterswolde, Drenthe, Netherlands)'),
    ('NL-PEE', 'NL-PEE (Peel en Maas, Limburg, Netherlands)'),
    ('NL-PET', 'NL-PET (Peest, Drenthe, Netherlands)'),
    ('NL-PIZ', 'NL-PIZ (Peize, Drenthe, Netherlands)'),
    ('NL-PEK', 'NL-PEK (Pekela, Groningen, Netherlands)'),
    ('NL-PER', 'NL-PER (Pernis, Zuid-Holland, Netherlands)'),
    ('NL-PSE', 'NL-PSE (Pesse, Drenthe, Netherlands)'),
    ('NL-PTT', 'NL-PTT (Petten, Netherlands)'),
    ('NL-ZBM', 'NL-ZBM (Philippine, Zeeland, Netherlands)'),
    ('NL-PSI', 'NL-PSI (Piershil, Zuid-Holland, Netherlands)'),
    ('NL-PZI', 'NL-PZI (Pieterzijl, Groningen, Netherlands)'),
    ('NL-PIJ', 'NL-PIJ (Pijnacker, Netherlands)'),
    ('NL-PIN', 'NL-PIN (Pijnacker-Nootdorp, Zuid-Holland, Netherlands)'),
    ('NL-ZBN', 'NL-ZBN (Pingjum, Fryslân, Netherlands)'),
    ('NL-PDJ', 'NL-PDJ (Poederoijen, Netherlands)'),
    ('NL-PDK', 'NL-PDK (Poeldijk, Netherlands)'),
    ('NL-UTP', 'NL-UTP (Polsbroek, Utrecht, Netherlands)'),
    ('NL-PTG', 'NL-PTG (Poortugaal, Zuid-Holland, Netherlands)'),
    ('NL-PVT', 'NL-PVT (Poortvliet, Netherlands)'),
    ('NL-PRB', 'NL-PRB (Prinsenbeek, Netherlands)'),
    ('NL-PUM', 'NL-PUM (Purmerend, Netherlands)'),
    ('NL-PUT', 'NL-PUT (Putte, Netherlands)'),
    ('NL-PTN', 'NL-PTN (Putten, Netherlands)'),
    ('NL-PTK', 'NL-PTK (Puttershoek, Zuid-Holland, Netherlands)'),
    ('NL-QDS', 'NL-QDS (Raalte, Netherlands)'),
    ('NL-RAA', 'NL-RAA (Raamsdonksveer, Noord-Brabant, Netherlands)'),
    ('NL-RDK', 'NL-RDK (Ramsdonk, Noord-Brabant, Netherlands)'),
    ('NL-RPL', 'NL-RPL (Ramspol, Overijssel, Netherlands)'),
    ('NL-RAS', 'NL-RAS (Ravenstein, Netherlands)'),
    ('NL-REK', 'NL-REK (Reek, Noord-Brabant, Netherlands)'),
    ('NL-RUW', 'NL-RUW (Reeuwijk, Netherlands)'),
    ('NL-REI', 'NL-REI (Reid, Fryslân, Netherlands)'),
    ('NL-REW', 'NL-REW (Reimerswaal, Netherlands)'),
    ('NL-RNS', 'NL-RNS (Renesse, Zeeland, Netherlands)'),
    ('NL-RNK', 'NL-RNK (Renkum, Netherlands)'),
    ('NL-RWD', 'NL-RWD (Renswoude, Utrecht, Netherlands)'),
    ('NL-NLD', 'NL-NLD (Ressen, Gelderland, Netherlands)'),
    ('NL-RET', 'NL-RET (Retranchement, Zeeland, Netherlands)'),
    ('NL-RDM', 'NL-RDM (Reusel-De Mierden, Noord-Brabant, Netherlands)'),
    ('NL-REU', 'NL-REU (Reuver, Netherlands)'),
    ('NL-RHD', 'NL-RHD (Rheden, Netherlands)'),
    ('NL-RHE', 'NL-RHE (Rhenen, Netherlands)'),
    ('NL-RHO', 'NL-RHO (Rhoon, Netherlands)'),
    ('NL-RID', 'NL-RID (Ridderkerk, Netherlands)'),
    ('NL-RED', 'NL-RED (Ried, Noord-Brabant, Netherlands)'),
    ('NL-RIE', 'NL-RIE (Riel, Netherlands)'),
    ('NL-RTH', 'NL-RTH (Riethoven, Netherlands)'),
    ('NL-RJE', 'NL-RJE (Rijen, Netherlands)'),
    ('NL-RJV', 'NL-RJV (Rijkevoort, Netherlands)'),
    ('NL-RSW', 'NL-RSW (Rijnsaterwoude, Netherlands)'),
    ('NL-RBG', 'NL-RBG (Rijnsburg, Netherlands)'),
    ('NL-RIW', 'NL-RIW (Rijnwaarden, Gelderland, Netherlands)'),
    ('NL-RWI', 'NL-RWI (Rijpwetering, Zuid-Holland, Netherlands)'),
    ('NL-RIJ', 'NL-RIJ (Rijs, Fryslân, Netherlands)'),
    ('NL-RYB', 'NL-RYB (Rijsbergen, Netherlands)'),
    ('NL-RSH', 'NL-RSH (Rijsenhout, Netherlands)'),
    ('NL-RJS', 'NL-RJS (Rijssen, Netherlands)'),
    ('NL-RIH', 'NL-RIH (Rijssen-Holten, Overijssel, Netherlands)'),
    ('NL-RYS', 'NL-RYS (Rijswijk, Netherlands)'),
    ('NL-RLA', 'NL-RLA (Rilland, Zeeland, Netherlands)'),
    ('NL-RGT', 'NL-RGT (Rinsumageest, Fryslân, Netherlands)'),
    ('NL-XXX', 'NL-XXX (RIS Inland waterways, Netherlands)'),
    ('NL-RTT', 'NL-RTT (Ritthem, Zeeland, Netherlands)'),
    ('NL-RBO', 'NL-RBO (Robbenoord, Noord-Holland, Netherlands)'),
    ('NL-ROC', 'NL-ROC (Rockanje, Zuid-Holland, Netherlands)'),
    ('NL-ROD', 'NL-ROD (Roden, Netherlands)'),
    ('NL-ROR', 'NL-ROR (Rodenrijs, Netherlands)'),
    ('NL-RAV', 'NL-RAV (Roelofarendsveen, Netherlands)'),
    ('NL-ROE', 'NL-ROE (Roerdalen, Limburg, Netherlands)'),
    ('NL-OMD', 'NL-OMD (Roermond, Netherlands)'),
    ('NL-RG2', 'NL-RG2 (Rogat, Drenthe, Netherlands)'),
    ('NL-ROG', 'NL-ROG (Roggel, Netherlands)'),
    ('NL-ROL', 'NL-ROL (Rolde, Netherlands)'),
    ('NL-RDS', 'NL-RDS (Roodeschool, Groningen, Netherlands)'),
    ('NL-RSL', 'NL-RSL (Roompotsluis, Netherlands)'),
    ('NL-RDH', 'NL-RDH (Roordahuizum, Fryslân, Netherlands)'),
    ('NL-ROO', 'NL-ROO (Roosendaal, Noord-Brabant, Netherlands)'),
    ('NL-RST', 'NL-RST (Roosteren, Limburg, Netherlands)'),
    ('NL-RMA', 'NL-RMA (Rosmalen, Netherlands)'),
    ('NL-GRM', 'NL-GRM (Rossum, Gelderland, Netherlands)'),
    ('NL-RTM', 'NL-RTM (Rotterdam, Zuid-Holland, Netherlands)'),
    ('NL-RTU', 'NL-RTU (Rottum, Fryslân, Netherlands)'),
    ('NL-REE', 'NL-REE (Rouveen, Overijssel, Netherlands)'),
    ('NL-ROZ', 'NL-ROZ (Rozenburg, Netherlands)'),
    ('NL-RZG', 'NL-RZG (Rozenburg, Noord-Holland, Netherlands)'),
    ('NL-RZD', 'NL-RZD (Rozendaal, Netherlands)'),
    ('NL-RCP', 'NL-RCP (Rucphen, Netherlands)'),
    ('NL-RUI', 'NL-RUI (Ruinen, Drenthe, Netherlands)'),
    ('NL-RWO', 'NL-RWO (Ruinerwold, Drenthe, Netherlands)'),
    ('NL-RUM', 'NL-RUM (Rumpt, Netherlands)'),
    ('NL-RTG', 'NL-RTG (Rustenburg, Noord-Holland, Netherlands)'),
    ('NL-RUT', 'NL-RUT (Rutten, Flevoland, Netherlands)'),
    ('NL-RRO', 'NL-RRO (Ruurlo, Gelderland, Netherlands)'),
    ('NL-HAK', 'NL-HAK (S Heer Arendskerke, Zeeland, Netherlands)'),
    ('NL-SVE', 'NL-SVE (Saasveld, Overijssel, Netherlands)'),
    ('NL-SAB', 'NL-SAB (Saba, Netherlands)'),
    ('NL-SMB', 'NL-SMB (Sambeek, Noord-Brabant, Netherlands)'),
    ('NL-STC', 'NL-STC (Santpoort-Noord, Noord-Holland, Netherlands)'),
    ('NL-SAP', 'NL-SAP (Sappemeer, Netherlands)'),
    ('NL-SVG', 'NL-SVG (Sas van Gent, Netherlands)'),
    ('NL-SAS', 'NL-SAS (Sassenheim, Netherlands)'),
    ('NL-SCH', 'NL-SCH (Schagen, Netherlands)'),
    ('NL-SBU', 'NL-SBU (Schagerbrug, Noord-Holland, Netherlands)'),
    ('NL-SCJ', 'NL-SCJ (Schaijk, Noord-Brabant, Netherlands)'),
    ('NL-SKW', 'NL-SKW (Schalkwijk, Utrecht, Netherlands)'),
    ('NL-SRD', 'NL-SRD (Scharendijke, Zeeland, Netherlands)'),
    ('NL-SFR', 'NL-SFR (Scharnegoutum, Fryslân, Netherlands)'),
    ('NL-SBG', 'NL-SBG (Scharsterbrug, Fryslân, Netherlands)'),
    ('NL-SMD', 'NL-SMD (Scheemda, Netherlands)'),
    ('NL-SMZ', 'NL-SMZ (Scheemderzwaag, Groningen, Netherlands)'),
    ('NL-SLH', 'NL-SLH (Schellinkhout, Netherlands)'),
    ('NL-SLN', 'NL-SLN (Schelluinen, Zuid-Holland, Netherlands)'),
    ('NL-SHO', 'NL-SHO (Schermerhorn, Noord-Holland, Netherlands)'),
    ('NL-ZE5', 'NL-ZE5 (Scherpenisse, Zeeland, Netherlands)'),
    ('NL-SRP', 'NL-SRP (Scherpenzeel, Netherlands)'),
    ('NL-SCE', 'NL-SCE (Scheveningen, Netherlands)'),
    ('NL-SCI', 'NL-SCI (Schiedam, Netherlands)'),
    ('NL-SMO', 'NL-SMO (Schiermonnikoog, Fryslân, Netherlands)'),
    ('NL-SCY', 'NL-SCY (Schijf, Noord-Brabant, Netherlands)'),
    ('NL-SND', 'NL-SND (Schijndel, Netherlands)'),
    ('NL-SDW', 'NL-SDW (Schildwolde, Groningen, Netherlands)'),
    ('NL-SCM', 'NL-SCM (Schimmert, Limburg, Netherlands)'),
    ('NL-SOG', 'NL-SOG (Schin op Geul, Netherlands)'),
    ('NL-SCN', 'NL-SCN (Schinnen, Netherlands)'),
    ('NL-SVD', 'NL-SVD (Schinveld, Limburg, Netherlands)'),
    ('NL-SPL', 'NL-SPL (Schiphol, Netherlands)'),
    ('NL-SRK', 'NL-SRK (Schiphol-Rijk, Netherlands)'),
    ('NL-SCT', 'NL-SCT (Schiphorst, Drenthe, Netherlands)'),
    ('NL-SCP', 'NL-SCP (Schipluiden, Netherlands)'),
    ('NL-SCO', 'NL-SCO (Schoondijke, Zeeland, Netherlands)'),
    ('NL-SCB', 'NL-SCB (Schoonebeek, Netherlands)'),
    ('NL-SHH', 'NL-SHH (Schoonhoven, Netherlands)'),
    ('NL-SC2', 'NL-SC2 (Schoonoord, Drenthe, Netherlands)'),
    ('NL-SOR', 'NL-SOR (Schoor, Limburg, Netherlands)'),
    ('NL-SRL', 'NL-SRL (Schoorl, Noord-Holland, Netherlands)'),
    ('NL-SZL', 'NL-SZL (Schoterzijl, Overijssel, Netherlands)'),
    ('NL-SWD', 'NL-SWD (Schouwen-Duiveland, Zeeland, Netherlands)'),
    ('NL-SWL', 'NL-SWL (Schouwerzijl, Groningen, Netherlands)'),
    ('NL-SER', 'NL-SER (Serooskerke, Zeeland, Netherlands)'),
    ('NL-SVM', 'NL-SVM (Sevenum, Limburg, Netherlands)'),
    ('NL-SBM', 'NL-SBM (Sexbierum, Flevoland, Netherlands)'),
    ('NL-SGL', "NL-SGL ('s-Graveland, Noord-Holland, Netherlands)"),
    ('NL-GRA', "NL-GRA ('s-Gravendeel, Zuid-Holland, Netherlands)"),
    ('NL-SGM', "NL-SGM ('s-Gravenmoer, Noord-Brabant, Netherlands)"),
    ('NL-SGP', "NL-SGP ('s-Gravenpolder, Zeeland, Netherlands)"),
    ('NL-GRZ', "NL-GRZ ('s-Gravenzande, Zuid-Holland, Netherlands)"),
    ('NL-HDR', "NL-HDR ('s-Heer-Arendskerke, Zeeland, Netherlands)"),
    ('NL-HRB', "NL-HRB ('s-Heerenberg, Gelderland, Netherlands)"),
    ('NL-SHB', "NL-SHB ('s-Heerenbroek, Overijssel, Netherlands)"),
    ('NL-SHE', "NL-SHE ('s-Heerenhoek, Zeeland, Netherlands)"),
    ('NL-SHR', 'NL-SHR (s-Heer-Hendrikskinderen, Zeeland, Netherlands)'),
    ('NL-HTB', "NL-HTB ('s-Hertogenbosch, Noord-Brabant, Netherlands)"),
    ('NL-SDD', 'NL-SDD (Siddeburen, Groningen, Netherlands)'),
    ('NL-SRB', 'NL-SRB (Sijbrandaburen, Fryslân, Netherlands)'),
    ('NL-SBS', 'NL-SBS (Sijbrandahuis, Fryslân, Netherlands)'),
    ('NL-SIV', 'NL-SIV (Silvolde, Netherlands)'),
    ('NL-SIM', 'NL-SIM (Simpelveld, Limburg, Netherlands)'),
    ('NL-SAR', 'NL-SAR (Sint Andries, Gelderland, Netherlands)'),
    ('NL-SAN', 'NL-SAN (Sint Annaparochie, Fryslân, Netherlands)'),
    ('NL-SIN', 'NL-SIN (Sint Anthonis, Noord-Brabant, Netherlands)'),
    ('NL-SUD', 'NL-SUD (Sint Cloud, Netherlands)'),
    ('NL-SJP', 'NL-SJP (Sint Jacobiparochie, Fryslân, Netherlands)'),
    ('NL-TEE', 'NL-TEE (Sint Jansteen, Zeeland, Netherlands)'),
    ('NL-SMN', 'NL-SMN (Sint Maarten, Noord-Holland, Netherlands)'),
    ('NL-ZBE', 'NL-ZBE (Sint Maartensbrug, Noord-Holland, Netherlands)'),
    ('NL-SMK', 'NL-SMK (Sint Maartensdijk, Netherlands)'),
    ('NL-SMV', 'NL-SMV (Sint Maartensvlotbrug, Noord-Holland, Netherlands)'),
    ('NL-SMG', 'NL-SMG (Sint Michielsgestel, Noord-Brabant, Netherlands)'),
    ('NL-SNG', 'NL-SNG (Sint Nicolaasga, Fryslân, Netherlands)'),
    ('NL-SOB', 'NL-SOB (Sint Odiliënberg, Limburg, Netherlands)'),
    ('NL-OED', 'NL-OED (Sint Oedenrode, Noord-Brabant, Netherlands)'),
    ('NL-ANC', 'NL-ANC (Sint Pancras, Noord-Holland, Netherlands)'),
    ('NL-PLP', 'NL-PLP (Sint Philipsland, Netherlands)'),
    ('NL-SWB', 'NL-SWB (Sint Willebrord, Noord-Brabant, Netherlands)'),
    ('NL-SNN', 'NL-SNN (Sint-Annaland, Zeeland, Netherlands)'),
    ('NL-SJO', 'NL-SJO (Sintjohannesga, Fryslân, Netherlands)'),
    ('NL-SRJ', 'NL-SRJ (Sirjansland, Zeeland, Netherlands)'),
    ('NL-SIT', 'NL-SIT (Sittard, Netherlands)'),
    ('NL-SIG', 'NL-SIG (Sittard-Geleen, Limburg, Netherlands)'),
    ('NL-LGR', 'NL-LGR (Slagharen, Overijssel, Netherlands)'),
    ('NL-SWK', 'NL-SWK (Sleeuwijk, Netherlands)'),
    ('NL-SLD', 'NL-SLD (Sliedrecht, Zuid-Holland, Netherlands)'),
    ('NL-SKG', 'NL-SKG (Slijkenburg, Fryslân, Netherlands)'),
    ('NL-SKM', 'NL-SKM (Slikkendam, Zuid-Holland, Netherlands)'),
    ('NL-SLI', 'NL-SLI (Slikkerveer, Netherlands)'),
    ('NL-SLO', 'NL-SLO (Slochteren, Groningen, Netherlands)'),
    ('NL-SDP', 'NL-SDP (Slootdorp, Noord-Holland, Netherlands)'),
    ('NL-SLT', 'NL-SLT (Sloten, Fryslân, Netherlands)'),
    ('NL-SLS', 'NL-SLS (Sluis, Netherlands)'),
    ('NL-SLU', 'NL-SLU (Sluiskil, Zeeland, Netherlands)'),
    ('NL-SML', 'NL-SML (Smallingerland, Netherlands)'),
    ('NL-SMI', 'NL-SMI (Smilde, Drenthe, Netherlands)'),
    ('NL-SNK', 'NL-SNK (Sneek, Netherlands)'),
    ('NL-SNW', 'NL-SNW (Snelrewaard, Netherlands)'),
    ('NL-SOE', 'NL-SOE (Soest, Netherlands)'),
    ('NL-SOS', 'NL-SOS (Soesterberg, Netherlands)'),
    ('NL-SOM', 'NL-SOM (Someren, Netherlands)'),
    ('NL-SIJ', 'NL-SIJ (Sommelsdijk, Zuid-Holland, Netherlands)'),
    ('NL-SON', 'NL-SON (Son, Noord-Brabant, Netherlands)'),
    ('NL-SBR', 'NL-SBR (Son en Breugel, Noord-Brabant, Netherlands)'),
    ('NL-SOD', 'NL-SOD (Sondel, Fryslân, Netherlands)'),
    ('NL-SPD', 'NL-SPD (Spaarndam, Netherlands)'),
    ('NL-SPK', 'NL-SPK (Spakenburg, Netherlands)'),
    ('NL-SPB', 'NL-SPB (Spanbroek, Netherlands)'),
    ('NL-SPA', 'NL-SPA (Spaubeek, Netherlands)'),
    ('NL-SEK', 'NL-SEK (Spierdijk, Noord-Holland, Netherlands)'),
    ('NL-SJK', 'NL-SJK (Spijk, Netherlands)'),
    ('NL-SPI', 'NL-SPI (Spijkenisse, Netherlands)'),
    ('NL-SCA', 'NL-SCA (Sprang, Noord-Brabant, Netherlands)'),
    ('NL-SPC', 'NL-SPC (Sprang-Capelle, Noord-Brabant, Netherlands)'),
    ('NL-SPR', 'NL-SPR (Sprundel, Noord-Brabant, Netherlands)'),
    ('NL-SAT', "NL-SAT (Stad aan 't Haringvliet, Zuid-Holland, Netherlands)"),
    ('NL-SDM', 'NL-SDM (Stadsdam, Utrecht, Netherlands)'),
    ('NL-STK', 'NL-STK (Stadskanaal, Netherlands)'),
    ('NL-SPG', 'NL-SPG (Stampersgat, Netherlands)'),
    ('NL-SDB', 'NL-SDB (Standdaarbuiten, Noord-Brabant, Netherlands)'),
    ('NL-STH', 'NL-STH (Staphorst, Netherlands)'),
    ('NL-SHN', 'NL-SHN (Startenhuizen, Groningen, Netherlands)'),
    ('NL-SVN', 'NL-SVN (Stavenisse, Zeeland, Netherlands)'),
    ('NL-STA', 'NL-STA (Stavoren, Netherlands)'),
    ('NL-SBC', 'NL-SBC (Stede Broec, Noord-Holland, Netherlands)'),
    ('NL-STE', 'NL-STE (Steenbergen, Netherlands)'),
    ('NL-SDN', 'NL-SDN (Steenderen, Gelderland, Netherlands)'),
    ('NL-STW', 'NL-STW (Steenwijk, Netherlands)'),
    ('NL-SEW', 'NL-SEW (Steenwijkerland, Overijssel, Netherlands)'),
    ('NL-STG', 'NL-STG (Steggerda, Fryslân, Netherlands)'),
    ('NL-STI', 'NL-STI (Stein, Netherlands)'),
    ('NL-STD', 'NL-STD (Stellendam, Netherlands)'),
    ('NL-STR', 'NL-STR (Sterksel, Noord-Brabant, Netherlands)'),
    ('NL-STB', 'NL-STB (Stevensbeek, Noord-Brabant, Netherlands)'),
    ('NL-SVW', 'NL-SVW (Stevensweert, Limburg, Netherlands)'),
    ('NL-SVT', 'NL-SVT (Stichtse Vecht, Utrecht, Netherlands)'),
    ('NL-SKL', 'NL-SKL (Stieltjeskanaal, Drenthe, Netherlands)'),
    ('NL-STN', 'NL-STN (Stiens, Netherlands)'),
    ('NL-SPH', 'NL-SPH (Stiphout, Noord-Brabant, Netherlands)'),
    ('NL-SLG', 'NL-SLG (Stokkelaarsbrug, Utrecht, Netherlands)'),
    ('NL-SOP', 'NL-SOP (Stolpen, Noord-Holland, Netherlands)'),
    ('NL-SPV', 'NL-SPV (Stolpervlotbrug, Noord-Holland, Netherlands)'),
    ('NL-SWJ', 'NL-SWJ (Stolwijk, Netherlands)'),
    ('NL-SPT', 'NL-SPT (Stompetoren, Noord-Holland, Netherlands)'),
    ('NL-ZBU', 'NL-ZBU (Stompwijk, Zuid-Holland, Netherlands)'),
    ('NL-STP', 'NL-STP (Stramproy, Limburg, Netherlands)'),
    ('NL-SRE', 'NL-SRE (Streefkerk, Zuid-Holland, Netherlands)'),
    ('NL-SJB', 'NL-SJB (Strijbeek, Netherlands)'),
    ('NL-TRJ', 'NL-TRJ (Strijen, Netherlands)'),
    ('NL-SRT', 'NL-SRT (Stroe, Noord-Holland, Netherlands)'),
    ('NL-STS', 'NL-STS (Stroobos, Fryslân, Netherlands)'),
    ('NL-SUA', 'NL-SUA (Suameer, Fryslân, Netherlands)'),
    ('NL-SMR', 'NL-SMR (Sumar, Fryslân, Netherlands)'),
    ('NL-SUR', 'NL-SUR (Surhuisterveen, Netherlands)'),
    ('NL-ZAJ', 'NL-ZAJ (Susteren, Limburg, Netherlands)'),
    ('NL-SWM', 'NL-SWM (Swalmen, Netherlands)'),
    ('NL-SWI', 'NL-SWI (Swifterbant, Flevoland, Netherlands)'),
    ('NL-GOY', "NL-GOY ('t Goy, Utrecht, Netherlands)"),
    ('NL-THA', "NL-THA ('T Harde, Netherlands)"),
    ('NL-THE', "NL-THE ('t Horntje, Noord-Holland, Netherlands)"),
    ('NL-KRI', "NL-KRI ('t Kruis, Noord-Holland, Netherlands)"),
    ('NL-LKN', "NL-LKN ('t Leuken, Limburg, Netherlands)"),
    ('NL-STO', "NL-STO ('t Stort, Noord-Holland, Netherlands)"),
    ('NL-VET', "NL-VET ('t Veld, Noord-Holland, Netherlands)"),
    ('NL-TWA', "NL-TWA ('t Waar, Groningen, Netherlands)"),
    ('NL-TZA', "NL-TZA ('t Zand, Netherlands)"),
    ('NL-TEG', 'NL-TEG (Tegelen, Netherlands)'),
    ('NL-NTO', 'NL-NTO (Ten Boer, Groningen, Netherlands)'),
    ('NL-TPT', 'NL-TPT (Ten Post, Groningen, Netherlands)'),
    ('NL-TEA', 'NL-TEA (Ter Aar, Netherlands)'),
    ('NL-TPH', 'NL-TPH (Ter Apel, Netherlands)'),
    ('NL-TAK', 'NL-TAK (Ter Apelkanaal, Netherlands)'),
    ('NL-THD', 'NL-THD (Ter Heijde, Zuid-Holland, Netherlands)'),
    ('NL-TBO', 'NL-TBO (Terborg, Netherlands)'),
    ('NL-TER', 'NL-TER (Terheijden, Netherlands)'),
    ('NL-TRH', 'NL-TRH (Terherne, Fryslân, Netherlands)'),
    ('NL-TRO', 'NL-TRO (Terhorne, Fryslân, Netherlands)'),
    ('NL-TMN', 'NL-TMN (Termunten, Groningen, Netherlands)'),
    ('NL-TMZ', 'NL-TMZ (Termunterzijl, Groningen, Netherlands)'),
    ('NL-TND', 'NL-TND (Ternaard, Fryslân, Netherlands)'),
    ('NL-TNZ', 'NL-TNZ (Terneuzen, Netherlands)'),
    ('NL-TSL', 'NL-TSL (Terschelling, Fryslân, Netherlands)'),
    ('NL-TEU', 'NL-TEU (Terschuur, Gelderland, Netherlands)'),
    ('NL-TRI', 'NL-TRI (Terwispel, Fryslân, Netherlands)'),
    ('NL-TRW', 'NL-TRW (Terwolde, Gelderland, Netherlands)'),
    ('NL-TET', 'NL-TET (Teteringen, Noord-Brabant, Netherlands)'),
    ('NL-TGE', 'NL-TGE (Teuge, Gelderland, Netherlands)'),
    ('NL-TEX', 'NL-TEX (Texel, Netherlands)'),
    ('NL-TEY', 'NL-TEY (Teylingen, Zuid-Holland, Netherlands)'),
    ('NL-HAG', 'NL-HAG (The Hague, Zuid-Holland, Netherlands)'),
    ('NL-THO', 'NL-THO (Tholen, Netherlands)'),
    ('NL-THN', 'NL-THN (Thorn, Limburg, Netherlands)'),
    ('NL-TIE', 'NL-TIE (Tiel, Netherlands)'),
    ('NL-TNY', 'NL-TNY (Tienray, Limburg, Netherlands)'),
    ('NL-TYT', 'NL-TYT (Tietjerksteradeel/Tytsjerksteradiel, Fryslân, Netherlands)'),
    ('NL-FR5', 'NL-FR5 (Tijnje, Fryslân, Netherlands)'),
    ('NL-TLB', 'NL-TLB (Tilburg, Netherlands)'),
    ('NL-TKW', 'NL-TKW (Tjerkwerd, Fryslân, Netherlands)'),
    ('NL-TOL', 'NL-TOL (Tolbert, Groningen, Netherlands)'),
    ('NL-TLD', 'NL-TLD (Toldijk, Gelderland, Netherlands)'),
    ('NL-TKM', 'NL-TKM (Tolkamer, Gelderland, Netherlands)'),
    ('NL-TOK', 'NL-TOK (Tollebeek, Flevoland, Netherlands)'),
    ('NL-TOR', 'NL-TOR (Torontostraat, Netherlands)'),
    ('NL-TRC', 'NL-TRC (Tricht, Gelderland, Netherlands)'),
    ('NL-TBB', 'NL-TBB (Tubbergen, Netherlands)'),
    ('NL-TUL', 'NL-TUL (Tuil, Netherlands)'),
    ('NL-TUH', 'NL-TUH (Tuitjenhorn, Netherlands)'),
    ('NL-2LL', 'NL-2LL (Tweede Exloërmond, Drenthe, Netherlands)'),
    ('NL-TWE', 'NL-TWE (Twello, Netherlands)'),
    ('NL-TWT', 'NL-TWT (Twenterand, Overijssel, Netherlands)'),
    ('NL-TWY', 'NL-TWY (Twijzel, Fryslân, Netherlands)'),
    ('NL-TWI', 'NL-TWI (Twijzelerheide, Fryslân, Netherlands)'),
    ('NL-TWL', 'NL-TWL (Twijzelerheide, Fryslân, Netherlands)'),
    ('NL-TNO', 'NL-TNO (Tynaarlo, Drenthe, Netherlands)'),
    ('NL-TZU', 'NL-TZU (Tzummarum, Fryslân, Netherlands)'),
    ('NL-UDL', 'NL-UDL (Uddel, Gelderland, Netherlands)'),
    ('NL-UDE', 'NL-UDE (Uden, Noord-Brabant, Netherlands)'),
    ('NL-UDH', 'NL-UDH (Udenhout, Netherlands)'),
    ('NL-UFE', 'NL-UFE (Uffelte, Drenthe, Netherlands)'),
    ('NL-ZDS', 'NL-ZDS (Ugchelen, Gelderland, Netherlands)'),
    ('NL-UTR', 'NL-UTR (Uitermeer, Noord-Holland, Netherlands)'),
    ('NL-UTG', 'NL-UTG (Uitgeest, Noord-Holland, Netherlands)'),
    ('NL-UIT', 'NL-UIT (Uithoorn, Netherlands)'),
    ('NL-UTZ', 'NL-UTZ (Uithuizen, Netherlands)'),
    ('NL-ULS', 'NL-ULS (Ulestraten, Netherlands)'),
    ('NL-ULF', 'NL-ULF (Ulft, Netherlands)'),
    ('NL-UCT', 'NL-UCT (Ulicoten, Noord-Brabant, Netherlands)'),
    ('NL-ULR', 'NL-ULR (Ulrum, Netherlands)'),
    ('NL-NBV', 'NL-NBV (Ulvenhout, Noord-Brabant, Netherlands)'),
    ('NL-URE', 'NL-URE (Ureterp, Fryslân, Netherlands)'),
    ('NL-URK', 'NL-URK (Urk, Netherlands)'),
    ('NL-UMO', 'NL-UMO (Urmond, Limburg, Netherlands)'),
    ('NL-URS', 'NL-URS (Ursem, Netherlands)'),
    ('NL-NPZ', 'NL-NPZ (Usquert, Groningen, Netherlands)'),
    ('NL-UTC', 'NL-UTC (Utrecht, Utrecht, Netherlands)'),
    ('NL-VLS', 'NL-VLS (Vaals, Netherlands)'),
    ('NL-VAA', 'NL-VAA (Vaassen, Netherlands)'),
    ('NL-VLK', 'NL-VLK (Valkenburg, Netherlands)'),
    ('NL-VLB', 'NL-VLB (Valkenburg, Limburg, Netherlands)'),
    ('NL-VKS', 'NL-VKS (Valkenisse, Zeeland, Netherlands)'),
    ('NL-VAL', 'NL-VAL (Valkenswaard, Netherlands)'),
    ('NL-VTH', 'NL-VTH (Valthermond, Drenthe, Netherlands)'),
    ('NL-VNE', 'NL-VNE (Van Essen, Netherlands)'),
    ('NL-VAR', 'NL-VAR (Varsen, Overijssel, Netherlands)'),
    ('NL-VSR', 'NL-VSR (Varsseveld, Netherlands)'),
    ('NL-VSS', 'NL-VSS (Vasse, Overijssel, Netherlands)'),
    ('NL-NEV', 'NL-NEV (Veen, Gelderland, Netherlands)'),
    ('NL-VDM', 'NL-VDM (Veendam, Netherlands)'),
    ('NL-VNK', 'NL-VNK (Veendijk, Drenthe, Netherlands)'),
    ('NL-VEE', 'NL-VEE (Veenendaal, Netherlands)'),
    ('NL-VNO', 'NL-VNO (Veenoord, Drenthe, Netherlands)'),
    ('NL-VWO', 'NL-VWO (Veenwouden, Fryslân, Netherlands)'),
    ('NL-VER', 'NL-VER (Veere, Zeeland, Netherlands)'),
    ('NL-VEG', 'NL-VEG (Veghel, Netherlands)'),
    ('NL-D6D', 'NL-D6D (Velddriel, Gelderland, Netherlands)'),
    ('NL-VED', 'NL-VED (Velden, Limburg, Netherlands)'),
    ('NL-VDH', 'NL-VDH (Veldhoven, Netherlands)'),
    ('NL-VHA', 'NL-VHA (Veldriel, Netherlands)'),
    ('NL-VEP', 'NL-VEP (Velp, Netherlands)'),
    ('NL-VEL', 'NL-VEL (Velsen, Netherlands)'),
    ('NL-VSN', 'NL-VSN (Velsen-Noord, Noord-Holland, Netherlands)'),
    ('NL-VBK', 'NL-VBK (Velserbroek, Netherlands)'),
    ('NL-VHR', 'NL-VHR (Venhorst, Noord-Brabant, Netherlands)'),
    ('NL-VNH', 'NL-VNH (Venhuizen, Netherlands)'),
    ('NL-VEN', 'NL-VEN (Venlo, Limburg, Netherlands)'),
    ('NL-VLO', 'NL-VLO (Venlo-Autoweg, Netherlands)'),
    ('NL-VNR', 'NL-VNR (Venray, Netherlands)'),
    ('NL-VZH', 'NL-VZH (Ven-Zelderheide, Limburg, Netherlands)'),
    ('NL-VSM', 'NL-VSM (Vessem, Netherlands)'),
    ('NL-VLN', 'NL-VLN (Veulen, Limburg, Netherlands)'),
    ('NL-VAN', 'NL-VAN (Vianen, Netherlands)'),
    ('NL-VKK', 'NL-VKK (Vierakker, Gelderland, Netherlands)'),
    ('NL-VHT', 'NL-VHT (Vierhouten, Gelderland, Netherlands)'),
    ('NL-VHN', 'NL-VHN (Vierhuizen, Groningen, Netherlands)'),
    ('NL-VIE', 'NL-VIE (Vierlingsbeek, Netherlands)'),
    ('NL-VPD', 'NL-VPD (Vierpolders, Zuid-Holland, Netherlands)'),
    ('NL-VVL', 'NL-VVL (Vierverlaten, Groningen, Netherlands)'),
    ('NL-VIJ', 'NL-VIJ (Vijfhuizen, Netherlands)'),
    ('NL-VTR', 'NL-VTR (Vilsteren, Overijssel, Netherlands)'),
    ('NL-VKL', 'NL-VKL (Vinkel, Noord-Brabant, Netherlands)'),
    ('NL-VKB', 'NL-VKB (Vinkenbuurt, Overijssel, Netherlands)'),
    ('NL-VIV', 'NL-VIV (Vinkeveen, Netherlands)'),
    ('NL-VSI', 'NL-VSI (Visvliet, Groningen, Netherlands)'),
    ('NL-VLA', 'NL-VLA (Vlaardingen, Netherlands)'),
    ('NL-VWD', 'NL-VWD (Vlagtwedde, Groningen, Netherlands)'),
    ('NL-VLT', 'NL-VLT (Vleuten, Netherlands)'),
    ('NL-VLL', 'NL-VLL (Vlieland, Netherlands)'),
    ('NL-VLM', 'NL-VLM (Vlijmen, Netherlands)'),
    ('NL-VLI', 'NL-VLI (Vlissingen, Netherlands)'),
    ('NL-VLD', 'NL-VLD (Vlodrop, Netherlands)'),
    ('NL-VDL', 'NL-VDL (Voerendaal, Limburg, Netherlands)'),
    ('NL-VGB', 'NL-VGB (Voetangelbrug, Noord-Holland, Netherlands)'),
    ('NL-VGG', 'NL-VGG (Vogelenzang, Noord-Holland, Netherlands)'),
    ('NL-VLW', 'NL-VLW (Vogelwaarde, Netherlands)'),
    ('NL-VOD', 'NL-VOD (Volendam, Netherlands)'),
    ('NL-VLE', 'NL-VLE (Volkel, Netherlands)'),
    ('NL-VKR', 'NL-VKR (Volkerak, Noord-Brabant, Netherlands)'),
    ('NL-VHV', 'NL-VHV (Vollenhove, Overijssel, Netherlands)'),
    ('NL-ZBW', 'NL-ZBW (Vondelingenplaat, Zuid-Holland, Netherlands)'),
    ('NL-VOB', 'NL-VOB (Voorburg, Netherlands)'),
    ('NL-VOH', 'NL-VOH (Voorhout, Netherlands)'),
    ('NL-VOS', 'NL-VOS (Voorschoten, Netherlands)'),
    ('NL-VRS', 'NL-VRS (Voorst, Netherlands)'),
    ('NL-VHZ', 'NL-VHZ (Voorthuizen, Netherlands)'),
    ('NL-VFR', 'NL-VFR (Vorden, Gelderland, Netherlands)'),
    ('NL-VGR', 'NL-VGR (Vragender, Gelderland, Netherlands)'),
    ('NL-VDN', 'NL-VDN (Vredenduin, Netherlands)'),
    ('NL-VPL', 'NL-VPL (Vredepeel, Limburg, Netherlands)'),
    ('NL-VRD', 'NL-VRD (Vreeland, Netherlands)'),
    ('NL-VIS', 'NL-VIS (Vries, Groningen, Netherlands)'),
    ('NL-VRZ', 'NL-VRZ (Vriezenveen, Netherlands)'),
    ('NL-VRH', 'NL-VRH (Vroomshoop, Netherlands)'),
    ('NL-VRA', 'NL-VRA (Vrouwenakker, Noord-Holland, Netherlands)'),
    ('NL-VGT', 'NL-VGT (Vught, Netherlands)'),
    ('NL-VRN', 'NL-VRN (Vuren, Netherlands)'),
    ('NL-WAL', 'NL-WAL (Waalhaven, Netherlands)'),
    ('NL-WAA', 'NL-WAA (Waalre, Netherlands)'),
    ('NL-WLK', 'NL-WLK (Waalwijk, Netherlands)'),
    ('NL-WDE', 'NL-WDE (Waarde, Zeeland, Netherlands)'),
    ('NL-WAB', 'NL-WAB (Waardenburg, Netherlands)'),
    ('NL-WDN', 'NL-WDN (Waardenburg, Gelderland, Netherlands)'),
    ('NL-WDR', 'NL-WDR (Waarder, Zuid-Holland, Netherlands)'),
    ('NL-WRL', 'NL-WRL (Waarland, Netherlands)'),
    ('NL-WXN', 'NL-WXN (Waaxens, Fryslân, Netherlands)'),
    ('NL-WAD', 'NL-WAD (Waddinxveen, Netherlands)'),
    ('NL-WAG', 'NL-WAG (Wagenberg, Noord-Brabant, Netherlands)'),
    ('NL-WGW', 'NL-WGW (Wageningen, Netherlands)'),
    ('NL-WHW', 'NL-WHW (Wahlwiller, Limburg, Netherlands)'),
    ('NL-WSO', 'NL-WSO (Walsoorden, Zeeland, Netherlands)'),
    ('NL-WXM', 'NL-WXM (Wamel, Netherlands)'),
    ('NL-WAJ', 'NL-WAJ (Wanroij, Netherlands)'),
    ('NL-WAS', 'NL-WAS (Wanssum, Limburg, Netherlands)'),
    ('NL-WAP', 'NL-WAP (Wapenveld, Netherlands)'),
    ('NL-WRD', 'NL-WRD (Warder, Netherlands)'),
    ('NL-WFM', 'NL-WFM (Warffum, Netherlands)'),
    ('NL-WHU', 'NL-WHU (Warfhuizen, Groningen, Netherlands)'),
    ('NL-WRA', 'NL-WRA (Warga, Fryslân, Netherlands)'),
    ('NL-WMH', 'NL-WMH (Warmenhuizen, Netherlands)'),
    ('NL-WRM', 'NL-WRM (Warmond, Netherlands)'),
    ('NL-WAR', 'NL-WAR (Warnsveld, Netherlands)'),
    ('NL-WTN', 'NL-WTN (Warten, Noord-Holland, Netherlands)'),
    ('NL-WTA', 'NL-WTA (Wartena, Fryslân, Netherlands)'),
    ('NL-WPI', 'NL-WPI (Waspik, Netherlands)'),
    ('NL-WSS', 'NL-WSS (Wassenaar, Netherlands)'),
    ('NL-WTG', 'NL-WTG (Watergang, Noord-Holland, Netherlands)'),
    ('NL-WHZ', 'NL-WHZ (Waterhuizen, Groningen, Netherlands)'),
    ('NL-WAT', 'NL-WAT (Wateringen, Netherlands)'),
    ('NL-WTL', 'NL-WTL (Waterland, Noord-Holland, Netherlands)'),
    ('NL-WKS', 'NL-WKS (Weakens, Fryslân, Netherlands)'),
    ('NL-WRO', 'NL-WRO (Weerselo, Overijssel, Netherlands)'),
    ('NL-WRT', 'NL-WRT (Weert, Netherlands)'),
    ('NL-WSP', 'NL-WSP (Weesp, Netherlands)'),
    ('NL-WHO', 'NL-WHO (Wehe-den Hoorn, Groningen, Netherlands)'),
    ('NL-WHL', 'NL-WHL (Wehl, Netherlands)'),
    ('NL-WDM', 'NL-WDM (Weidum, Netherlands)'),
    ('NL-WKO', 'NL-WKO (Wekerom, Gelderland, Netherlands)'),
    ('NL-WEL', 'NL-WEL (Well, Limburg, Netherlands)'),
    ('NL-WLL', 'NL-WLL (Wellerlooi, Netherlands)'),
    ('NL-WRP', 'NL-WRP (Welsrijp, Fryslân, Netherlands)'),
    ('NL-WED', 'NL-WED (Wemeldinge, Netherlands)'),
    ('NL-WWL', 'NL-WWL (Wenum, Gelderland, Netherlands)'),
    ('NL-WWS', 'NL-WWS (Wenum-Wiesel, Gelderland, Netherlands)'),
    ('NL-WKD', 'NL-WKD (Werkendam, Netherlands)'),
    ('NL-WER', 'NL-WER (Werkhoven, Utrecht, Netherlands)'),
    ('NL-WHT', 'NL-WHT (Wernhout, Netherlands)'),
    ('NL-WEH', 'NL-WEH (Wervershoof, Netherlands)'),
    ('NL-WPP', 'NL-WPP (Wesepe, Netherlands)'),
    ('NL-WSM', 'NL-WSM (Wessem, Netherlands)'),
    ('NL-WMW', 'NL-WMW (West Maas en Waal, Gelderland, Netherlands)'),
    ('NL-WBS', 'NL-WBS (Westbeemster, Noord-Holland, Netherlands)'),
    ('NL-WBO', 'NL-WBO (Westbroek, Groningen, Netherlands)'),
    ('NL-WDP', 'NL-WDP (Westdorpe, Netherlands)'),
    ('NL-WBK', 'NL-WBK (Westerbork, Drenthe, Netherlands)'),
    ('NL-WBR', 'NL-WBR (Westerbroek, Groningen, Netherlands)'),
    ('NL-WGE', 'NL-WGE (Westergeest, Fryslân, Netherlands)'),
    ('NL-WES', 'NL-WES (Westerhaar-Vriezenveensewijk, Netherlands)'),
    ('NL-WHN', 'NL-WHN (Westerhoven, Netherlands)'),
    ('NL-G7R', 'NL-G7R (Westerlee, Groningen, Netherlands)'),
    ('NL-WTV', 'NL-WTV (Westerveld, Drenthe, Netherlands)'),
    ('NL-WEV', 'NL-WEV (Westervoort, Netherlands)'),
    ('NL-WGD', 'NL-WGD (West-Graftdijk, Noord-Holland, Netherlands)'),
    ('NL-WHK', 'NL-WHK (Westhoek, Fryslân, Netherlands)'),
    ('NL-WKP', 'NL-WKP (Westkapelle, Zeeland, Netherlands)'),
    ('NL-WAM', 'NL-WAM (West-Knollendam, Noord-Holland, Netherlands)'),
    ('NL-WET', 'NL-WET (Westland, Zuid-Holland, Netherlands)'),
    ('NL-WEM', 'NL-WEM (Westmaas, Netherlands)'),
    ('NL-WSW', 'NL-WSW (Weststellingwerf, Fryslân, Netherlands)'),
    ('NL-WTE', 'NL-WTE (West-Terschelling, Netherlands)'),
    ('NL-WVO', 'NL-WVO (Westvoorne, Zuid-Holland, Netherlands)'),
    ('NL-WTU', 'NL-WTU (Westwoud, Netherlands)'),
    ('NL-WTZ', 'NL-WTZ (Westzaan, Netherlands)'),
    ('NL-WEU', 'NL-WEU (Weurt, Gelderland, Netherlands)'),
    ('NL-WZP', 'NL-WZP (Wezep, Gelderland, Netherlands)'),
    ('NL-WIE', 'NL-WIE (Wier, Netherlands)'),
    ('NL-WID', 'NL-WID (Wierden, Netherlands)'),
    ('NL-WRG', 'NL-WRG (Wieringen/Den Oever, Noord-Holland, Netherlands)'),
    ('NL-WGR', 'NL-WGR (Wieringermeer, Noord-Holland, Netherlands)'),
    ('NL-WWE', 'NL-WWE (Wieringerwaard, Noord-Holland, Netherlands)'),
    ('NL-WIW', 'NL-WIW (Wieringerwerf, Netherlands)'),
    ('NL-WWD', 'NL-WWD (Wieringewaard, Noord-Holland, Netherlands)'),
    ('NL-WRU', 'NL-WRU (Wierum, Fryslân, Netherlands)'),
    ('NL-I2W', 'NL-I2W (Wiesel, Gelderland, Netherlands)'),
    ('NL-WFR', 'NL-WFR (Wieuwerd, Fryslân, Netherlands)'),
    ('NL-WCH', 'NL-WCH (Wijchen, Netherlands)'),
    ('NL-WWR', 'NL-WWR (Wijde Wormer, Netherlands)'),
    ('NL-WIM', 'NL-WIM (Wijdemeren, Noord-Holland, Netherlands)'),
    ('NL-WDS', 'NL-WDS (Wijdenes, Netherlands)'),
    ('NL-WWO', 'NL-WWO (Wijdewormer, Noord-Holland, Netherlands)'),
    ('NL-WGT', 'NL-WGT (Wijgeest, Fryslân, Netherlands)'),
    ('NL-WIJ', 'NL-WIJ (Wijhe, Netherlands)'),
    ('NL-WIK', 'NL-WIK (Wijk, Netherlands)'),
    ('NL-WKA', 'NL-WKA (Wijk, Zuid-Holland, Netherlands)'),
    ('NL-WBD', 'NL-WBD (Wijk bij Duurstede, Netherlands)'),
    ('NL-WEA', 'NL-WEA (Wijk en Aalburg, Noord-Brabant, Netherlands)'),
    ('NL-WND', 'NL-WND (Wijnaldum, Fryslân, Netherlands)'),
    ('NL-WIG', 'NL-WIG (Wijnbergen, Gelderland, Netherlands)'),
    ('NL-WJW', 'NL-WJW (Wijnjewoude, Netherlands)'),
    ('NL-WJS', 'NL-WJS (Wijster, Drenthe, Netherlands)'),
    ('NL-WOB', 'NL-WOB (Wilbertoord, Noord-Brabant, Netherlands)'),
    ('NL-WLD', 'NL-WLD (Wildervank, Netherlands)'),
    ('NL-WHD', 'NL-WHD (Wilhelminadorp, Zeeland, Netherlands)'),
    ('NL-WHA', 'NL-WHA (Wilhelminaoord, Drenthe, Netherlands)'),
    ('NL-WIS', 'NL-WIS (Willemstad, Netherlands)'),
    ('NL-WLN', 'NL-WLN (Wilnis, Netherlands)'),
    ('NL-WIL', 'NL-WIL (Wilp, Gelderland, Netherlands)'),
    ('NL-WNK', 'NL-WNK (Winkel, Netherlands)'),
    ('NL-WSC', 'NL-WSC (Winschoten, Netherlands)'),
    ('NL-WSN', 'NL-WSN (Winssen, Gelderland, Netherlands)'),
    ('NL-WSU', 'NL-WSU (Winsum, Fryslân, Netherlands)'),
    ('NL-WNS', 'NL-WNS (Winsum, Groningen, Netherlands)'),
    ('NL-WTR', 'NL-WTR (Wintelre, Noord-Brabant, Netherlands)'),
    ('NL-WTW', 'NL-WTW (Winterswijk, Netherlands)'),
    ('NL-WSL', 'NL-WSL (Wissel, Gelderland, Netherlands)'),
    ('NL-WZE', 'NL-WZE (Wissenkerke, Zeeland, Netherlands)'),
    ('NL-WTH', 'NL-WTH (Witharen, Overijssel, Netherlands)'),
    ('NL-WIT', 'NL-WIT (Wittelte, Drenthe, Netherlands)'),
    ('NL-WIU', 'NL-WIU (Wiuwert, Netherlands)'),
    ('NL-WOE', 'NL-WOE (Woensdrecht, Noord-Brabant, Netherlands)'),
    ('NL-WOR', 'NL-WOR (Woerden, Netherlands)'),
    ('NL-WGN', 'NL-WGN (Wognum, Netherlands)'),
    ('NL-WOL', 'NL-WOL (Wolfheze, Gelderland, Netherlands)'),
    ('NL-WLM', 'NL-WLM (Wolsum, Fryslân, Netherlands)'),
    ('NL-WKG', 'NL-WKG (Wolsumerketting, Fryslân, Netherlands)'),
    ('NL-WVG', 'NL-WVG (Wolvega, Netherlands)'),
    ('NL-WMS', 'NL-WMS (Wommels, Fryslân, Netherlands)'),
    ('NL-MKM', 'NL-MKM (Wonseradeel/Makkum, Fryslân, Netherlands)'),
    ('NL-WKU', 'NL-WKU (Workum, Fryslân, Netherlands)'),
    ('NL-WMO', 'NL-WMO (Wormer, Netherlands)'),
    ('NL-WOM', 'NL-WOM (Wormerland, Noord-Holland, Netherlands)'),
    ('NL-WRV', 'NL-WRV (Wormerveer, Netherlands)'),
    ('NL-WBG', 'NL-WBG (Woubrugge, Zuid-Holland, Netherlands)'),
    ('NL-WDB', 'NL-WDB (Woudenberg, Netherlands)'),
    ('NL-WCM', 'NL-WCM (Woudrichem, Netherlands)'),
    ('NL-WSD', 'NL-WSD (Woudsend, Fryslân, Netherlands)'),
    ('NL-WOU', 'NL-WOU (Wouw, Netherlands)'),
    ('NL-WPL', 'NL-WPL (Wouwse Plantage, Noord-Brabant, Netherlands)'),
    ('NL-YSK', 'NL-YSK (Yerseke, Netherlands)'),
    ('NL-YPG', 'NL-YPG (Ypenburg, Netherlands)'),
    ('NL-ZAH', 'NL-ZAH (Zaamslag, Zeeland, Netherlands)'),
    ('NL-ZAA', 'NL-ZAA (Zaandam, Netherlands)'),
    ('NL-ZAD', 'NL-ZAD (Zaandijk, Netherlands)'),
    ('NL-ZST', 'NL-ZST (Zaanstad, Noord-Holland, Netherlands)'),
    ('NL-ZLK', 'NL-ZLK (Zalk, Netherlands)'),
    ('NL-ZLB', 'NL-ZLB (Zaltbommel, Netherlands)'),
    ('NL-ZPO', 'NL-ZPO (Zandpol, Drenthe, Netherlands)'),
    ('NL-ZDV', 'NL-ZDV (Zandvoort, Netherlands)'),
    ('NL-ZDM', 'NL-ZDM (Zeddam, Netherlands)'),
    ('NL-ZDK', 'NL-ZDK (Zederik, Zuid-Holland, Netherlands)'),
    ('NL-ZLA', 'NL-ZLA (Zeeland, Noord-Brabant, Netherlands)'),
    ('NL-ZEE', 'NL-ZEE (Zeevang, Noord-Holland, Netherlands)'),
    ('NL-ZEW', 'NL-ZEW (Zeewolde, Flevoland, Netherlands)'),
    ('NL-ZEG', 'NL-ZEG (Zegge, Noord-Brabant, Netherlands)'),
    ('NL-ZIT', 'NL-ZIT (Zeist, Netherlands)'),
    ('NL-ZEM', 'NL-ZEM (Zelhem, Gelderland, Netherlands)'),
    ('NL-ZND', 'NL-ZND (Zenderen, Netherlands)'),
    ('NL-ZET', 'NL-ZET (Zetten, Netherlands)'),
    ('NL-ZEV', 'NL-ZEV (Zevenaar, Netherlands)'),
    ('NL-ZVB', 'NL-ZVB (Zevenbergen, Noord-Brabant, Netherlands)'),
    ('NL-ZVG', 'NL-ZVG (Zevenbergen, Noord-Brabant, Netherlands)'),
    ('NL-ZBK', 'NL-ZBK (Zevenbergschen Hoek, Noord-Brabant, Netherlands)'),
    ('NL-ZHV', 'NL-ZHV (Zevenhoven, Zuid-Holland, Netherlands)'),
    ('NL-ZVH', 'NL-ZVH (Zevenhuizen, Groningen, Netherlands)'),
    ('NL-ZHZ', 'NL-ZHZ (Zevenhuizen, Zuid-Holland, Netherlands)'),
    ('NL-ZHU', 'NL-ZHU (Zevenhuizen (Friesland), Netherlands)'),
    ('NL-ZHN', 'NL-ZHN (Zevenhuizen (Utrecht), Netherlands)'),
    ('NL-ZIE', 'NL-ZIE (Zierikzee, Netherlands)'),
    ('NL-ZDW', 'NL-ZDW (Zijdewind, Noord-Holland, Netherlands)'),
    ('NL-ZPS', 'NL-ZPS (Zijpersluis, Noord-Holland, Netherlands)'),
    ('NL-ZOE', 'NL-ZOE (Zoelen, Netherlands)'),
    ('NL-ZTM', 'NL-ZTM (Zoetermeer, Netherlands)'),
    ('NL-ZOU', 'NL-ZOU (Zoeterwoude, Zuid-Holland, Netherlands)'),
    ('NL-ZWD', 'NL-ZWD (Zoeterwoude-Rijndijk, Netherlands)'),
    ('NL-ZLD', 'NL-ZLD (Zoutelande, Zeeland, Netherlands)'),
    ('NL-ZOT', 'NL-ZOT (Zoutkamp, Netherlands)'),
    ('NL-ZBJ', 'NL-ZBJ (Zuid-Beijerland, Zuid-Holland, Netherlands)'),
    ('NL-ZBO', 'NL-ZBO (Zuidbroek, Groningen, Netherlands)'),
    ('NL-ZBY', 'NL-ZBY (Zuiddorpe, Zeeland, Netherlands)'),
    ('NL-ZEI', 'NL-ZEI (Zuideinde, Netherlands)'),
    ('NL-ZUI', 'NL-ZUI (Zuidhorn, Groningen, Netherlands)'),
    ('NL-ZUL', 'NL-ZUL (Zuidland, Netherlands)'),
    ('NL-ZDL', 'NL-ZDL (Zuidlaren, Drenthe, Netherlands)'),
    ('NL-ZOB', 'NL-ZOB (Zuidoostbeemster, Noord-Holland, Netherlands)'),
    ('NL-ZDP', 'NL-ZDP (Zuidplas, Zuid-Holland, Netherlands)'),
    ('NL-ZSC', 'NL-ZSC (Zuid-Scharwoude, Noord-Holland, Netherlands)'),
    ('NL-SWF', 'NL-SWF (Zuidwest-Friesland/Súdwest-Fryslân, Fryslân, Netherlands)'),
    ('NL-ZWL', 'NL-ZWL (Zuidwolde, Groningen, Netherlands)'),
    ('NL-ZCH', 'NL-ZCH (Zuilichem, Gelderland, Netherlands)'),
    ('NL-ZUN', 'NL-ZUN (Zuna, Overijssel, Netherlands)'),
    ('NL-ZUD', 'NL-ZUD (Zundert, Netherlands)'),
    ('NL-ZUR', 'NL-ZUR (Zurich, Fryslân, Netherlands)'),
    ('NL-ZUT', 'NL-ZUT (Zutphen, Netherlands)'),
    ('NL-ZUU', 'NL-ZUU (Zuurdijk, Groningen, Netherlands)'),
    ('NL-ZAG', 'NL-ZAG (Zwaag, Netherlands)'),
    ('NL-ZGD', 'NL-ZGD (Zwaagdijk, Netherlands)'),
    ('NL-ZWE', 'NL-ZWE (Zwaagwesteinde, Netherlands)'),
    ('NL-ZHO', 'NL-ZHO (Zwaanshoek, Noord-Holland, Netherlands)'),
    ('NL-ZMM', 'NL-ZMM (Zwammerdam, Netherlands)'),
    ('NL-ZWA', 'NL-ZWA (Zwanenburg, Netherlands)'),
    ('NL-ZBR', 'NL-ZBR (Zwartebroek, Gelderland, Netherlands)'),
    ('NL-ZWB', 'NL-ZWB (Zwartenberg, Noord-Brabant, Netherlands)'),
    ('NL-ZWW', 'NL-ZWW (Zwartewaal, Zuid-Holland, Netherlands)'),
    ('NL-ZWS', 'NL-ZWS (Zwartsluis, Netherlands)'),
    ('NL-ZGE', 'NL-ZGE (Zwiggelte, Drenthe, Netherlands)'),
    ('NL-ZWI', 'NL-ZWI (Zwijndrecht, Netherlands)'),
    ('NL-ZWN', 'NL-ZWN (Zwinderen, Drenthe, Netherlands)'),
    ('NL-ZWO', 'NL-ZWO (Zwolle, Netherlands)'),
    ('NO-AAA', 'NO-AAA (Å i Lofoten, Nordland, Norway)'),
    ('NO-ABE', 'NO-ABE (Abelnes, Norway)'),
    ('NO-ABV', 'NO-ABV (Abelvær, Norway)'),
    ('NO-AAF', 'NO-AAF (Åfjord, Norway)'),
    ('NO-AGD', 'NO-AGD (Agdenes, Norway)'),
    ('NO-AFT', 'NO-AFT (Agnefest, Norway)'),
    ('NO-AGO', 'NO-AGO (Ågotnes, Norway)'),
    ('NO-AGK', 'NO-AGK (Ågskardet, Nordland, Norway)'),
    ('NO-AHM', 'NO-AHM (Åheim, Møre og Romsdal, Norway)'),
    ('NO-AKU', 'NO-AKU (Akershus, Norway)'),
    ('NO-AKK', 'NO-AKK (Akkarfjord, Norway)'),
    ('NO-AKL', 'NO-AKL (Akland, Norway)'),
    ('NO-AKM', 'NO-AKM (Åkrehamn, Rogaland, Norway)'),
    ('NO-AAL', 'NO-AAL (Ål, Norway)'),
    ('NO-ALE', 'NO-ALE (Ålefjær, Norway)'),
    ('NO-AES', 'NO-AES (Ålesund, Møre og Romsdal, Norway)'),
    ('NO-ALG', 'NO-ALG (Ålgård, Rogaland, Norway)'),
    ('NO-ALN', 'NO-ALN (Alnabru, Oslo, Norway)'),
    ('NO-ALS', 'NO-ALS (Alstahaug, Nordland, Norway)'),
    ('NO-AVG', 'NO-AVG (Alsvåg, Nordland, Norway)'),
    ('NO-ALF', 'NO-ALF (Alta, Norway)'),
    ('NO-ADL', 'NO-ADL (Alvdal, Norway)'),
    ('NO-AAV', 'NO-AAV (Ålvik, Norway)'),
    ('NO-ALV', 'NO-ALV (Alvika, Møre og Romsdal, Norway)'),
    ('NO-MOT', 'NO-MOT (Åmot, Norway)'),
    ('NO-ASR', 'NO-ASR (Åna-Sira, Rogaland, Norway)'),
    ('NO-AND', 'NO-AND (Åndalsnes, Møre og Romsdal, Norway)'),
    ('NO-ANU', 'NO-ANU (Andebu, Norway)'),
    ('NO-ADN', 'NO-ADN (Andenes, Nordland, Norway)'),
    ('NO-ADY', 'NO-ADY (Andøy, Nordland, Norway)'),
    ('NO-AFS', 'NO-AFS (Anfinnsletta, Nordland, Norway)'),
    ('NO-ANS', 'NO-ANS (Ansnes, Norway)'),
    ('NO-AAN', 'NO-AAN (Årdal, Norway)'),
    ('NO-ARH', 'NO-ARH (Årdal - Hjelmeland, Rogaland, Norway)'),
    ('NO-ARD', 'NO-ARD (Årdalstangen, Norway)'),
    ('NO-ARE', 'NO-ARE (Arendal, Norway)'),
    ('NO-AHS', 'NO-AHS (Arhus, Norway)'),
    ('NO-ARF', 'NO-ARF (Arnafjord, Norway)'),
    ('NO-ANB', 'NO-ANB (Arneberg, Norway)'),
    ('NO-ARN', 'NO-ARN (Årnes, Norway)'),
    ('NO-ARM', 'NO-ARM (Arnøyhamn, Norway)'),
    ('NO-ROS', 'NO-ROS (Åros, Norway)'),
    ('NO-ARS', 'NO-ARS (Årstein, Norway)'),
    ('NO-AAS', 'NO-AAS (Ås, Norway)'),
    ('NO-ASK', 'NO-ASK (Asker, Norway)'),
    ('NO-ASM', 'NO-ASM (Askim, Norway)'),
    ('NO-AIM', 'NO-AIM (Askim, Norway)'),
    ('NO-ASY', 'NO-ASY (Askøy, Norway)'),
    ('NO-ASL', 'NO-ASL (Askvoll, Norway)'),
    ('NO-ATA', 'NO-ATA (Åtangen, Norway)'),
    ('NO-ATL', 'NO-ATL (Atløy, Norway)'),
    ('NO-AUK', 'NO-AUK (Aukra, Møre og Romsdal, Norway)'),
    ('NO-AUE', 'NO-AUE (Aure, Møre og Romsdal, Norway)'),
    ('NO-AUL', 'NO-AUL (Aurland, Norway)'),
    ('NO-AKO', 'NO-AKO (Aurskog, Norway)'),
    ('NO-ASV', 'NO-ASV (Austevoll, Norway)'),
    ('NO-ATM', 'NO-ATM (Austmarka, Norway)'),
    ('NO-ASH', 'NO-ASH (Austrheim, Norway)'),
    ('NO-AUS', 'NO-AUS (Austvika, Nordland, Norway)'),
    ('NO-AVA', 'NO-AVA (Avaldsnes, Rogaland, Norway)'),
    ('NO-AVE', 'NO-AVE (Averøy, Møre og Romsdal, Norway)'),
    ('NO-BDD', 'NO-BDD (Badderen, Norway)'),
    ('NO-BLS', 'NO-BLS (Balestrand, Norway)'),
    ('NO-BLL', 'NO-BLL (Ballangen, Nordland, Norway)'),
    ('NO-BSD', 'NO-BSD (Ballstad, Nordland, Norway)'),
    ('NO-BAF', 'NO-BAF (Balsfjord, Norway)'),
    ('NO-BAL', 'NO-BAL (Båly, Norway)'),
    ('NO-BAM', 'NO-BAM (Bamble, Norway)'),
    ('NO-BDU', 'NO-BDU (Bardufoss, Norway)'),
    ('NO-BAK', 'NO-BAK (Barkåker, Norway)'),
    ('NO-BAR', 'NO-BAR (Bærum, Norway)'),
    ('NO-BJF', 'NO-BJF (Båtsfjord, Norway)'),
    ('NO-BEJ', 'NO-BEJ (Beiarn, Nordland, Norway)'),
    ('NO-BKK', 'NO-BKK (Bekkjarvik, Norway)'),
    ('NO-BEL', 'NO-BEL (Bellvika, Norway)'),
    ('NO-OOF', 'NO-OOF (Berg, Norway)'),
    ('NO-BER', 'NO-BER (Berg, Norway)'),
    ('NO-BGO', 'NO-BGO (Bergen, Norway)'),
    ('NO-BGN', 'NO-BGN (Bergneset, Norway)'),
    ('NO-BFJ', 'NO-BFJ (Bergsfjord, Norway)'),
    ('NO-BGU', 'NO-BGU (Bergunnhaugen, Norway)'),
    ('NO-BRK', 'NO-BRK (Berkåk, Norway)'),
    ('NO-BVG', 'NO-BVG (Berlevåg, Norway)'),
    ('NO-BNG', 'NO-BNG (Berrvik (Bergvik), Nordland, Norway)'),
    ('NO-BSA', 'NO-BSA (Billingstad, Norway)'),
    ('NO-BIN', 'NO-BIN (Bindal, Nordland, Norway)'),
    ('NO-BLD', 'NO-BLD (Birkeland, Norway)'),
    ('NO-BIS', 'NO-BIS (Bismo, Norway)'),
    ('NO-BJY', 'NO-BJY (Bjarkøy, Norway)'),
    ('NO-BJE', 'NO-BJE (Bjerka, Nordland, Norway)'),
    ('NO-BJK', 'NO-BJK (Bjerke, Oslo, Norway)'),
    ('NO-BXK', 'NO-BXK (Bjerkreim, Rogaland, Norway)'),
    ('NO-BKV', 'NO-BKV (Bjerkvik, Nordland, Norway)'),
    ('NO-BJO', 'NO-BJO (Bjoa, Rogaland, Norway)'),
    ('NO-BJD', 'NO-BJD (Bjordal, Norway)'),
    ('NO-BJX', 'NO-BJX (Bjørkås, Norway)'),
    ('NO-BJN', 'NO-BJN (Bjorkelangen, Norway)'),
    ('NO-BJV', 'NO-BJV (Bjornevatn, Norway)'),
    ('NO-BJU', 'NO-BJU (Bjugn, Norway)'),
    ('NO-BKR', 'NO-BKR (Blaker, Norway)'),
    ('NO-BLK', 'NO-BLK (Bleik, Nordland, Norway)'),
    ('NO-BLO', 'NO-BLO (Blokken, Nordland, Norway)'),
    ('NO-BDN', 'NO-BDN (Blomsterdalen, Norway)'),
    ('NO-BLV', 'NO-BLV (Blomvåg, Norway)'),
    ('NO-BOO', 'NO-BOO (Bodø, Nordland, Norway)'),
    ('NO-BOG', 'NO-BOG (Bogen, Nordland, Norway)'),
    ('NO-BON', 'NO-BON (Bognes, Nordland, Norway)'),
    ('NO-OYB', 'NO-OYB (Bogøy, Nordland, Norway)'),
    ('NO-BOK', 'NO-BOK (Bokn, Rogaland, Norway)'),
    ('NO-BLY', 'NO-BLY (Bolsøya, Møre og Romsdal, Norway)'),
    ('NO-BOM', 'NO-BOM (Bømlo, Norway)'),
    ('NO-BNE', 'NO-BNE (Bones, Norway)'),
    ('NO-BOE', 'NO-BOE (Bøneset - Karmøy, Rogaland, Norway)'),
    ('NO-BOS', 'NO-BOS (Borkenes, Norway)'),
    ('NO-BRR', 'NO-BRR (Borre, Norway)'),
    ('NO-BBG', 'NO-BBG (Bosberg, Norway)'),
    ('NO-SBT', 'NO-SBT (Botn - Sandnessjøen, Nordland, Norway)'),
    ('NO-BTN', 'NO-BTN (Botnaneset - Flora, Norway)'),
    ('NO-BTH', 'NO-BTH (Botnhamn, Norway)'),
    ('NO-BOV', 'NO-BOV (Bøvågen - Radøy, Norway)'),
    ('NO-BKD', 'NO-BKD (Brakstad, Norway)'),
    ('NO-BRN', 'NO-BRN (Brandasund, Norway)'),
    ('NO-BBU', 'NO-BBU (Brandbu, Norway)'),
    ('NO-BSF', 'NO-BSF (Brandsfjord, Norway)'),
    ('NO-BVL', 'NO-BVL (Brandval, Norway)'),
    ('NO-BRS', 'NO-BRS (Braskereidfoss, Norway)'),
    ('NO-NZG', 'NO-NZG (Brattholmen, Norway)'),
    ('NO-BRV', 'NO-BRV (Brattvåg, Møre og Romsdal, Norway)'),
    ('NO-BVR', 'NO-BVR (Breiviga, Rogaland, Norway)'),
    ('NO-BVB', 'NO-BVB (Breivikbotn, Norway)'),
    ('NO-NZF', 'NO-NZF (Brekke, Norway)'),
    ('NO-BKS', 'NO-BKS (Brekstad, Norway)'),
    ('NO-BRE', 'NO-BRE (Bremanger, Norway)'),
    ('NO-NZD', 'NO-NZD (Bremnes, Norway)'),
    ('NO-BRH', 'NO-BRH (Brensholmen, Norway)'),
    ('NO-BTS', 'NO-BTS (Brettesnes, Nordland, Norway)'),
    ('NO-BVK', 'NO-BVK (Brevik, Norway)'),
    ('NO-BRO', 'NO-BRO (Brønnøy, Nordland, Norway)'),
    ('NO-BNN', 'NO-BNN (Brønnøysund, Nordland, Norway)'),
    ('NO-BUU', 'NO-BUU (Bru, Norway)'),
    ('NO-BRU', 'NO-BRU (Brumunddal, Norway)'),
    ('NO-BRA', 'NO-BRA (Bryggja, Norway)'),
    ('NO-BRY', 'NO-BRY (Bryne, Rogaland, Norway)'),
    ('NO-BUG', 'NO-BUG (Bugøynes, Norway)'),
    ('NO-BUF', 'NO-BUF (Burfjord, Norway)'),
    ('NO-BUV', 'NO-BUV (Buvika, Norway)'),
    ('NO-BVN', 'NO-BVN (Buviken, Norway)'),
    ('NO-BYN', 'NO-BYN (Byggnes - Karmøy, Rogaland, Norway)'),
    ('NO-BYG', 'NO-BYG (Bygland, Norway)'),
    ('NO-BYS', 'NO-BYS (Bygstad, Norway)'),
    ('NO-BYO', 'NO-BYO (Byremo, Norway)'),
    ('NO-BYR', 'NO-BYR (Byrknesøy, Norway)'),
    ('NO-DFJ', 'NO-DFJ (Dåfjord, Norway)'),
    ('NO-DAL', 'NO-DAL (Dal, Norway)'),
    ('NO-DSF', 'NO-DSF (Dale, Norway)'),
    ('NO-DLS', 'NO-DLS (Dalsoyra, Norway)'),
    ('NO-DMG', 'NO-DMG (Damsgård, Norway)'),
    ('NO-NZI', 'NO-NZI (Deknepollen, Norway)'),
    ('NO-DGR', 'NO-DGR (Digernes, Norway)'),
    ('NO-DIM', 'NO-DIM (Dimmelsvik, Norway)'),
    ('NO-DIR', 'NO-DIR (Dirdal, Rogaland, Norway)'),
    ('NO-DJU', 'NO-DJU (Djupvik, Norway)'),
    ('NO-DOK', 'NO-DOK (Dokka, Norway)'),
    ('NO-DOL', 'NO-DOL (Dolmøy, Norway)'),
    ('NO-DOM', 'NO-DOM (Dombås, Norway)'),
    ('NO-DON', 'NO-DON (Dønna, Nordland, Norway)'),
    ('NO-DRG', 'NO-DRG (Drag, Nordland, Norway)'),
    ('NO-DDL', 'NO-DDL (Dragedal, Norway)'),
    ('NO-DRM', 'NO-DRM (Drammen, Norway)'),
    ('NO-DRA', 'NO-DRA (Drangedal, Norway)'),
    ('NO-DRE', 'NO-DRE (Drevsjø, Norway)'),
    ('NO-DRK', 'NO-DRK (Drøbak, Norway)'),
    ('NO-DUS', 'NO-DUS (Dusavik, Rogaland, Norway)'),
    ('NO-DYY', 'NO-DYY (Dyrøy, Norway)'),
    ('NO-DYL', 'NO-DYL (Dyrøyhamn, Norway)'),
    ('NO-DYD', 'NO-DYD (Dyrstad, Norway)'),
    ('NO-DYR', 'NO-DYR (Dyrvik, Norway)'),
    ('NO-EGE', 'NO-EGE (Egersund, Rogaland, Norway)'),
    ('NO-EGG', 'NO-EGG (Eggesbønes, Møre og Romsdal, Norway)'),
    ('NO-EID', 'NO-EID (Eid, Norway)'),
    ('NO-EIF', 'NO-EIF (Eidangerfjorden, Norway)'),
    ('NO-EDE', 'NO-EDE (Eide, Møre og Romsdal, Norway)'),
    ('NO-EDS', 'NO-EDS (Eide Sotra, Norway)'),
    ('NO-EDT', 'NO-EDT (Eidet, Nordland, Norway)'),
    ('NO-EDF', 'NO-EDF (Eidfjord, Norway)'),
    ('NO-EDD', 'NO-EDD (Eidsdal, Møre og Romsdal, Norway)'),
    ('NO-EIL', 'NO-EIL (Eidslandet, Norway)'),
    ('NO-ESE', 'NO-ESE (Eidsnes, Norway)'),
    ('NO-EIV', 'NO-EIV (Eidsvåg, Norway)'),
    ('NO-EGD', 'NO-EGD (Eigersund, Rogaland, Norway)'),
    ('NO-EKF', 'NO-EKF (Eikefet, Norway)'),
    ('NO-EIK', 'NO-EIK (Eikefjord, Norway)'),
    ('NO-ELO', 'NO-ELO (Eikelandsosen, Norway)'),
    ('NO-ENA', 'NO-ENA (Eina, Norway)'),
    ('NO-EVV', 'NO-EVV (Eivindvik, Norway)'),
    ('NO-ELL', 'NO-ELL (Ellingsøy, Møre og Romsdal, Norway)'),
    ('NO-ELN', 'NO-ELN (Elnesvågen, Møre og Romsdal, Norway)'),
    ('NO-ELV', 'NO-ELV (Elverum, Norway)'),
    ('NO-NZK', 'NO-NZK (Enebakk, Norway)'),
    ('NO-EGV', 'NO-EGV (Engelsviken, Norway)'),
    ('NO-ENG', 'NO-ENG (Engene, Norway)'),
    ('NO-ERF', 'NO-ERF (Erfjord - Suldal, Rogaland, Norway)'),
    ('NO-ERS', 'NO-ERS (Ersfjord, Norway)'),
    ('NO-HDV', 'NO-HDV (Ervik, Norway)'),
    ('NO-EPA', 'NO-EPA (Espa, Norway)'),
    ('NO-DDY', 'NO-DDY (Espenesbogen, Norway)'),
    ('NO-ESP', 'NO-ESP (Espevik, Rogaland, Norway)'),
    ('NO-ETN', 'NO-ETN (Etne, Norway)'),
    ('NO-EVE', 'NO-EVE (Evenesmarkja, Nordland, Norway)'),
    ('NO-EVT', 'NO-EVT (Evenestangen, Nordland, Norway)'),
    ('NO-EVJ', 'NO-EVJ (Evje, Norway)'),
    ('NO-EYD', 'NO-EYD (Eydehavn, Norway)'),
    ('NO-FBE', 'NO-FBE (Fåberg, Norway)'),
    ('NO-FGN', 'NO-FGN (Fagernes, Norway)'),
    ('NO-FAX', 'NO-FAX (Fagerstrand, Norway)'),
    ('NO-FAL', 'NO-FAL (Faleide, Norway)'),
    ('NO-FNA', 'NO-FNA (Fana, Norway)'),
    ('NO-FAN', 'NO-FAN (Farsund, Norway)'),
    ('NO-FAU', 'NO-FAU (Fauske, Nordland, Norway)'),
    ('NO-FAV', 'NO-FAV (Fåvang, Norway)'),
    ('NO-FED', 'NO-FED (Fedje, Norway)'),
    ('NO-FEI', 'NO-FEI (Feios, Norway)'),
    ('NO-FSV', 'NO-FSV (Festvåg, Nordland, Norway)'),
    ('NO-FTU', 'NO-FTU (Fetsund, Norway)'),
    ('NO-FSU', 'NO-FSU (Fetsund, Norway)'),
    ('NO-FEV', 'NO-FEV (Fevik, Norway)'),
    ('NO-NN4', 'NO-NN4 (Finnastad, Rogaland, Norway)'),
    ('NO-FND', 'NO-FND (Finneid, Nordland, Norway)'),
    ('NO-FIN', 'NO-FIN (Finneidfjord, Nordland, Norway)'),
    ('NO-FFB', 'NO-FFB (Finnfjordbotn, Norway)'),
    ('NO-FNY', 'NO-FNY (Finnøy, Rogaland, Norway)'),
    ('NO-FNE', 'NO-FNE (Finnsnes, Norway)'),
    ('NO-FSK', 'NO-FSK (Fiskåbygd - Vanylven, Møre og Romsdal, Norway)'),
    ('NO-FST', 'NO-FST (Fiskarstrand, Møre og Romsdal, Norway)'),
    ('NO-FSA', 'NO-FSA (Fiskarstranda, Møre og Romsdal, Norway)'),
    ('NO-FBL', 'NO-FBL (Fiskebøl, Nordland, Norway)'),
    ('NO-FTR', 'NO-FTR (Fister, Rogaland, Norway)'),
    ('NO-FIT', 'NO-FIT (Fitjar, Norway)'),
    ('NO-FJA', 'NO-FJA (Fjaler, Norway)'),
    ('NO-FYS', 'NO-FYS (Fjærland, Norway)'),
    ('NO-FJE', 'NO-FJE (Fjell, Norway)'),
    ('NO-FJL', 'NO-FJL (Fjelldal, Nordland, Norway)'),
    ('NO-FSD', 'NO-FSD (Fjellstrand, Norway)'),
    ('NO-FGD', 'NO-FGD (Fjordgård, Norway)'),
    ('NO-FAA', 'NO-FAA (Flaa, Norway)'),
    ('NO-FKS', 'NO-FKS (Flakstad, Nordland, Norway)'),
    ('NO-FLA', 'NO-FLA (Flåm, Norway)'),
    ('NO-FLT', 'NO-FLT (Flatanger, Norway)'),
    ('NO-FDL', 'NO-FDL (Flatdal, Norway)'),
    ('NO-FTB', 'NO-FTB (Flateby, Norway)'),
    ('NO-FAY', 'NO-FAY (Flatoy, Norway)'),
    ('NO-FLY', 'NO-FLY (Flatøy, Norway)'),
    ('NO-FFD', 'NO-FFD (Flekkefjord, Norway)'),
    ('NO-FLE', 'NO-FLE (Flekkerøy, Norway)'),
    ('NO-FLM', 'NO-FLM (Flem, Møre og Romsdal, Norway)'),
    ('NO-FES', 'NO-FES (Flesland, Norway)'),
    ('NO-FLS', 'NO-FLS (Flisa, Norway)'),
    ('NO-FLR', 'NO-FLR (Flora, Norway)'),
    ('NO-FRO', 'NO-FRO (Florø, Norway)'),
    ('NO-FLO', 'NO-FLO (Florvåg, Norway)'),
    ('NO-FOL', 'NO-FOL (Follafoss, Norway)'),
    ('NO-FLD', 'NO-FLD (Folldal, Norway)'),
    ('NO-FNN', 'NO-FNN (Fonnes, Norway)'),
    ('NO-FDE', 'NO-FDE (Førde, Norway)'),
    ('NO-NZB', 'NO-NZB (Fornebu, Norway)'),
    ('NO-FNS', 'NO-FNS (Fornes, Norway)'),
    ('NO-FON', 'NO-FON (Forøy, Nordland, Norway)'),
    ('NO-FOR', 'NO-FOR (Forsand, Rogaland, Norway)'),
    ('NO-FSL', 'NO-FSL (Forsøl, Norway)'),
    ('NO-FTL', 'NO-FTL (Fortun-Luster, Norway)'),
    ('NO-FRS', 'NO-FRS (Forus, Rogaland, Norway)'),
    ('NO-FOS', 'NO-FOS (Fosnavåg, Møre og Romsdal, Norway)'),
    ('NO-FSN', 'NO-FSN (Fosnes, Norway)'),
    ('NO-FSR', 'NO-FSR (Fosser, Norway)'),
    ('NO-FOI', 'NO-FOI (Fossing, Norway)'),
    ('NO-FRE', 'NO-FRE (Fræena, Møre og Romsdal, Norway)'),
    ('NO-OLT', 'NO-OLT (Frafjord, Rogaland, Norway)'),
    ('NO-FRK', 'NO-FRK (Fredrikstad, Norway)'),
    ('NO-FRJ', 'NO-FRJ (Frei, Møre og Romsdal, Norway)'),
    ('NO-FKG', 'NO-FKG (Frekhaug, Norway)'),
    ('NO-FOA', 'NO-FOA (Froan, Norway)'),
    ('NO-FRN', 'NO-FRN (Frogn, Norway)'),
    ('NO-NZJ', 'NO-NZJ (Frogner, Norway)'),
    ('NO-FRT', 'NO-FRT (Frosta, Norway)'),
    ('NO-FRA', 'NO-FRA (Frøya, Norway)'),
    ('NO-FUF', 'NO-FUF (Furuflaten, Norway)'),
    ('NO-FUS', 'NO-FUS (Fusa, Norway)'),
    ('NO-FYL', 'NO-FYL (Fyllingsdalen, Norway)'),
    ('NO-FYR', 'NO-FYR (Fyresdal, Norway)'),
    ('NO-GAM', 'NO-GAM (Gamvik, Norway)'),
    ('NO-GEN', 'NO-GEN (Gardermoen, Norway)'),
    ('NO-GNE', 'NO-GNE (Garnes, Norway)'),
    ('NO-GAU', 'NO-GAU (Gaular, Norway)'),
    ('NO-GPE', 'NO-GPE (Gaupen, Norway)'),
    ('NO-GPN', 'NO-GPN (Gaupne, Norway)'),
    ('NO-GEI', 'NO-GEI (Geilo, Norway)'),
    ('NO-GNR', 'NO-GNR (Geiranger, Møre og Romsdal, Norway)'),
    ('NO-GTH', 'NO-GTH (Geithus, Norway)'),
    ('NO-GBD', 'NO-GBD (Gibostad, Norway)'),
    ('NO-GIL', 'NO-GIL (Gildeskål, Nordland, Norway)'),
    ('NO-GIS', 'NO-GIS (Giske, Møre og Romsdal, Norway)'),
    ('NO-GIK', 'NO-GIK (Gismarvik, Rogaland, Norway)'),
    ('NO-GJM', 'NO-GJM (Gjemnes, Møre og Romsdal, Norway)'),
    ('NO-GDM', 'NO-GDM (Gjerdrum, Norway)'),
    ('NO-ROM', 'NO-ROM (Gjerdsvika, Møre og Romsdal, Norway)'),
    ('NO-GMH', 'NO-GMH (Gjermundshamn, Norway)'),
    ('NO-GSD', 'NO-GSD (Gjerstad, Norway)'),
    ('NO-GJS', 'NO-GJS (Gjesdal, Rogaland, Norway)'),
    ('NO-GJV', 'NO-GJV (Gjesvær, Norway)'),
    ('NO-GVN', 'NO-GVN (Gjeving, Norway)'),
    ('NO-GJD', 'NO-GJD (Gjøsundet, Møre og Romsdal, Norway)'),
    ('NO-GVK', 'NO-GVK (Gjøvik, Norway)'),
    ('NO-NZL', 'NO-NZL (Glesvær, Norway)'),
    ('NO-GLO', 'NO-GLO (Glomfjord, Nordland, Norway)'),
    ('NO-GLP', 'NO-GLP (Gloppen, Norway)'),
    ('NO-GOO', 'NO-GOO (Godøya, Møre og Romsdal, Norway)'),
    ('NO-GOD', 'NO-GOD (Godvik, Norway)'),
    ('NO-GLL', 'NO-GLL (Gol, Norway)'),
    ('NO-GRA', 'NO-GRA (Grålum, Norway)'),
    ('NO-GRN', 'NO-GRN (Gran, Norway)'),
    ('NO-GRI', 'NO-GRI (Granerudstøa, Norway)'),
    ('NO-GRV', 'NO-GRV (Granvin, Norway)'),
    ('NO-GRT', 'NO-GRT (Gratangen, Norway)'),
    ('NO-GRD', 'NO-GRD (Gravdal, Nordland, Norway)'),
    ('NO-GRE', 'NO-GRE (Greåker, Norway)'),
    ('NO-GVI', 'NO-GVI (Gressvik, Norway)'),
    ('NO-GTD', 'NO-GTD (Grimstad, Norway)'),
    ('NO-GDE', 'NO-GDE (Grinder, Norway)'),
    ('NO-GRP', 'NO-GRP (Grip, Møre og Romsdal, Norway)'),
    ('NO-GRZ', 'NO-GRZ (Grøa, Møre og Romsdal, Norway)'),
    ('NO-GRO', 'NO-GRO (Grong, Norway)'),
    ('NO-GOT', 'NO-GOT (Grøtavær, Norway)'),
    ('NO-GRF', 'NO-GRF (Grovfjord, Norway)'),
    ('NO-GRY', 'NO-GRY (Gryllefjord, Norway)'),
    ('NO-GRS', 'NO-GRS (Grytestranda, Møre og Romsdal, Norway)'),
    ('NO-GUD', 'NO-GUD (Gudvangen, Norway)'),
    ('NO-GUL', 'NO-GUL (Gulen, Norway)'),
    ('NO-GUS', 'NO-GUS (Gullsmedvika/Mo i Rana, Nordland, Norway)'),
    ('NO-GHV', 'NO-GHV (Gunhildvågen, Norway)'),
    ('NO-GUR', 'NO-GUR (Gursken, Møre og Romsdal, Norway)'),
    ('NO-GUT', 'NO-GUT (Gutvik, Norway)'),
    ('NO-HAA', 'NO-HAA (Hå, Rogaland, Norway)'),
    ('NO-HAD', 'NO-HAD (Hadsel, Nordland, Norway)'),
    ('NO-HEM', 'NO-HEM (Håeimsvika, Møre og Romsdal, Norway)'),
    ('NO-HLY', 'NO-HLY (Hafslundsoy, Norway)'),
    ('NO-HGA', 'NO-HGA (Hågån, Norway)'),
    ('NO-HGN', 'NO-HGN (Hagan, Norway)'),
    ('NO-HAK', 'NO-HAK (Hagavik, Norway)'),
    ('NO-HAL', 'NO-HAL (Halden, Norway)'),
    ('NO-HLS', 'NO-HLS (Halsa, Møre og Romsdal, Norway)'),
    ('NO-HSA', 'NO-HSA (Halsa Meløy, Nordland, Norway)'),
    ('NO-HAZ', 'NO-HAZ (Halsnøy, Norway)'),
    ('NO-HLV', 'NO-HLV (Halsvik, Norway)'),
    ('NO-HAN', 'NO-HAN (Halvorshavn, Norway)'),
    ('NO-HMR', 'NO-HMR (Hamar, Norway)'),
    ('NO-HMY', 'NO-HMY (Hamarøy, Nordland, Norway)'),
    ('NO-NIA', 'NO-NIA (Hammarvika - Frøya, Norway)'),
    ('NO-HFL', 'NO-HFL (Hammerfall, Nordland, Norway)'),
    ('NO-HFT', 'NO-HFT (Hammerfest, Norway)'),
    ('NO-HAM', 'NO-HAM (Hamn, Norway)'),
    ('NO-HBT', 'NO-HBT (Hamnbukt - Porsanger, Norway)'),
    ('NO-HNS', 'NO-HNS (Hanestad, Norway)'),
    ('NO-HOT', 'NO-HOT (Hanøytangen, Norway)'),
    ('NO-HAE', 'NO-HAE (Hansnes, Norway)'),
    ('NO-HAR', 'NO-HAR (Haram, Møre og Romsdal, Norway)'),
    ('NO-HRI', 'NO-HRI (Hareid, Møre og Romsdal, Norway)'),
    ('NO-HA2', 'NO-HA2 (Hærland, Norway)'),
    ('NO-HAY', 'NO-HAY (Harøy, Møre og Romsdal, Norway)'),
    ('NO-HRS', 'NO-HRS (Harøysundet, Møre og Romsdal, Norway)'),
    ('NO-HRD', 'NO-HRD (Harstad, Norway)'),
    ('NO-HMN', 'NO-HMN (Haslemoen, Norway)'),
    ('NO-HVK', 'NO-HVK (Hasvik, Norway)'),
    ('NO-HAI', 'NO-HAI (Hauge i Dalane, Rogaland, Norway)'),
    ('NO-HAU', 'NO-HAU (Haugesund, Rogaland, Norway)'),
    ('NO-HSV', 'NO-HSV (Hausvikstrand, Norway)'),
    ('NO-HVI', 'NO-HVI (Håvik, Nordland, Norway)'),
    ('NO-HAV', 'NO-HAV (Havøysund, Norway)'),
    ('NO-HGL', 'NO-HGL (Heggedal, Norway)'),
    ('NO-HGR', 'NO-HGR (Hegreneset, Norway)'),
    ('NO-HID', 'NO-HID (Heidal, Norway)'),
    ('NO-HDL', 'NO-HDL (Heimdal, Norway)'),
    ('NO-HEI', 'NO-HEI (Heimdal, Norway)'),
    ('NO-HEK', 'NO-HEK (Hekkelstrand, Nordland, Norway)'),
    ('NO-EHL', 'NO-EHL (Hell, Norway)'),
    ('NO-HLE', 'NO-HLE (Helle - Forsand, Rogaland, Norway)'),
    ('NO-HKR', 'NO-HKR (Helle - Kragerø, Norway)'),
    ('NO-HLD', 'NO-HLD (Helleland, Rogaland, Norway)'),
    ('NO-HSY', 'NO-HSY (Hellesylt, Møre og Romsdal, Norway)'),
    ('NO-HEV', 'NO-HEV (Helligvær, Nordland, Norway)'),
    ('NO-HEL', 'NO-HEL (Hellvik, Rogaland, Norway)'),
    ('NO-HME', 'NO-HME (Hemne, Norway)'),
    ('NO-HMS', 'NO-HMS (Hemnes, Nordland, Norway)'),
    ('NO-HNE', 'NO-HNE (Hemnesberget, Nordland, Norway)'),
    ('NO-HSD', 'NO-HSD (Hemsedal, Norway)'),
    ('NO-HEN', 'NO-HEN (Henningsvær, Nordland, Norway)'),
    ('NO-HED', 'NO-HED (Herdla, Norway)'),
    ('NO-HEF', 'NO-HEF (Herfjord, Norway)'),
    ('NO-HER', 'NO-HER (Hermansverk, Norway)'),
    ('NO-HEY', 'NO-HEY (Herøy, Møre og Romsdal, Norway)'),
    ('NO-HRO', 'NO-HRO (Herøy, Nordland, Norway)'),
    ('NO-HRY', 'NO-HRY (Herøya, Norway)'),
    ('NO-HET', 'NO-HET (Herøysundet, Norway)'),
    ('NO-HRR', 'NO-HRR (Herre, Norway)'),
    ('NO-HRE', 'NO-HRE (Herre-Bamble, Norway)'),
    ('NO-HES', 'NO-HES (Hestvika, Norway)'),
    ('NO-HIT', 'NO-HIT (Hitra, Norway)'),
    ('NO-HJL', 'NO-HJL (Hjelmeland, Rogaland, Norway)'),
    ('NO-HJJ', 'NO-HJJ (Hjelset, Møre og Romsdal, Norway)'),
    ('NO-HJE', 'NO-HJE (Hjerkinn, Norway)'),
    ('NO-HJO', 'NO-HJO (Hjørungavåg, Møre og Romsdal, Norway)'),
    ('NO-HOF', 'NO-HOF (Hof, Norway)'),
    ('NO-HOG', 'NO-HOG (Høgset, Nordland, Norway)'),
    ('NO-HOD', 'NO-HOD (Hokksund, Norway)'),
    ('NO-HLN', 'NO-HLN (Hølen, Norway)'),
    ('NO-HLA', 'NO-HLA (Holla, Norway)'),
    ('NO-HOA', 'NO-HOA (Holla, Norway)'),
    ('NO-HLL', 'NO-HLL (Høllen, Norway)'),
    ('NO-HMF', 'NO-HMF (Holmefjord, Norway)'),
    ('NO-HOL', 'NO-HOL (Holmestrand, Norway)'),
    ('NO-HOK', 'NO-HOK (Hommelvik, Norway)'),
    ('NO-HSK', 'NO-HSK (Hommersak, Rogaland, Norway)'),
    ('NO-HFS', 'NO-HFS (Hønefoss, Norway)'),
    ('NO-HVG', 'NO-HVG (Honningsvåg, Norway)'),
    ('NO-HRV', 'NO-HRV (Hordvik, Norway)'),
    ('NO-HOO', 'NO-HOO (Horsøy, Norway)'),
    ('NO-HOR', 'NO-HOR (Horten, Norway)'),
    ('NO-HOS', 'NO-HOS (Hov, Norway)'),
    ('NO-HSL', 'NO-HSL (Hovland, Norway)'),
    ('NO-HYR', 'NO-HYR (Høyanger, Norway)'),
    ('NO-HLB', 'NO-HLB (Høylandsbygda, Norway)'),
    ('NO-HHA', 'NO-HHA (Hufthammar, Norway)'),
    ('NO-HMV', 'NO-HMV (Hummelvik, Norway)'),
    ('NO-HUD', 'NO-HUD (Hundeidvika, Møre og Romsdal, Norway)'),
    ('NO-HD2', 'NO-HD2 (Hundvaag, Rogaland, Norway)'),
    ('NO-HUR', 'NO-HUR (Hurum, Norway)'),
    ('NO-HUS', 'NO-HUS (Husnes, Norway)'),
    ('NO-HSO', 'NO-HSO (Husøy - Karmøy, Rogaland, Norway)'),
    ('NO-HSS', 'NO-HSS (Husøy - Lenvik, Norway)'),
    ('NO-HOY', 'NO-HOY (Husøy - Tønsberg, Norway)'),
    ('NO-HVA', 'NO-HVA (Hvaler, Norway)'),
    ('NO-HVL', 'NO-HVL (Hvalstad, Norway)'),
    ('NO-HVS', 'NO-HVS (Hvasser, Norway)'),
    ('NO-HVT', 'NO-HVT (Hvitsten, Norway)'),
    ('NO-HYE', 'NO-HYE (Hyen, Norway)'),
    ('NO-HYL', 'NO-HYL (Hyllestad, Norway)'),
    ('NO-IBE', 'NO-IBE (Ibestad, Norway)'),
    ('NO-IGE', 'NO-IGE (Igerøy, Nordland, Norway)'),
    ('NO-IGL', 'NO-IGL (Iglandsvik, Norway)'),
    ('NO-IKR', 'NO-IKR (Ikornnes, Møre og Romsdal, Norway)'),
    ('NO-IND', 'NO-IND (Inderøy, Norway)'),
    ('NO-RRN', 'NO-RRN (Indre Arna, Norway)'),
    ('NO-INB', 'NO-INB (Ingeberg, Norway)'),
    ('NO-ISY', 'NO-ISY (Ingøy, Norway)'),
    ('NO-IDR', 'NO-IDR (Inndyr, Nordland, Norway)'),
    ('NO-INN', 'NO-INN (Innhavet, Nordland, Norway)'),
    ('NO-INV', 'NO-INV (Innvik, Norway)'),
    ('NO-ISD', 'NO-ISD (Isdalstø, Norway)'),
    ('NO-JAN', 'NO-JAN (Jakobsnes, Norway)'),
    ('NO-JOY', 'NO-JOY (Jarlsøy, Norway)'),
    ('NO-JEL', 'NO-JEL (Jelsa, Rogaland, Norway)'),
    ('NO-JSM', 'NO-JSM (Jessheim, Norway)'),
    ('NO-JVK', 'NO-JVK (Jevnaker, Norway)'),
    ('NO-JON', 'NO-JON (Jondal, Norway)'),
    ('NO-JOS', 'NO-JOS (Jøssingfjord, Rogaland, Norway)'),
    ('NO-JSS', 'NO-JSS (Jøssinghamn, Rogaland, Norway)'),
    ('NO-JOV', 'NO-JOV (Jøvik, Norway)'),
    ('NO-JUD', 'NO-JUD (Judaberg, Rogaland, Norway)'),
    ('NO-KAB', 'NO-KAB (Kabelvåg, Nordland, Norway)'),
    ('NO-KAF', 'NO-KAF (Kåfjord, Norway)'),
    ('NO-KDT', 'NO-KDT (Kalandseidet, Norway)'),
    ('NO-KDF', 'NO-KDF (Kaldfjord, Norway)'),
    ('NO-KVG', 'NO-KVG (Kalvåg, Norway)'),
    ('NO-KAN', 'NO-KAN (Kalvneset, Norway)'),
    ('NO-KMO', 'NO-KMO (Kambo, Norway)'),
    ('NO-KMV', 'NO-KMV (Kamøyvær, Norway)'),
    ('NO-KSJ', 'NO-KSJ (Karasjok, Norway)'),
    ('NO-KMN', 'NO-KMN (Kårhamn, Norway)'),
    ('NO-KAY', 'NO-KAY (Karlsøy, Norway)'),
    ('NO-NRW', 'NO-NRW (Karlstad, Norway)'),
    ('NO-KMY', 'NO-KMY (Karmøy, Rogaland, Norway)'),
    ('NO-KAR', 'NO-KAR (Kårstø, Rogaland, Norway)'),
    ('NO-KKM', 'NO-KKM (Karvikhamn, Norway)'),
    ('NO-KAH', 'NO-KAH (Kårvikhamn, Norway)'),
    ('NO-KSF', 'NO-KSF (Kasfjord, Norway)'),
    ('NO-KPG', 'NO-KPG (Kaupanger, Norway)'),
    ('NO-KTK', 'NO-KTK (Kautokeino, Norway)'),
    ('NO-KIL', 'NO-KIL (Kilvik, Nordland, Norway)'),
    ('NO-KIN', 'NO-KIN (Kinn, Nordland, Norway)'),
    ('NO-KIV', 'NO-KIV (Kinsarvik, Norway)'),
    ('NO-KIR', 'NO-KIR (Kirkehamn, Norway)'),
    ('NO-KKN', 'NO-KKN (Kirkenes, Norway)'),
    ('NO-KLR', 'NO-KLR (Kjeller, Norway)'),
    ('NO-KJE', 'NO-KJE (Kjerringøy, Nordland, Norway)'),
    ('NO-KJF', 'NO-KJF (Kjøllefjord, Norway)'),
    ('NO-KMS', 'NO-KMS (Kjøpmannskjær, Norway)'),
    ('NO-KJK', 'NO-KJK (Kjøpsvik, Nordland, Norway)'),
    ('NO-KJB', 'NO-KJB (Kjørebonn, Norway)'),
    ('NO-KLP', 'NO-KLP (Klepp, Rogaland, Norway)'),
    ('NO-KLE', 'NO-KLE (Kleppestø, Norway)'),
    ('NO-KLO', 'NO-KLO (Kløfta, Norway)'),
    ('NO-KRV', 'NO-KRV (Knarrevik, Norway)'),
    ('NO-KBV', 'NO-KBV (Kobbvågen, Nordland, Norway)'),
    ('NO-KOB', 'NO-KOB (Koblu, Norway)'),
    ('NO-KOD', 'NO-KOD (Kodal, Norway)'),
    ('NO-NZO', 'NO-NZO (Kokstad, Norway)'),
    ('NO-KBT', 'NO-KBT (Kolbotn, Norway)'),
    ('NO-KU2', 'NO-KU2 (Kolbu, Norway)'),
    ('NO-KON', 'NO-KON (Kollsnes, Norway)'),
    ('NO-KOL', 'NO-KOL (Kollsnes Øst, Norway)'),
    ('NO-KLD', 'NO-KLD (Kolvereid, Norway)'),
    ('NO-KSB', 'NO-KSB (Kongsberg, Norway)'),
    ('NO-KGF', 'NO-KGF (Kongsfjord, Norway)'),
    ('NO-KGM', 'NO-KGM (Kongsmoen, Norway)'),
    ('NO-KSV', 'NO-KSV (Kongsvinger, Norway)'),
    ('NO-KOP', 'NO-KOP (Kopervik, Rogaland, Norway)'),
    ('NO-KPP', 'NO-KPP (Koppang, Norway)'),
    ('NO-NZS', 'NO-NZS (Kopperå, Norway)'),
    ('NO-KRY', 'NO-KRY (Kraakerøy, Norway)'),
    ('NO-KRA', 'NO-KRA (Kragerø, Norway)'),
    ('NO-KRT', 'NO-KRT (Kråkstad, Norway)'),
    ('NO-KRS', 'NO-KRS (Kristiansand, Norway)'),
    ('NO-KSU', 'NO-KSU (Kristiansund, Møre og Romsdal, Norway)'),
    ('NO-KVL', 'NO-KVL (Kristoffervalen, Norway)'),
    ('NO-KRN', 'NO-KRN (Krøderen, Norway)'),
    ('NO-KSA', 'NO-KSA (Krokstadelva, Norway)'),
    ('NO-KUV', 'NO-KUV (Kuvika, Norway)'),
    ('NO-KVR', 'NO-KVR (Kvæfjord, Norway)'),
    ('NO-KVF', 'NO-KVF (Kvåfjord, Norway)'),
    ('NO-KVB', 'NO-KVB (Kvaleberg, Rogaland, Norway)'),
    ('NO-KAL', 'NO-KAL (Kvalneset, Norway)'),
    ('NO-KYO', 'NO-KYO (Kvaløya, Norway)'),
    ('NO-KVS', 'NO-KVS (Kvalsund, Norway)'),
    ('NO-KVV', 'NO-KVV (Kvalvika, Nordland, Norway)'),
    ('NO-KVM', 'NO-KVM (Kvam, Norway)'),
    ('NO-KVY', 'NO-KVY (Kvamsoy, Norway)'),
    ('NO-KVN', 'NO-KVN (Kvænangen, Norway)'),
    ('NO-KDL', 'NO-KDL (Kvanndal, Norway)'),
    ('NO-KKK', 'NO-KKK (Kvelde, Norway)'),
    ('NO-KVD', 'NO-KVD (Kvinesdal, Norway)'),
    ('NO-KVH', 'NO-KVH (Kvinnherad, Norway)'),
    ('NO-KIA', 'NO-KIA (Kvithylla, Norway)'),
    ('NO-KSY', 'NO-KSY (Kvitsøy, Rogaland, Norway)'),
    ('NO-KYR', 'NO-KYR (Kyrksæterøra, Norway)'),
    ('NO-LKL', 'NO-LKL (Lakselv, Norway)'),
    ('NO-LVG', 'NO-LVG (Laksevåg, Norway)'),
    ('NO-LAD', 'NO-LAD (Langesund, Norway)'),
    ('NO-LAG', 'NO-LAG (Langevåg, Norway)'),
    ('NO-LAN', 'NO-LAN (Langevåg - Sula, Møre og Romsdal, Norway)'),
    ('NO-LHS', 'NO-LHS (Langhus, Norway)'),
    ('NO-LAO', 'NO-LAO (Langøya, Norway)'),
    ('NO-LGS', 'NO-LGS (Langstein, Norway)'),
    ('NO-LRD', 'NO-LRD (Lærdal, Norway)'),
    ('NO-LRK', 'NO-LRK (Larkollen, Norway)'),
    ('NO-NZC', 'NO-NZC (Larsnes, Møre og Romsdal, Norway)'),
    ('NO-LAR', 'NO-LAR (Larvik, Norway)'),
    ('NO-LVK', 'NO-LVK (Laukvik, Nordland, Norway)'),
    ('NO-LAV', 'NO-LAV (Lavangen, Norway)'),
    ('NO-LEB', 'NO-LEB (Lebesby, Norway)'),
    ('NO-LEK', 'NO-LEK (Leikanger, Norway)'),
    ('NO-LNE', 'NO-LNE (Leines, Nordland, Norway)'),
    ('NO-TRR', 'NO-TRR (Leinstrand, Norway)'),
    ('NO-LEF', 'NO-LEF (Leirfjord, Nordland, Norway)'),
    ('NO-LEP', 'NO-LEP (Leirpollen, Norway)'),
    ('NO-LSD', 'NO-LSD (Leirsund, Norway)'),
    ('NO-LRI', 'NO-LRI (Leirvik, Norway)'),
    ('NO-LEA', 'NO-LEA (Leirvik i Hyllestad, Norway)'),
    ('NO-LKA', 'NO-LKA (Leka, Norway)'),
    ('NO-LKN', 'NO-LKN (Leknes, Nordland, Norway)'),
    ('NO-LKV', 'NO-LKV (Leksvik, Norway)'),
    ('NO-LNA', 'NO-LNA (Lena, Norway)'),
    ('NO-LAS', 'NO-LAS (Lenangen Søndre, Norway)'),
    ('NO-LAY', 'NO-LAY (Lenangsøyra, Norway)'),
    ('NO-LEN', 'NO-LEN (Lensvik, Norway)'),
    ('NO-LES', 'NO-LES (Lenvik, Norway)'),
    ('NO-NYB', 'NO-NYB (Lepsøy, Norway)'),
    ('NO-LER', 'NO-LER (Lervik, Norway)'),
    ('NO-LRE', 'NO-LRE (Lessremman, Nordland, Norway)'),
    ('NO-LEV', 'NO-LEV (Levanger, Norway)'),
    ('NO-LIA', 'NO-LIA (Liavåg, Møre og Romsdal, Norway)'),
    ('NO-NZP', 'NO-NZP (Liavåg, Møre og Romsdal, Norway)'),
    ('NO-LIE', 'NO-LIE (Lier, Norway)'),
    ('NO-LIS', 'NO-LIS (Lierstranda, Norway)'),
    ('NO-LID', 'NO-LID (Liland, Nordland, Norway)'),
    ('NO-LLH', 'NO-LLH (Lillehammer, Norway)'),
    ('NO-LIL', 'NO-LIL (Lillesand, Norway)'),
    ('NO-LST', 'NO-LST (Lillestrøm, Norway)'),
    ('NO-LIN', 'NO-LIN (Lindås, Norway)'),
    ('NO-LDS', 'NO-LDS (Lindesnes, Norway)'),
    ('NO-LFF', 'NO-LFF (Listraumen, Norway)'),
    ('NO-LIT', 'NO-LIT (Litangen, Norway)'),
    ('NO-LOD', 'NO-LOD (Lødingen, Nordland, Norway)'),
    ('NO-LOE', 'NO-LOE (Loen, Norway)'),
    ('NO-LVE', 'NO-LVE (Løkken Verk, Norway)'),
    ('NO-LKT', 'NO-LKT (Løkta, Nordland, Norway)'),
    ('NO-LOM', 'NO-LOM (Lom, Norway)'),
    ('NO-LON', 'NO-LON (Lonevåg, Norway)'),
    ('NO-GVA', 'NO-GVA (Longva, Møre og Romsdal, Norway)'),
    ('NO-LOP', 'NO-LOP (Loppa, Norway)'),
    ('NO-LSG', 'NO-LSG (Lørenskog, Norway)'),
    ('NO-LOT', 'NO-LOT (Løten, Norway)'),
    ('NO-LOV', 'NO-LOV (Lovund, Nordland, Norway)'),
    ('NO-LRA', 'NO-LRA (Lura, Rogaland, Norway)'),
    ('NO-LUR', 'NO-LUR (Lurøy, Nordland, Norway)'),
    ('NO-LUS', 'NO-LUS (Luster, Norway)'),
    ('NO-LUL', 'NO-LUL (Lutelandet, Norway)'),
    ('NO-LUT', 'NO-LUT (Lutnes, Norway)'),
    ('NO-LND', 'NO-LND (Lyngdal, Norway)'),
    ('NO-LYN', 'NO-LYN (Lyngen, Norway)'),
    ('NO-LYD', 'NO-LYD (Lyngseidet, Norway)'),
    ('NO-LNS', 'NO-LNS (Lyngstad, Møre og Romsdal, Norway)'),
    ('NO-LYS', 'NO-LYS (Lysaker, Norway)'),
    ('NO-LYF', 'NO-LYF (Lysebotn, Rogaland, Norway)'),
    ('NO-SNT', 'NO-SNT (Lysefjorden, Rogaland, Norway)'),
    ('NO-LSU', 'NO-LSU (Lysøysund, Norway)'),
    ('NO-MLA', 'NO-MLA (Madla, Rogaland, Norway)'),
    ('NO-MAG', 'NO-MAG (Magnor, Norway)'),
    ('NO-MLM', 'NO-MLM (Malm, Norway)'),
    ('NO-MAY', 'NO-MAY (Måløy, Norway)'),
    ('NO-MAV', 'NO-MAV (Målselv, Norway)'),
    ('NO-MAK', 'NO-MAK (Malvik, Norway)'),
    ('NO-MAN', 'NO-MAN (Mandal, Norway)'),
    ('NO-MDL', 'NO-MDL (Måndalen, Møre og Romsdal, Norway)'),
    ('NO-MGR', 'NO-MGR (Manger, Norway)'),
    ('NO-MRN', 'NO-MRN (Marnardal, Norway)'),
    ('NO-MSF', 'NO-MSF (Masfjorden, Norway)'),
    ('NO-MSY', 'NO-MSY (Måsøy, Norway)'),
    ('NO-MAT', 'NO-MAT (Matre - Masfjorden, Norway)'),
    ('NO-MAH', 'NO-MAH (Maurholen, Rogaland, Norway)'),
    ('NO-MAU', 'NO-MAU (Mausund, Norway)'),
    ('NO-MEH', 'NO-MEH (Mehamn, Norway)'),
    ('NO-MST', 'NO-MST (Meisingset, Møre og Romsdal, Norway)'),
    ('NO-MLD', 'NO-MLD (Meland, Norway)'),
    ('NO-MEL', 'NO-MEL (Melbu, Nordland, Norway)'),
    ('NO-MLS', 'NO-MLS (Melhus, Norway)'),
    ('NO-MLK', 'NO-MLK (Melkøya, Norway)'),
    ('NO-MEY', 'NO-MEY (Meløy, Nordland, Norway)'),
    ('NO-MEV', 'NO-MEV (Melsomvik, Norway)'),
    ('NO-MEN', 'NO-MEN (Menstad, Norway)'),
    ('NO-MER', 'NO-MER (Meraker, Norway)'),
    ('NO-MID', 'NO-MID (Midsund, Møre og Romsdal, Norway)'),
    ('NO-MIT', 'NO-MIT (Misten, Nordland, Norway)'),
    ('NO-MIS', 'NO-MIS (Misvær, Nordland, Norway)'),
    ('NO-MJK', 'NO-MJK (Mjolkeraen, Norway)'),
    ('NO-MVV', 'NO-MVV (Mjølkevikvarden, Norway)'),
    ('NO-MSD', 'NO-MSD (Mjølstadneset, Møre og Romsdal, Norway)'),
    ('NO-MJO', 'NO-MJO (Mjøndalen, Norway)'),
    ('NO-MQN', 'NO-MQN (Mo i Rana, Nordland, Norway)'),
    ('NO-MOD', 'NO-MOD (Modalen, Norway)'),
    ('NO-MOE', 'NO-MOE (Moelv, Norway)'),
    ('NO-MOI', 'NO-MOI (Moi, Norway)'),
    ('NO-MOL', 'NO-MOL (Molde, Møre og Romsdal, Norway)'),
    ('NO-MLT', 'NO-MLT (Moldtustranda, Møre og Romsdal, Norway)'),
    ('NO-MOV', 'NO-MOV (Mølstrevåg, Norway)'),
    ('NO-MON', 'NO-MON (Mongstad, Norway)'),
    ('NO-MOB', 'NO-MOB (Mongstadbase, Norway)'),
    ('NO-MOR', 'NO-MOR (Mørsvikbotn, Nordland, Norway)'),
    ('NO-MSB', 'NO-MSB (Mosby, Norway)'),
    ('NO-MJF', 'NO-MJF (Mosjøen, Nordland, Norway)'),
    ('NO-MSK', 'NO-MSK (Moskenes, Nordland, Norway)'),
    ('NO-MSS', 'NO-MSS (Moss, Norway)'),
    ('NO-MOS', 'NO-MOS (Mosterhamn, Norway)'),
    ('NO-MSV', 'NO-MSV (Mosvik, Norway)'),
    ('NO-MRV', 'NO-MRV (Muruvika, Norway)'),
    ('NO-MYO', 'NO-MYO (Myre-Øksnes, Nordland, Norway)'),
    ('NO-MYS', 'NO-MYS (Mysen, Norway)'),
    ('NO-NRO', 'NO-NRO (Naerbo, Rogaland, Norway)'),
    ('NO-OSY', 'NO-OSY (Namsos, Norway)'),
    ('NO-DSN', 'NO-DSN (Nannestad, Norway)'),
    ('NO-NRY', 'NO-NRY (Nærøy, Norway)'),
    ('NO-NSS', 'NO-NSS (Nærsnes, Norway)'),
    ('NO-NVK', 'NO-NVK (Narvik, Nordland, Norway)'),
    ('NO-NAU', 'NO-NAU (Naustdal, Norway)'),
    ('NO-NVS', 'NO-NVS (Nedre Vats, Rogaland, Norway)'),
    ('NO-NSA', 'NO-NSA (Nes, Norway)'),
    ('NO-NSY', 'NO-NSY (Nesbyen, Norway)'),
    ('NO-NES', 'NO-NES (Nesflaten-Suldal, Rogaland, Norway)'),
    ('NO-NSN', 'NO-NSN (Nesna, Nordland, Norway)'),
    ('NO-NEO', 'NO-NEO (Nesodden, Norway)'),
    ('NO-NEY', 'NO-NEY (Nesøya, Norway)'),
    ('NO-NSB', 'NO-NSB (Nesseby, Norway)'),
    ('NO-NST', 'NO-NST (Nesset, Møre og Romsdal, Norway)'),
    ('NO-NEV', 'NO-NEV (Nevlunghamn, Norway)'),
    ('NO-NIT', 'NO-NIT (Nittedal, Norway)'),
    ('NO-DBY', 'NO-DBY (Nordby, Norway)'),
    ('NO-NOD', 'NO-NOD (Norddal, Møre og Romsdal, Norway)'),
    ('NO-NFD', 'NO-NFD (Nordfjordeid, Norway)'),
    ('NO-NFO', 'NO-NFO (Nordfosen, Norway)'),
    ('NO-NOK', 'NO-NOK (Nordkapp, Norway)'),
    ('NO-NKS', 'NO-NKS (Nordkisa, Norway)'),
    ('NO-NKB', 'NO-NKB (Nordkjosbotn, Norway)'),
    ('NO-NOL', 'NO-NOL (Nordlenangen, Norway)'),
    ('NO-NOM', 'NO-NOM (Nordmela, Nordland, Norway)'),
    ('NO-NOR', 'NO-NOR (Nordreisa, Norway)'),
    ('NO-NSF', 'NO-NSF (Nordskaget - Frøya, Norway)'),
    ('NO-NRS', 'NO-NRS (Noresund, Norway)'),
    ('NO-NHS', 'NO-NHS (Norheimsund, Norway)'),
    ('NO-NTB', 'NO-NTB (Notodden, Norway)'),
    ('NO-NTY', 'NO-NTY (Nøtterøy, Norway)'),
    ('NO-ZNJ', 'NO-ZNJ (Nusfjord, Nordland, Norway)'),
    ('NO-NHL', 'NO-NHL (Ny Hellesund, Norway)'),
    ('NO-NSD', 'NO-NSD (Nybergsund, Norway)'),
    ('NO-NYE', 'NO-NYE (Nyelv, Norway)'),
    ('NO-NYH', 'NO-NYH (Nyhamna, Møre og Romsdal, Norway)'),
    ('NO-ODD', 'NO-ODD (Odda, Norway)'),
    ('NO-OKF', 'NO-OKF (Øksfjord, Norway)'),
    ('NO-OKS', 'NO-OKS (Oksnes, Nordland, Norway)'),
    ('NO-OLD', 'NO-OLD (Olden, Norway)'),
    ('NO-OLL', 'NO-OLL (Olderdalen, Norway)'),
    ('NO-OLR', 'NO-OLR (Oldervik, Norway)'),
    ('NO-OLN', 'NO-OLN (Ølen, Rogaland, Norway)'),
    ('NO-OVG', 'NO-OVG (Ølensvåg, Rogaland, Norway)'),
    ('NO-LYB', 'NO-LYB (Oltedal, Rogaland, Norway)'),
    ('NO-OLV', 'NO-OLV (Ølve, Norway)'),
    ('NO-OMA', 'NO-OMA (Omastranda, Norway)'),
    ('NO-OMB', 'NO-OMB (Ombo, Rogaland, Norway)'),
    ('NO-OPA', 'NO-OPA (Opakermoen, Norway)'),
    ('NO-OPP', 'NO-OPP (Oppdal, Norway)'),
    ('NO-OPG', 'NO-OPG (Oppegård, Norway)'),
    ('NO-ORJ', 'NO-ORJ (Ørje, Norway)'),
    ('NO-ORK', 'NO-ORK (Orkanger, Norway)'),
    ('NO-ORD', 'NO-ORD (Orkdal, Norway)'),
    ('NO-OLA', 'NO-OLA (Ørland, Norway)'),
    ('NO-SVI', 'NO-SVI (Ørnes, Nordland, Norway)'),
    ('NO-OSG', 'NO-OSG (Ørskog, Møre og Romsdal, Norway)'),
    ('NO-ORS', 'NO-ORS (Ørsta, Møre og Romsdal, Norway)'),
    ('NO-ORV', 'NO-ORV (Ortnevik, Norway)'),
    ('NO-OOS', 'NO-OOS (Os, Norway)'),
    ('NO-OSA', 'NO-OSA (Osa, Norway)'),
    ('NO-OSN', 'NO-OSN (Osen, Norway)'),
    ('NO-OSL', 'NO-OSL (Oslo, Oslo, Norway)'),
    ('NO-OSE', 'NO-OSE (Osnes - Vindafjord, Rogaland, Norway)'),
    ('NO-OAS', 'NO-OAS (Østerås, Norway)'),
    ('NO-OST', 'NO-OST (Osterøy, Norway)'),
    ('NO-T8N', 'NO-T8N (Oteren, Norway)'),
    ('NO-OTT', 'NO-OTT (Otta, Norway)'),
    ('NO-OTB', 'NO-OTB (Ottersbo, Norway)'),
    ('NO-OTO', 'NO-OTO (Ottersøy, Norway)'),
    ('NO-OTA', 'NO-OTA (Ottersøya, Nordland, Norway)'),
    ('NO-OTN', 'NO-OTN (Ottestad, Norway)'),
    ('NO-OVO', 'NO-OVO (Øvrebø, Norway)'),
    ('NO-OEY', 'NO-OEY (Øye, Norway)'),
    ('NO-OYE', 'NO-OYE (Øye, Norway)'),
    ('NO-YRO', 'NO-YRO (Oyer, Norway)'),
    ('NO-OYG', 'NO-OYG (Øygarden, Norway)'),
    ('NO-OYS', 'NO-OYS (Øystese, Norway)'),
    ('NO-PAR', 'NO-PAR (Porsanger, Norway)'),
    ('NO-POR', 'NO-POR (Porsgrunn, Norway)'),
    ('NO-PFS', 'NO-PFS (Prestfoss, Norway)'),
    ('NO-RAD', 'NO-RAD (Råde, Norway)'),
    ('NO-RAY', 'NO-RAY (Radøy, Norway)'),
    ('NO-RLN', 'NO-RLN (Raelingen, Norway)'),
    ('NO-RAF', 'NO-RAF (Rafnes, Norway)'),
    ('NO-RHT', 'NO-RHT (Råholt, Norway)'),
    ('NO-RAA', 'NO-RAA (Rakkestad, Norway)'),
    ('NO-RMB', 'NO-RMB (Ramberg, Nordland, Norway)'),
    ('NO-RMJ', 'NO-RMJ (Ramfjordnes, Norway)'),
    ('NO-RAM', 'NO-RAM (Ramsund, Nordland, Norway)'),
    ('NO-RMV', 'NO-RMV (Ramsvika, Møre og Romsdal, Norway)'),
    ('NO-RNA', 'NO-RNA (Rana, Nordland, Norway)'),
    ('NO-RDB', 'NO-RDB (Randaberg, Rogaland, Norway)'),
    ('NO-RAN', 'NO-RAN (Ranheim, Norway)'),
    ('NO-RAS', 'NO-RAS (Råstad, Norway)'),
    ('NO-RBV', 'NO-RBV (Raudbergvika, Møre og Romsdal, Norway)'),
    ('NO-RGJ', 'NO-RGJ (Raudeberg, Norway)'),
    ('NO-RSD', 'NO-RSD (Raudsand, Møre og Romsdal, Norway)'),
    ('NO-RFS', 'NO-RFS (Raufoss, Norway)'),
    ('NO-RAU', 'NO-RAU (Rauma, Møre og Romsdal, Norway)'),
    ('NO-RES', 'NO-RES (Raunes - Vindafjord, Rogaland, Norway)'),
    ('NO-REE', 'NO-REE (Re, Norway)'),
    ('NO-REI', 'NO-REI (Reine, Nordland, Norway)'),
    ('NO-RFJ', 'NO-RFJ (Reinfjord, Norway)'),
    ('NO-REK', 'NO-REK (Rekefjord, Rogaland, Norway)'),
    ('NO-REA', 'NO-REA (Rena, Norway)'),
    ('NO-RD2', 'NO-RD2 (Rendalen, Norway)'),
    ('NO-REN', 'NO-REN (Rennesøy, Rogaland, Norway)'),
    ('NO-REP', 'NO-REP (Repparfjord, Norway)'),
    ('NO-RPV', 'NO-RPV (Repvåg, Norway)'),
    ('NO-RND', 'NO-RND (Rindal, Møre og Romsdal, Norway)'),
    ('NO-RIN', 'NO-RIN (Ringebu, Norway)'),
    ('NO-RIV', 'NO-RIV (Risavika, Rogaland, Norway)'),
    ('NO-RNS', 'NO-RNS (Risnes, Norway)'),
    ('NO-RIS', 'NO-RIS (Risør, Norway)'),
    ('NO-RSH', 'NO-RSH (Risøyhamn, Nordland, Norway)'),
    ('NO-RSS', 'NO-RSS (Rissa, Norway)'),
    ('NO-RKN', 'NO-RKN (Rjukan, Norway)'),
    ('NO-RAO', 'NO-RAO (Roa, Norway)'),
    ('NO-ROA', 'NO-ROA (Roan, Norway)'),
    ('NO-RBG', 'NO-RBG (Rødberg, Norway)'),
    ('NO-RDY', 'NO-RDY (Rødøy, Nordland, Norway)'),
    ('NO-ROG', 'NO-ROG (Rognan, Nordland, Norway)'),
    ('NO-RLL', 'NO-RLL (Rollag, Norway)'),
    ('NO-RVY', 'NO-RVY (Rolvsøy, Norway)'),
    ('NO-RSG', 'NO-RSG (Rømskog, Norway)'),
    ('NO-RON', 'NO-RON (Rønningen, Norway)'),
    ('NO-RRS', 'NO-RRS (Røros, Norway)'),
    ('NO-RVK', 'NO-RVK (Rørvik, Norway)'),
    ('NO-RSE', 'NO-RSE (Rosendal, Norway)'),
    ('NO-RET', 'NO-RET (Røst, Nordland, Norway)'),
    ('NO-ROV', 'NO-ROV (Rovde, Møre og Romsdal, Norway)'),
    ('NO-RUB', 'NO-RUB (Rubbestadneset, Norway)'),
    ('NO-RUD', 'NO-RUD (Rud, Norway)'),
    ('NO-RUS', 'NO-RUS (Rudshøgda, Norway)'),
    ('NO-RUN', 'NO-RUN (Runde, Møre og Romsdal, Norway)'),
    ('NO-RTL', 'NO-RTL (Rutledal, Norway)'),
    ('NO-RYG', 'NO-RYG (Rygge, Norway)'),
    ('NO-NZU', 'NO-NZU (Rykene, Norway)'),
    ('NO-AKH', 'NO-AKH (Rykkinn, Norway)'),
    ('NO-RYF', 'NO-RYF (Rypefjord, Norway)'),
    ('NO-SGU', 'NO-SGU (Sagstua, Norway)'),
    ('NO-SAL', 'NO-SAL (Salangen, Norway)'),
    ('NO-SAC', 'NO-SAC (Salangsverket, Norway)'),
    ('NO-SBU', 'NO-SBU (Salsbruket, Norway)'),
    ('NO-SDL', 'NO-SDL (Saltdal, Nordland, Norway)'),
    ('NO-SAT', 'NO-SAT (Salten, Nordland, Norway)'),
    ('NO-SLH', 'NO-SLH (Salthella, Norway)'),
    ('NO-SAM', 'NO-SAM (Samnanger, Norway)'),
    ('NO-SAX', 'NO-SAX (Sand, Rogaland, Norway)'),
    ('NO-SDN', 'NO-SDN (Sandane, Norway)'),
    ('NO-SVF', 'NO-SVF (Sande i Vestfold, Norway)'),
    ('NO-TRF', 'NO-TRF (Sandefjord, Norway)'),
    ('NO-SAF', 'NO-SAF (Sandeid, Rogaland, Norway)'),
    ('NO-SAS', 'NO-SAS (Sandnes, Rogaland, Norway)'),
    ('NO-SSJ', 'NO-SSJ (Sandnessjøen, Nordland, Norway)'),
    ('NO-SAY', 'NO-SAY (Sandøya, Møre og Romsdal, Norway)'),
    ('NO-SDI', 'NO-SDI (Sandvika, Norway)'),
    ('NO-SAI', 'NO-SAI (Sandviksberget, Norway)'),
    ('NO-ANN', 'NO-ANN (Sannidal, Norway)'),
    ('NO-SPG', 'NO-SPG (Sarpsborg, Norway)'),
    ('NO-SAU', 'NO-SAU (Sauda, Rogaland, Norway)'),
    ('NO-SID', 'NO-SID (Sævareid, Norway)'),
    ('NO-SVL', 'NO-SVL (Sævlandsvik, Rogaland, Norway)'),
    ('NO-SJE', 'NO-SJE (Selje, Norway)'),
    ('NO-SEJ', 'NO-SEJ (Seljeli, Nordland, Norway)'),
    ('NO-SEL', 'NO-SEL (Seljord, Norway)'),
    ('NO-SEK', 'NO-SEK (Sellebakk, Norway)'),
    ('NO-SEV', 'NO-SEV (Selva, Norway)'),
    ('NO-SEM', 'NO-SEM (Sem, Norway)'),
    ('NO-SET', 'NO-SET (Sem-Tønsberg, Norway)'),
    ('NO-SJA', 'NO-SJA (Senja, Norway)'),
    ('NO-SJH', 'NO-SJH (Senjahopen, Norway)'),
    ('NO-SRD', 'NO-SRD (Sigerfjord, Nordland, Norway)'),
    ('NO-SIG', 'NO-SIG (Siggerud, Norway)'),
    ('NO-SIH', 'NO-SIH (Siholmen, Norway)'),
    ('NO-SRV', 'NO-SRV (Sirevåg, Rogaland, Norway)'),
    ('NO-SSS', 'NO-SSS (Sistranda, Norway)'),
    ('NO-SJO', 'NO-SJO (Sjøholt, Møre og Romsdal, Norway)'),
    ('NO-SJV', 'NO-SJV (Sjøvegan, Norway)'),
    ('NO-SJU', 'NO-SJU (Sjursøja/Oslo, Oslo, Norway)'),
    ('NO-SAA', 'NO-SAA (Skaland, Norway)'),
    ('NO-SKV', 'NO-SKV (Skålevik, Norway)'),
    ('NO-SKM', 'NO-SKM (Skalle, Møre og Romsdal, Norway)'),
    ('NO-SEI', 'NO-SEI (Skånevik, Norway)'),
    ('NO-SKL', 'NO-SKL (Skånland, Norway)'),
    ('NO-SRH', 'NO-SRH (Skarholmen, Norway)'),
    ('NO-SKR', 'NO-SKR (Skarnes, Norway)'),
    ('NO-SKZ', 'NO-SKZ (Skarsvåg, Norway)'),
    ('NO-SKS', 'NO-SKS (Skatval-Stjordal, Norway)'),
    ('NO-SAN', 'NO-SAN (Skaun, Norway)'),
    ('NO-SKD', 'NO-SKD (Skedsmokorset, Norway)'),
    ('NO-SIK', 'NO-SIK (Ski, Norway)'),
    ('NO-SKB', 'NO-SKB (Skibotn, Norway)'),
    ('NO-SKE', 'NO-SKE (Skien, Norway)'),
    ('NO-SKF', 'NO-SKF (Skiftun, Rogaland, Norway)'),
    ('NO-SPK', 'NO-SPK (Skipavik, Norway)'),
    ('NO-SIP', 'NO-SIP (Skipavik - Gulen, Norway)'),
    ('NO-SKH', 'NO-SKH (Skjærhalden, Norway)'),
    ('NO-KEE', 'NO-KEE (Skjeberg, Norway)'),
    ('NO-SKI', 'NO-SKI (Skjerkøya, Norway)'),
    ('NO-SST', 'NO-SST (Skjerstad, Nordland, Norway)'),
    ('NO-SKY', 'NO-SKY (Skjervøy, Norway)'),
    ('NO-SJT', 'NO-SJT (Skjetten, Norway)'),
    ('NO-SLN', 'NO-SLN (Skjolden, Norway)'),
    ('NO-SKO', 'NO-SKO (Skodje, Møre og Romsdal, Norway)'),
    ('NO-SKX', 'NO-SKX (Skogn, Norway)'),
    ('NO-SKG', 'NO-SKG (Skogsvåg, Norway)'),
    ('NO-SKP', 'NO-SKP (Skoppum, Norway)'),
    ('NO-SGT', 'NO-SGT (Skorgeneset, Møre og Romsdal, Norway)'),
    ('NO-SK2', 'NO-SK2 (Skotselv, Norway)'),
    ('NO-SRI', 'NO-SRI (Skreia, Norway)'),
    ('NO-SRK', 'NO-SRK (Skrolsvik, Norway)'),
    ('NO-SRO', 'NO-SRO (Skrova, Nordland, Norway)'),
    ('NO-SKU', 'NO-SKU (Skudeneshavn, Rogaland, Norway)'),
    ('NO-SYA', 'NO-SYA (Skytta, Oslo, Norway)'),
    ('NO-SLG', 'NO-SLG (Slagentangen, Norway)'),
    ('NO-SLM', 'NO-SLM (Slemmestad, Norway)'),
    ('NO-SLE', 'NO-SLE (Slependen, Norway)'),
    ('NO-SLU', 'NO-SLU (Slitu, Norway)'),
    ('NO-SLV', 'NO-SLV (Sløvåg, Norway)'),
    ('NO-SMO', 'NO-SMO (Smøla, Møre og Romsdal, Norway)'),
    ('NO-ROY', 'NO-ROY (Snarøya, Norway)'),
    ('NO-SSA', 'NO-SSA (Snåsa, Norway)'),
    ('NO-SNF', 'NO-SNF (Snefjord, Norway)'),
    ('NO-SNV', 'NO-SNV (Snekkevik, Norway)'),
    ('NO-SNI', 'NO-SNI (Snillfjord, Norway)'),
    ('NO-SMR', 'NO-SMR (Sofiemyr, Norway)'),
    ('NO-SFT', 'NO-SFT (Søfteland, Norway)'),
    ('NO-SOG', 'NO-SOG (Sogndal, Norway)'),
    ('NO-SNE', 'NO-SNE (Søgne, Norway)'),
    ('NO-SNA', 'NO-SNA (Sokna, Norway)'),
    ('NO-SOK', 'NO-SOK (Sokndal, Rogaland, Norway)'),
    ('NO-SLA', 'NO-SLA (Sola, Rogaland, Norway)'),
    ('NO-SBE', 'NO-SBE (Solbergelva, Norway)'),
    ('NO-SFS', 'NO-SFS (Solfjellsjøen, Nordland, Norway)'),
    ('NO-SLD', 'NO-SLD (Solund, Norway)'),
    ('NO-SOM', 'NO-SOM (Sommarøy, Norway)'),
    ('NO-SMN', 'NO-SMN (Sømna, Nordland, Norway)'),
    ('NO-SON', 'NO-SON (Son, Norway)'),
    ('NO-SOR', 'NO-SOR (Sørarnoy, Nordland, Norway)'),
    ('NO-SOF', 'NO-SOF (Sørfold, Nordland, Norway)'),
    ('NO-SOJ', 'NO-SOJ (Sørkjosen, Norway)'),
    ('NO-SRA', 'NO-SRA (Sørreisa, Norway)'),
    ('NO-TI9', 'NO-TI9 (Sorstraumen, Norway)'),
    ('NO-SLX', 'NO-SLX (Sortland, Nordland, Norway)'),
    ('NO-SVR', 'NO-SVR (Sørvær, Norway)'),
    ('NO-SRX', 'NO-SRX (Sotra, Norway)'),
    ('NO-SOV', 'NO-SOV (Sövik, Møre og Romsdal, Norway)'),
    ('NO-DER', 'NO-DER (Sperrebotn, Norway)'),
    ('NO-SPI', 'NO-SPI (Spikkestad, Norway)'),
    ('NO-SPM', 'NO-SPM (Spillåm, Norway)'),
    ('NO-SPV', 'NO-SPV (Spjelkavik, Møre og Romsdal, Norway)'),
    ('NO-SPD', 'NO-SPD (Spongdal, Norway)'),
    ('NO-SPY', 'NO-SPY (Spydeberg, Norway)'),
    ('NO-SBK', 'NO-SBK (Stabekk, Norway)'),
    ('NO-SDT', 'NO-SDT (Stadlandet, Norway)'),
    ('NO-SEA', 'NO-SEA (Stadlandet, Norway)'),
    ('NO-YGD', 'NO-YGD (Stadsbygd, Norway)'),
    ('NO-SAK', 'NO-SAK (Stakkvik, Norway)'),
    ('NO-SUZ', 'NO-SUZ (Stamsund, Nordland, Norway)'),
    ('NO-SNL', 'NO-SNL (Standal, Møre og Romsdal, Norway)'),
    ('NO-STN', 'NO-STN (Stange, Norway)'),
    ('NO-SHT', 'NO-SHT (Stanghelle, Norway)'),
    ('NO-STA', 'NO-STA (Stathelle, Norway)'),
    ('NO-SAB', 'NO-SAB (Staubø, Norway)'),
    ('NO-SVG', 'NO-SVG (Stavanger, Rogaland, Norway)'),
    ('NO-STV', 'NO-STV (Stavern, Norway)'),
    ('NO-SVT', 'NO-SVT (Stavneset - Rissa, Norway)'),
    ('NO-STG', 'NO-STG (Steigen, Nordland, Norway)'),
    ('NO-SNB', 'NO-SNB (Steinberg, Norway)'),
    ('NO-SNS', 'NO-SNS (Steinesjøen, Nordland, Norway)'),
    ('NO-STE', 'NO-STE (Steinkjer, Norway)'),
    ('NO-STH', 'NO-STH (Steinshamn, Møre og Romsdal, Norway)'),
    ('NO-STI', 'NO-STI (Steinvig, Rogaland, Norway)'),
    ('NO-STY', 'NO-STY (Stjernøya, Norway)'),
    ('NO-STJ', 'NO-STJ (Stjørdal, Norway)'),
    ('NO-STX', 'NO-STX (Stø, Nordland, Norway)'),
    ('NO-STK', 'NO-STK (Stokke, Norway)'),
    ('NO-SKK', 'NO-SKK (Stokksund, Norway)'),
    ('NO-STO', 'NO-STO (Stokkvågen, Nordland, Norway)'),
    ('NO-SKN', 'NO-SKN (Stokmarknes, Nordland, Norway)'),
    ('NO-SRP', 'NO-SRP (Stord, Norway)'),
    ('NO-SBA', 'NO-SBA (Stord base, Norway)'),
    ('NO-SDZ', 'NO-SDZ (Stordal, Møre og Romsdal, Norway)'),
    ('NO-STB', 'NO-STB (Storebø, Norway)'),
    ('NO-SRS', 'NO-SRS (Storesund, Rogaland, Norway)'),
    ('NO-STF', 'NO-STF (Storfjord, Norway)'),
    ('NO-SFH', 'NO-SFH (Storforshei, Nordland, Norway)'),
    ('NO-SOY', 'NO-SOY (Storøya, Rogaland, Norway)'),
    ('NO-STS', 'NO-STS (Storskog, Norway)'),
    ('NO-LET', 'NO-LET (Storslett, Norway)'),
    ('NO-SSN', 'NO-SSN (Storsteinnes, Norway)'),
    ('NO-STD', 'NO-STD (Strand, Rogaland, Norway)'),
    ('NO-SRN', 'NO-SRN (Stranda, Møre og Romsdal, Norway)'),
    ('NO-TDA', 'NO-TDA (Stranda, Nordland, Norway)'),
    ('NO-STZ', 'NO-STZ (Stranda - Frøya, Norway)'),
    ('NO-UME', 'NO-UME (Straume, Norway)'),
    ('NO-ST2', 'NO-ST2 (Straumen, Nordland, Norway)'),
    ('NO-SGJ', 'NO-SGJ (Straumsgjerde, Møre og Romsdal, Norway)'),
    ('NO-SSO', 'NO-SSO (Straumsjøen, Nordland, Norway)'),
    ('NO-SRM', 'NO-SRM (Straumsnes, Nordland, Norway)'),
    ('NO-SMM', 'NO-SMM (Strømmen, Norway)'),
    ('NO-SSH', 'NO-SSH (Strusshamn, Norway)'),
    ('NO-STR', 'NO-STR (Stryn, Norway)'),
    ('NO-STU', 'NO-STU (Stura, Norway)'),
    ('NO-SUA', 'NO-SUA (Sula, Møre og Romsdal, Norway)'),
    ('NO-SUL', 'NO-SUL (Suldal, Rogaland, Norway)'),
    ('NO-SND', 'NO-SND (Sund, Norway)'),
    ('NO-UND', 'NO-UND (Sund - Karmøy, Rogaland, Norway)'),
    ('NO-SIS', 'NO-SIS (Sunde, Norway)'),
    ('NO-SUB', 'NO-SUB (Sundebru, Norway)'),
    ('NO-SUD', 'NO-SUD (Sunndal, Norway)'),
    ('NO-SUN', 'NO-SUN (Sunndalsøra, Møre og Romsdal, Norway)'),
    ('NO-SUR', 'NO-SUR (Surnadal, Møre og Romsdal, Norway)'),
    ('NO-SUS', 'NO-SUS (Susort, Rogaland, Norway)'),
    ('NO-SVA', 'NO-SVA (Svarstad, Norway)'),
    ('NO-SVB', 'NO-SVB (Svartebukt, Norway)'),
    ('NO-SVO', 'NO-SVO (Sveio, Norway)'),
    ('NO-SVE', 'NO-SVE (Svelgen, Norway)'),
    ('NO-SVV', 'NO-SVV (Svelvik, Norway)'),
    ('NO-SVD', 'NO-SVD (Svinesund, Norway)'),
    ('NO-SVN', 'NO-SVN (Svinndal, Norway)'),
    ('NO-SVJ', 'NO-SVJ (Svolvær, Nordland, Norway)'),
    ('NO-SOS', 'NO-SOS (Svolvær Osan, Nordland, Norway)'),
    ('NO-SYK', 'NO-SYK (Sykkylven, Møre og Romsdal, Norway)'),
    ('NO-TAF', 'NO-TAF (Tafjord, Møre og Romsdal, Norway)'),
    ('NO-TAL', 'NO-TAL (Tælavåg, Norway)'),
    ('NO-TAA', 'NO-TAA (Tana, Norway)'),
    ('NO-TAE', 'NO-TAE (Tananger, Rogaland, Norway)'),
    ('NO-TAT', 'NO-TAT (Tangen, Norway)'),
    ('NO-TAU', 'NO-TAU (Tau, Rogaland, Norway)'),
    ('NO-TEJ', 'NO-TEJ (Tennfjord, Møre og Romsdal, Norway)'),
    ('NO-TOY', 'NO-TOY (Thorøya, Norway)'),
    ('NO-TLR', 'NO-TLR (Tiller, Norway)'),
    ('NO-TIN', 'NO-TIN (Tingvoll, Møre og Romsdal, Norway)'),
    ('NO-TBO', 'NO-TBO (Tjeldbergodden, Møre og Romsdal, Norway)'),
    ('NO-TJS', 'NO-TJS (Tjeldsund, Nordland, Norway)'),
    ('NO-TJA', 'NO-TJA (Tjelta, Rogaland, Norway)'),
    ('NO-TLG', 'NO-TLG (Tjodalyng, Norway)'),
    ('NO-TJO', 'NO-TJO (Tjøme, Norway)'),
    ('NO-TJR', 'NO-TJR (Tjørvåg, Møre og Romsdal, Norway)'),
    ('NO-TJL', 'NO-TJL (Tjøtta, Nordland, Norway)'),
    ('NO-TDL', 'NO-TDL (Todal, Møre og Romsdal, Norway)'),
    ('NO-NZH', 'NO-NZH (Tofte, Norway)'),
    ('NO-TOF', 'NO-TOF (Tofte - Hurum, Norway)'),
    ('NO-TGA', 'NO-TGA (Tolga, Norway)'),
    ('NO-TOD', 'NO-TOD (Tolvsrød, Norway)'),
    ('NO-TOM', 'NO-TOM (Tomrefjord, Møre og Romsdal, Norway)'),
    ('NO-TTR', 'NO-TTR (Tomter, Norway)'),
    ('NO-TNN', 'NO-TNN (Tonnes, Nordland, Norway)'),
    ('NO-TON', 'NO-TON (Tønsberg, Norway)'),
    ('NO-TAV', 'NO-TAV (Torangsvåg, Norway)'),
    ('NO-TJU', 'NO-TJU (Torjulvågen, Møre og Romsdal, Norway)'),
    ('NO-TRP', 'NO-TRP (Torp, Norway)'),
    ('NO-TOR', 'NO-TOR (Torsken, Norway)'),
    ('NO-TVA', 'NO-TVA (Torsvåg, Norway)'),
    ('NO-TSD', 'NO-TSD (Torvastad, Rogaland, Norway)'),
    ('NO-TVI', 'NO-TVI (Torvika, Møre og Romsdal, Norway)'),
    ('NO-TOV', 'NO-TOV (Tovik, Norway)'),
    ('NO-TRA', 'NO-TRA (Trana, Nordland, Norway)'),
    ('NO-TRN', 'NO-TRN (Træna, Nordland, Norway)'),
    ('NO-TNB', 'NO-TNB (Tranby, Norway)'),
    ('NO-TRY', 'NO-TRY (Tranøy, Norway)'),
    ('NO-TRE', 'NO-TRE (Tretten, Norway)'),
    ('NO-TRO', 'NO-TRO (Trollåsen, Norway)'),
    ('NO-NZY', 'NO-NZY (Tromsdalen, Norway)'),
    ('NO-TOS', 'NO-TOS (Tromsø, Norway)'),
    ('NO-TMV', 'NO-TMV (Tromvik, Norway)'),
    ('NO-TRD', 'NO-TRD (Trondheim, Norway)'),
    ('NO-TRL', 'NO-TRL (Trysil, Norway)'),
    ('NO-TUF', 'NO-TUF (Tufjorden, Norway)'),
    ('NO-TUS', 'NO-TUS (Tustna, Møre og Romsdal, Norway)'),
    ('NO-TVE', 'NO-TVE (Tvedestrand, Norway)'),
    ('NO-TVT', 'NO-TVT (Tveit, Norway)'),
    ('NO-TYF', 'NO-TYF (Tysfjord, Nordland, Norway)'),
    ('NO-TYN', 'NO-TYN (Tysnes, Norway)'),
    ('NO-TSB', 'NO-TSB (Tyssebotn, Norway)'),
    ('NO-TSX', 'NO-TSX (Tyssedal, Norway)'),
    ('NO-TYV', 'NO-TYV (Tysvær, Rogaland, Norway)'),
    ('NO-TYT', 'NO-TYT (Tytebærvika, Norway)'),
    ('NO-UGD', 'NO-UGD (Uggdal, Norway)'),
    ('NO-ULL', 'NO-ULL (Ullensvang, Norway)'),
    ('NO-UBO', 'NO-UBO (Uløybukt, Norway)'),
    ('NO-ULE', 'NO-ULE (Ulstein, Møre og Romsdal, Norway)'),
    ('NO-ULS', 'NO-ULS (Ulsteinvik, Møre og Romsdal, Norway)'),
    ('NO-UVG', 'NO-UVG (Ulsvåg, Nordland, Norway)'),
    ('NO-UVK', 'NO-UVK (Ulvik, Norway)'),
    ('NO-UDH', 'NO-UDH (Undheim, Rogaland, Norway)'),
    ('NO-UDL', 'NO-UDL (Undrumsdal, Norway)'),
    ('NO-USD', 'NO-USD (Uskedalen, Norway)'),
    ('NO-UTG', 'NO-UTG (Utgårdskilen, Norway)'),
    ('NO-UTH', 'NO-UTH (Uthaug, Norway)'),
    ('NO-UTN', 'NO-UTN (Utne, Norway)'),
    ('NO-UTS', 'NO-UTS (Utsira, Rogaland, Norway)'),
    ('NO-UTV', 'NO-UTV (Utvorda, Norway)'),
    ('NO-UVD', 'NO-UVD (Uvdal, Norway)'),
    ('NO-VHM', 'NO-VHM (Vadheim, Norway)'),
    ('NO-VDS', 'NO-VDS (Vadsø, Norway)'),
    ('NO-VGA', 'NO-VGA (Vågå, Norway)'),
    ('NO-VOH', 'NO-VOH (Vågaholmen, Nordland, Norway)'),
    ('NO-VGN', 'NO-VGN (Vågan, Nordland, Norway)'),
    ('NO-VGY', 'NO-VGY (Vågsøy, Norway)'),
    ('NO-VVG', 'NO-VVG (Vågsvåg, Norway)'),
    ('NO-VAK', 'NO-VAK (Vaksdal, Norway)'),
    ('NO-VBE', 'NO-VBE (Valberg, Norway)'),
    ('NO-NZA', 'NO-NZA (Valderøy, Møre og Romsdal, Norway)'),
    ('NO-VLR', 'NO-VLR (Våler, Norway)'),
    ('NO-VAS', 'NO-VAS (Våler, Norway)'),
    ('NO-VDO', 'NO-VDO (Valestrandsfossen, Norway)'),
    ('NO-VAG', 'NO-VAG (Valevåg, Norway)'),
    ('NO-VAD', 'NO-VAD (Valldal, Møre og Romsdal, Norway)'),
    ('NO-VLS', 'NO-VLS (Vallersund, Norway)'),
    ('NO-VAL', 'NO-VAL (Valløy, Norway)'),
    ('NO-VAE', 'NO-VAE (Valsneset, Norway)'),
    ('NO-VID', 'NO-VID (Vannareid, Norway)'),
    ('NO-VNN', 'NO-VNN (Vannavalen, Norway)'),
    ('NO-VNV', 'NO-VNV (Vannvåg, Norway)'),
    ('NO-VSE', 'NO-VSE (Vanse, Norway)'),
    ('NO-VAN', 'NO-VAN (Vanvikan-Leksvik, Norway)'),
    ('NO-VAY', 'NO-VAY (Vanylven, Møre og Romsdal, Norway)'),
    ('NO-VAO', 'NO-VAO (Vardø, Norway)'),
    ('NO-NYA', 'NO-NYA (Varhaug, Rogaland, Norway)'),
    ('NO-VEY', 'NO-VEY (Værøy, Nordland, Norway)'),
    ('NO-VTL', 'NO-VTL (Vartdal, Møre og Romsdal, Norway)'),
    ('NO-AUA', 'NO-AUA (Vatnestrøm, Norway)'),
    ('NO-VAT', 'NO-VAT (Vatnstraum, Norway)'),
    ('NO-VTS', 'NO-VTS (Vats, Rogaland, Norway)'),
    ('NO-EAR', 'NO-EAR (Vear, Norway)'),
    ('NO-VMD', 'NO-VMD (Vedavågen, Rogaland, Norway)'),
    ('NO-VDD', 'NO-VDD (Vedde, Nordland, Norway)'),
    ('NO-VEF', 'NO-VEF (Vefsn, Nordland, Norway)'),
    ('NO-VEG', 'NO-VEG (Vega, Nordland, Norway)'),
    ('NO-VSH', 'NO-VSH (Vegårshei, Norway)'),
    ('NO-VGG', 'NO-VGG (Veggli, Norway)'),
    ('NO-VEI', 'NO-VEI (Veiholmen, Møre og Romsdal, Norway)'),
    ('NO-VEL', 'NO-VEL (Velfjord, Nordland, Norway)'),
    ('NO-VEO', 'NO-VEO (Vengsøy, Norway)'),
    ('NO-VNA', 'NO-VNA (Vennesla, Norway)'),
    ('NO-VER', 'NO-VER (Verdal, Norway)'),
    ('NO-VRR', 'NO-VRR (Verran, Norway)'),
    ('NO-BSY', 'NO-BSY (Vestby, Norway)'),
    ('NO-FRF', 'NO-FRF (Vesterålen, Rogaland, Norway)'),
    ('NO-VSS', 'NO-VSS (Vestfossen, Norway)'),
    ('NO-VST', 'NO-VST (Vestnes, Møre og Romsdal, Norway)'),
    ('NO-VKG', 'NO-VKG (Vestskogen, Norway)'),
    ('NO-VVY', 'NO-VVY (Vestvågøy, Nordland, Norway)'),
    ('NO-VTR', 'NO-VTR (Vettre, Norway)'),
    ('NO-VNG', 'NO-VNG (Vevang, Møre og Romsdal, Norway)'),
    ('NO-VEV', 'NO-VEV (Vevelstad, Nordland, Norway)'),
    ('NO-VIG', 'NO-VIG (Vigra, Møre og Romsdal, Norway)'),
    ('NO-VIR', 'NO-VIR (Vigrestad, Rogaland, Norway)'),
    ('NO-VIS', 'NO-VIS (Vik - Sogn, Norway)'),
    ('NO-IKA', 'NO-IKA (Vikan, Nordland, Norway)'),
    ('NO-VSM', 'NO-VSM (Vikan - Smøla, Møre og Romsdal, Norway)'),
    ('NO-VIL', 'NO-VIL (Vikedal, Rogaland, Norway)'),
    ('NO-VKS', 'NO-VKS (Vikersund, Norway)'),
    ('NO-VHN', 'NO-VHN (Vikholmen, Nordland, Norway)'),
    ('NO-VKK', 'NO-VKK (Vikkilen, Norway)'),
    ('NO-VKN', 'NO-VKN (Vikna, Norway)'),
    ('NO-VIF', 'NO-VIF (Vindafjord, Rogaland, Norway)'),
    ('NO-VNS', 'NO-VNS (Vingsand, Norway)'),
    ('NO-VNJ', 'NO-VNJ (Vinjeøra, Norway)'),
    ('NO-VIN', 'NO-VIN (Vinstra, Norway)'),
    ('NO-VTB', 'NO-VTB (Vinterbro, Norway)'),
    ('NO-VSN', 'NO-VSN (Visnes - Eide, Møre og Romsdal, Norway)'),
    ('NO-VDL', 'NO-VDL (Vistdal, Møre og Romsdal, Norway)'),
    ('NO-VDA', 'NO-VDA (Volda, Møre og Romsdal, Norway)'),
    ('NO-VOL', 'NO-VOL (Voldafjorden, Møre og Romsdal, Norway)'),
    ('NO-VLL', 'NO-VLL (Voll, Rogaland, Norway)'),
    ('NO-SAG', 'NO-SAG (Vormedal, Rogaland, Norway)'),
    ('NO-VSD', 'NO-VSD (Vormsund, Norway)'),
    ('NO-VOS', 'NO-VOS (Voss, Norway)'),
    ('NO-VYG', 'NO-VYG (Voyenenga, Norway)'),
    ('NO-VRE', 'NO-VRE (Vrengen, Norway)'),
    ('NO-YTR', 'NO-YTR (Ytre Enebakk, Norway)'),
    ('NO-YTO', 'NO-YTO (Ytrøy, Norway)'),
    ('NP-ANP', 'NP-ANP (Annapurna, Nepal)'),
    ('NP-BGL', 'NP-BGL (Baglung, Nepal)'),
    ('NP-BIT', 'NP-BIT (Baitadi, Nepal)'),
    ('NP-BJH', 'NP-BJH (Bajhang, Nepal)'),
    ('NP-BJU', 'NP-BJU (Bajura, Nepal)'),
    ('NP-BDP', 'NP-BDP (Bhadrapur, Nepal)'),
    ('NP-BBI', 'NP-BBI (Bhairahawa, Nepal)'),
    ('NP-BWA', 'NP-BWA (Bhairawa, Nepal)'),
    ('NP-BHR', 'NP-BHR (Bharatpur, Nepal)'),
    ('NP-BHP', 'NP-BHP (Bhojpur, Nepal)'),
    ('NP-BIR', 'NP-BIR (Biratnagar, Nepal)'),
    ('NP-BRI', 'NP-BRI (Biratnagar, Nepal)'),
    ('NP-BRG', 'NP-BRG (Birgunj, Nepal)'),
    ('NP-BSI', 'NP-BSI (Birgunj ICD, Nepal)'),
    ('NP-BTW', 'NP-BTW (Butwal, Nepal)'),
    ('NP-HRJ', 'NP-HRJ (Chaurjhari, Nepal)'),
    ('NP-DHU', 'NP-DHU (Dadeldhura, Nepal)'),
    ('NP-DNP', 'NP-DNP (Dang, Nepal)'),
    ('NP-DAP', 'NP-DAP (Darchula, Nepal)'),
    ('NP-DDG', 'NP-DDG (Dhading, Nepal)'),
    ('NP-DHI', 'NP-DHI (Dhangarhi, Nepal)'),
    ('NP-DHG', 'NP-DHG (Dhaulagiri, Nepal)'),
    ('NP-DOP', 'NP-DOP (Dolpa, Nepal)'),
    ('NP-GKH', 'NP-GKH (Gorkha, Nepal)'),
    ('NP-HET', 'NP-HET (Hetauda, Nepal)'),
    ('NP-ILM', 'NP-ILM (Ilam, Nepal)'),
    ('NP-JKR', 'NP-JKR (Janakpur, Nepal)'),
    ('NP-JIR', 'NP-JIR (Jiri, Nepal)'),
    ('NP-JMO', 'NP-JMO (Jomsom, Nepal)'),
    ('NP-JUM', 'NP-JUM (Jumla, Nepal)'),
    ('NP-KAI', 'NP-KAI (Kailali, Nepal)'),
    ('NP-KAK', 'NP-KAK (Kakarbitta, Nepal)'),
    ('NP-KGJ', 'NP-KGJ (Kanchenjunga, Nepal)'),
    ('NP-KTM', 'NP-KTM (Kathmandu, Nepal)'),
    ('NP-KRI', 'NP-KRI (Krishnanagar, Nepal)'),
    ('NP-LDN', 'NP-LDN (Lamidanda, Nepal)'),
    ('NP-LTG', 'NP-LTG (Langtang, Nepal)'),
    ('NP-LUA', 'NP-LUA (Lukla, Nepal)'),
    ('NP-XMG', 'NP-XMG (Mahendranagar, Nepal)'),
    ('NP-NGX', 'NP-NGX (Manang, Nepal)'),
    ('NP-MEY', 'NP-MEY (Meghauli, Nepal)'),
    ('NP-MWP', 'NP-MWP (Mountain, Nepal)'),
    ('NP-LLU', 'NP-LLU (Nawalparasi, Nepal)'),
    ('NP-KEP', 'NP-KEP (Nepalganj, Nepal)'),
    ('NP-PPL', 'NP-PPL (Phaplu, Nepal)'),
    ('NP-PKR', 'NP-PKR (Pokhara, Nepal)'),
    ('NP-RJB', 'NP-RJB (Rajbiraj, Nepal)'),
    ('NP-RHP', 'NP-RHP (Ramechhap, Nepal)'),
    ('NP-RPA', 'NP-RPA (Rolpa, Nepal)'),
    ('NP-RUK', 'NP-RUK (Rukumkot, Nepal)'),
    ('NP-RUM', 'NP-RUM (Rumjatar, Nepal)'),
    ('NP-RUP', 'NP-RUP (Rupandehi, Lumbini, Nepal)'),
    ('NP-FEB', 'NP-FEB (Sanfebagar, Nepal)'),
    ('NP-SIH', 'NP-SIH (Silgarhi-Doti, Nepal)'),
    ('NP-SIF', 'NP-SIF (Simara, Nepal)'),
    ('NP-IMK', 'NP-IMK (Simikot, Nepal)'),
    ('NP-SUN', 'NP-SUN (Sunauli, Nepal)'),
    ('NP-SKH', 'NP-SKH (Surkhet, Nepal)'),
    ('NP-SYH', 'NP-SYH (Syangboche, Nepal)'),
    ('NP-TPJ', 'NP-TPJ (Taplejung, Nepal)'),
    ('NP-TPU', 'NP-TPU (Tikapur, Nepal)'),
    ('NP-TRV', 'NP-TRV (Triveni, Nepal)'),
    ('NP-TMI', 'NP-TMI (Tumlingtar, Nepal)'),
    ('NR-INU', 'NR-INU (Nauru Island, Nauru)'),
    ('NR-YRN', 'NR-YRN (Yaren, Yaren, Nauru)'),
    ('NU-ALO', 'NU-ALO (Alofi, Niue)'),
    ('NU-IUE', 'NU-IUE (Niue Island, Niue)'),
    ('NZ-AHU', "NZ-AHU (Ahuriri, Hawkes's Bay, New Zealand)"),
    ('NZ-AKA', 'NZ-AKA (Akaroa, Canterbury, New Zealand)'),
    ('NZ-ABY', 'NZ-ABY (Albany, Auckland, New Zealand)'),
    ('NZ-ALR', 'NZ-ALR (Alexandra, Otago, New Zealand)'),
    ('NZ-AMB', 'NZ-AMB (Amberley, Canterbury, New Zealand)'),
    ('NZ-ANU', 'NZ-ANU (Aranui, Canterbury, New Zealand)'),
    ('NZ-AWK', 'NZ-AWK (Arapuni, Waikato, New Zealand)'),
    ('NZ-AMZ', 'NZ-AMZ (Ardmore, Auckland, New Zealand)'),
    ('NZ-ART', 'NZ-ART (Arrowtown, Otago, New Zealand)'),
    ('NZ-ASG', 'NZ-ASG (Ashburton, Canterbury, New Zealand)'),
    ('NZ-AKL', 'NZ-AKL (Auckland, Auckland, New Zealand)'),
    ('NZ-AVA', 'NZ-AVA (Avalon, Wellington, New Zealand)'),
    ('NZ-AVD', 'NZ-AVD (Avondale, Auckland, New Zealand)'),
    ('NZ-AVH', 'NZ-AVH (Avonhead, Canterbury, New Zealand)'),
    ('NZ-AWT', "NZ-AWT (Awatoto, Hawkes's Bay, New Zealand)"),
    ('NZ-BAL', 'NZ-BAL (Balclutha, Otago, New Zealand)'),
    ('NZ-BKB', 'NZ-BKB (Bannockburn, Otago, New Zealand)'),
    ('NZ-BYW', 'NZ-BYW (Bayswater, Auckland, New Zealand)'),
    ('NZ-BEL', 'NZ-BEL (Belfast, Canterbury, New Zealand)'),
    ('NZ-BMT', 'NZ-BMT (Belmont, Auckland, New Zealand)'),
    ('NZ-BHE', 'NZ-BHE (Blenheim, Marlborough, New Zealand)'),
    ('NZ-BLU', 'NZ-BLU (Bluff, Southland, New Zealand)'),
    ('NZ-WBG', 'NZ-WBG (Brightwater, \tNelson, New Zealand)'),
    ('NZ-BMY', 'NZ-BMY (Bromley, Canterbury, New Zealand)'),
    ('NZ-BUL', 'NZ-BUL (Bulls, Manawatu-Wanganui, New Zealand)'),
    ('NZ-BUR', 'NZ-BUR (Burnham, Canterbury, New Zealand)'),
    ('NZ-BUW', 'NZ-BUW (Burnham Wharf, Wellington, New Zealand)'),
    ('NZ-BWD', 'NZ-BWD (Burwood, Canterbury, New Zealand)'),
    ('NZ-CGE', 'NZ-CGE (Cambridge, Waikato, New Zealand)'),
    ('NZ-CTN', 'NZ-CTN (Carterton, Wellington, New Zealand)'),
    ('NZ-CHT', 'NZ-CHT (Chatham Island, Canterbury, New Zealand)'),
    ('NZ-CSA', 'NZ-CSA (Chelsea, Auckland, New Zealand)'),
    ('NZ-CHE', 'NZ-CHE (Cheviot, Canterbury, New Zealand)'),
    ('NZ-CHC', 'NZ-CHC (Christchurch, Canterbury, New Zealand)'),
    ('NZ-CFT', 'NZ-CFT (Clifton, Canterbury, New Zealand)'),
    ('NZ-CLY', 'NZ-CLY (Clyde, Otago, New Zealand)'),
    ('NZ-CMV', 'NZ-CMV (Coromandel, Waikato, New Zealand)'),
    ('NZ-CRO', 'NZ-CRO (Cromwell, Otago, New Zealand)'),
    ('NZ-DAN', 'NZ-DAN (Dannevirke, Northland, New Zealand)'),
    ('NZ-DGR', 'NZ-DGR (Dargaville, Northland, New Zealand)'),
    ('NZ-DSB', 'NZ-DSB (Days Bay, Wellington, New Zealand)'),
    ('NZ-DPC', 'NZ-DPC (Deep Cove, Southland, New Zealand)'),
    ('NZ-DEV', 'NZ-DEV (Devonport, Auckland, New Zealand)'),
    ('NZ-DGO', 'NZ-DGO (Doubtful Sound, Southland, New Zealand)'),
    ('NZ-DRR', 'NZ-DRR (Drury, Auckland, New Zealand)'),
    ('NZ-DUD', 'NZ-DUD (Dunedin, Otago, New Zealand)'),
    ('NZ-DUS', 'NZ-DUS (Dusky Sound, Southland, New Zealand)'),
    ('NZ-EAC', 'NZ-EAC (Earnscleugh, Otago, New Zealand)'),
    ('NZ-ETM', 'NZ-ETM (East Tamaki, Auckland, New Zealand)'),
    ('NZ-ERH', 'NZ-ERH (Edendale, Southland, New Zealand)'),
    ('NZ-EDC', 'NZ-EDC (Edgecumbe, Bay of Plenty, New Zealand)'),
    ('NZ-ELM', 'NZ-ELM (Eltham, Taranaki, New Zealand)'),
    ('NZ-FLD', 'NZ-FLD (Feilding, Manawatu-Wanganui, New Zealand)'),
    ('NZ-FDT', 'NZ-FDT (Fendalton, Canterbury, New Zealand)'),
    ('NZ-FEE', 'NZ-FEE (Fernside, Canterbury, New Zealand)'),
    ('NZ-FOR', 'NZ-FOR (Fortrose, Southland, New Zealand)'),
    ('NZ-FGL', 'NZ-FGL (Fox Glacier, West Coast, New Zealand)'),
    ('NZ-FOX', 'NZ-FOX (Foxton, Manawatu-Wanganui, New Zealand)'),
    ('NZ-FKT', 'NZ-FKT (Frankton, Otago, New Zealand)'),
    ('NZ-WHO', 'NZ-WHO (Franz Josef, West Coast, New Zealand)'),
    ('NZ-GAL', 'NZ-GAL (Galatea, Bay of Plenty, New Zealand)'),
    ('NZ-GIS', 'NZ-GIS (Gisborne, Gisborne, New Zealand)'),
    ('NZ-GED', 'NZ-GED (Glen Eden, Auckland, New Zealand)'),
    ('NZ-GLE', 'NZ-GLE (Glenavy, Canterbury, New Zealand)'),
    ('NZ-GF4', 'NZ-GF4 (Glenfield, Auckland, New Zealand)'),
    ('NZ-GOB', 'NZ-GOB (Golden Bay, \tTasman, New Zealand)'),
    ('NZ-GOR', 'NZ-GOR (Gore, Southland, New Zealand)'),
    ('NZ-GBZ', 'NZ-GBZ (Great Barrier Is, Auckland, New Zealand)'),
    ('NZ-C4W', 'NZ-C4W (Greendale, Canterbury, New Zealand)'),
    ('NZ-GTO', 'NZ-GTO (Greerton, Bay of Plenty, New Zealand)'),
    ('NZ-GMN', 'NZ-GMN (Greymouth, West Coast, New Zealand)'),
    ('NZ-GRT', 'NZ-GRT (Greytown, Wellington, New Zealand)'),
    ('NZ-HSW', 'NZ-HSW (Halswell, Canterbury, New Zealand)'),
    ('NZ-HLZ', 'NZ-HLZ (Hamilton, Waikato, New Zealand)'),
    ('NZ-HAD', 'NZ-HAD (Harewood, Canterbury, New Zealand)'),
    ('NZ-HAS', "NZ-HAS (Hastings, Hawkes's Bay, New Zealand)"),
    ('NZ-HTT', 'NZ-HTT (Hataitai, Wellington, New Zealand)'),
    ('NZ-NNH', 'NZ-NNH (Havelock, Marlborough, New Zealand)'),
    ('NZ-HVN', "NZ-HVN (Havelock North, Hawkes's Bay, New Zealand)"),
    ('NZ-HWD', 'NZ-HWD (Hawarden, Canterbury, New Zealand)'),
    ('NZ-HAW', 'NZ-HAW (Hawera, Manawatu-Wanganui, New Zealand)'),
    ('NZ-HYW', 'NZ-HYW (Haywards, Wellington, New Zealand)'),
    ('NZ-HCV', 'NZ-HCV (Heathcote Valley, Canterbury, New Zealand)'),
    ('NZ-HDS', 'NZ-HDS (Henderson, Auckland, New Zealand)'),
    ('NZ-HB3', 'NZ-HB3 (Herne Bay, Auckland, New Zealand)'),
    ('NZ-HIL', 'NZ-HIL (Hillsborough, Canterbury, New Zealand)'),
    ('NZ-HKK', 'NZ-HKK (Hokitika, West Coast, New Zealand)'),
    ('NZ-HRB', 'NZ-HRB (Hornby, Canterbury, New Zealand)'),
    ('NZ-HOU', 'NZ-HOU (Horotiu, Waikato, New Zealand)'),
    ('NZ-AUC', 'NZ-AUC (Howick, Auckland, New Zealand)'),
    ('NZ-HLY', 'NZ-HLY (Huntly, Waikato, New Zealand)'),
    ('NZ-ING', 'NZ-ING (Inglewood, Taranaki, New Zealand)'),
    ('NZ-IVC', 'NZ-IVC (Invercargill, Southland, New Zealand)'),
    ('NZ-IBY', 'NZ-IBY (Island Bay, Wellington, New Zealand)'),
    ('NZ-JSV', 'NZ-JSV (Johnsonville, Wellington, New Zealand)'),
    ('NZ-KAP', 'NZ-KAP (Kaiapoi, Canterbury, New Zealand)'),
    ('NZ-KKO', 'NZ-KKO (Kaikohe, Northland, New Zealand)'),
    ('NZ-KBZ', 'NZ-KBZ (Kaikoura, Canterbury, New Zealand)'),
    ('NZ-KAT', 'NZ-KAT (Kaitaia, Northland, New Zealand)'),
    ('NZ-KTG', 'NZ-KTG (Kaitangata, Otago, New Zealand)'),
    ('NZ-KWK', 'NZ-KWK (Kaiwaka, Northland, New Zealand)'),
    ('NZ-KWW', 'NZ-KWW (Kaiwharawhara, Wellington, New Zealand)'),
    ('NZ-KAK', 'NZ-KAK (Kakariki, Manawatu-Wanganui, New Zealand)'),
    ('NZ-KR2', 'NZ-KR2 (Karori, Wellington, New Zealand)'),
    ('NZ-KTK', 'NZ-KTK (Katikati, Bay of Plenty, New Zealand)'),
    ('NZ-KAU', 'NZ-KAU (Kauri Point, Auckland, New Zealand)'),
    ('NZ-KUI', 'NZ-KUI (Kawau Island, Auckland, New Zealand)'),
    ('NZ-KAW', 'NZ-KAW (Kawerau, Bay of Plenty, New Zealand)'),
    ('NZ-KB3', 'NZ-KB3 (Kelburn, Wellington, New Zealand)'),
    ('NZ-KKE', 'NZ-KKE (Kerikeri, Auckland, New Zealand)'),
    ('NZ-KDL', 'NZ-KDL (Khandallah, Wellington, New Zealand)'),
    ('NZ-KBN', 'NZ-KBN (Kilbirnie, Wellington, New Zealand)'),
    ('NZ-KT3', 'NZ-KT3 (Kingston, Wellington, New Zealand)'),
    ('NZ-KIN', 'NZ-KIN (Kinleith, Waikato, New Zealand)'),
    ('NZ-KOK', 'NZ-KOK (Kokiri, West Coast, New Zealand)'),
    ('NZ-KOP', 'NZ-KOP (Kopu, Auckland, New Zealand)'),
    ('NZ-KUE', 'NZ-KUE (Kumeu, Auckland, New Zealand)'),
    ('NZ-LAT', 'NZ-LAT (Lake Tekapo, Canterbury, New Zealand)'),
    ('NZ-LEO', 'NZ-LEO (Leeston, Canterbury, New Zealand)'),
    ('NZ-LEV', 'NZ-LEV (Levin, Manawatu-Wanganui, New Zealand)'),
    ('NZ-LIN', 'NZ-LIN (Lincoln, Canterbury, New Zealand)'),
    ('NZ-LGB', 'NZ-LGB (Longburn, Manawatu-Wanganui, New Zealand)'),
    ('NZ-LRV', 'NZ-LRV (Lorneville, Southland, New Zealand)'),
    ('NZ-LYJ', 'NZ-LYJ (Lower Hutt, Wellington, New Zealand)'),
    ('NZ-LLB', 'NZ-LLB (Lyall Bay, Wellington, New Zealand)'),
    ('NZ-LYT', 'NZ-LYT (Lyttelton, Canterbury, New Zealand)'),
    ('NZ-MAR', 'NZ-MAR (Maari Terminal FPSO, Taranaki, New Zealand)'),
    ('NZ-MFL', 'NZ-MFL (Macraes Flat, Otago, New Zealand)'),
    ('NZ-MAH', "NZ-MAH (Mahia, Hawkes's Bay, New Zealand)"),
    ('NZ-MGB', 'NZ-MGB (Mairangi Bay, Auckland, New Zealand)'),
    ('NZ-MKW', 'NZ-MKW (Makarewa, Southland, New Zealand)'),
    ('NZ-MNK', 'NZ-MNK (Manakau, \tTasman, New Zealand)'),
    ('NZ-MNP', 'NZ-MNP (Manapouri, Southland, New Zealand)'),
    ('NZ-MGA', 'NZ-MGA (Mangakino, New Zealand)'),
    ('NZ-MGW', 'NZ-MGW (Mangawhai, Northland, New Zealand)'),
    ('NZ-MAE', 'NZ-MAE (Mangere, Auckland, New Zealand)'),
    ('NZ-KWU', 'NZ-KWU (Mansion House, New Zealand)'),
    ('NZ-MCY', 'NZ-MCY (Manukau City, Auckland, New Zealand)'),
    ('NZ-MAP', 'NZ-MAP (Marsden Point, Northland, New Zealand)'),
    ('NZ-MHL', 'NZ-MHL (Marshland, Canterbury, New Zealand)'),
    ('NZ-MRB', 'NZ-MRB (Martinborough, Wellington, New Zealand)'),
    ('NZ-MRT', 'NZ-MRT (Marton, Manawatu-Wanganui, New Zealand)'),
    ('NZ-MRO', 'NZ-MRO (Masterton, New Zealand)'),
    ('NZ-MKN', 'NZ-MKN (Matakana, Auckland, New Zealand)'),
    ('NZ-MTA', 'NZ-MTA (Matamata, Waikato, New Zealand)'),
    ('NZ-MTG', 'NZ-MTG (Matangi, Waikato, New Zealand)'),
    ('NZ-MTR', 'NZ-MTR (Mataura, Southland, New Zealand)'),
    ('NZ-MAB', 'NZ-MAB (Matiatia Bay, Auckland, New Zealand)'),
    ('NZ-MAU', 'NZ-MAU (Maungaturoto, Northland, New Zealand)'),
    ('NZ-MKL', 'NZ-MKL (Metroport/Auckland, Auckland, New Zealand)'),
    ('NZ-MNR', 'NZ-MNR (Middleton/Christchurch, Canterbury, New Zealand)'),
    ('NZ-MFN', 'NZ-MFN (Milford Sound, Southland, New Zealand)'),
    ('NZ-MSN', 'NZ-MSN (Milson, Manawatu-Wanganui, New Zealand)'),
    ('NZ-MTN', 'NZ-MTN (Milton, Otago, New Zealand)'),
    ('NZ-MRM', 'NZ-MRM (Miramar, Wellington, New Zealand)'),
    ('NZ-MOE', 'NZ-MOE (Moerewa, Auckland, New Zealand)'),
    ('NZ-MOR', 'NZ-MOR (Morrinsville, Waikato, New Zealand)'),
    ('NZ-MGL', 'NZ-MGL (Mosgiel, Otago, New Zealand)'),
    ('NZ-MOS', 'NZ-MOS (Mossburn, Southland, New Zealand)'),
    ('NZ-MZP', 'NZ-MZP (Motueka, \tTasman, New Zealand)'),
    ('NZ-MON', 'NZ-MON (Mount Cook, Canterbury, New Zealand)'),
    ('NZ-MMU', 'NZ-MMU (Mount Maunganui, Bay of Plenty, New Zealand)'),
    ('NZ-MWL', 'NZ-MWL (Mount Wellington, Auckland, New Zealand)'),
    ('NZ-MUT', 'NZ-MUT (Muritai, Wellington, New Zealand)'),
    ('NZ-NPE', "NZ-NPE (Napier, Hawkes's Bay, New Zealand)"),
    ('NZ-NSN', 'NZ-NSN (Nelson, \tNelson, New Zealand)'),
    ('NZ-NBN', 'NZ-NBN (New Brighton, Canterbury, New Zealand)'),
    ('NZ-NLN', 'NZ-NLN (New Lyn, Auckland, New Zealand)'),
    ('NZ-NPL', 'NZ-NPL (New Plymouth, Taranaki, New Zealand)'),
    ('NZ-NWT', 'NZ-NWT (Newton, Auckland, New Zealand)'),
    ('NZ-NGA', 'NZ-NGA (Ngaio, Wellington, New Zealand)'),
    ('NZ-NGG', 'NZ-NGG (Ngauranga, Wellington, New Zealand)'),
    ('NZ-NSC', 'NZ-NSC (North Shore City, Auckland, New Zealand)'),
    ('NZ-NTC', 'NZ-NTC (Northcote, Auckland, New Zealand)'),
    ('NZ-OAM', 'NZ-OAM (Oamaru, Otago, New Zealand)'),
    ('NZ-OTU', 'NZ-OTU (Offshore Tui, New Zealand)'),
    ('NZ-OHA', 'NZ-OHA (Ohakea, Manawatu-Wanganui, New Zealand)'),
    ('NZ-OHK', 'NZ-OHK (Ohakune, Manawatu-Wanganui, New Zealand)'),
    ('NZ-OHR', 'NZ-OHR (Ohariu, Wellington, New Zealand)'),
    ('NZ-OKA', 'NZ-OKA (Okarito, West Coast, New Zealand)'),
    ('NZ-OMH', 'NZ-OMH (Omihi, Canterbury, New Zealand)'),
    ('NZ-ONE', 'NZ-ONE (Onehunga (Manukau Harbour), Auckland, New Zealand)'),
    ('NZ-BPK', 'NZ-BPK (Opotiki, Bay of Plenty, New Zealand)'),
    ('NZ-OPX', 'NZ-OPX (Opua, Northland, New Zealand)'),
    ('NZ-OP5', 'NZ-OP5 (Opunake, Taranaki, New Zealand)'),
    ('NZ-ORK', 'NZ-ORK (Orakei, Auckland, New Zealand)'),
    ('NZ-ORA', 'NZ-ORA (Oratia, Auckland, New Zealand)'),
    ('NZ-ORW', 'NZ-ORW (Orewa, Auckland, New Zealand)'),
    ('NZ-ORI', 'NZ-ORI (Orini, Waikato, New Zealand)'),
    ('NZ-ORR', 'NZ-ORR (Otago Harbour, Otago, New Zealand)'),
    ('NZ-OHU', 'NZ-OHU (Otahuhu, Auckland, New Zealand)'),
    ('NZ-OTA', 'NZ-OTA (Otaki, Manawatu-Wanganui, New Zealand)'),
    ('NZ-OTT', 'NZ-OTT (Otematata, Canterbury, New Zealand)'),
    ('NZ-ORH', 'NZ-ORH (Otorohanga, Waikato, New Zealand)'),
    ('NZ-PKI', 'NZ-PKI (Paekakariki, Wellington, New Zealand)'),
    ('NZ-PAE', 'NZ-PAE (Paeroa, Waikato, New Zealand)'),
    ('NZ-PAI', 'NZ-PAI (Paihia, Northland, New Zealand)'),
    ('NZ-PKL', 'NZ-PKL (Pakatoa Island, Auckland, New Zealand)'),
    ('NZ-PKG', 'NZ-PKG (Pakuranga, Auckland, New Zealand)'),
    ('NZ-PMS', 'NZ-PMS (Palmerston, Otago, New Zealand)'),
    ('NZ-PMR', 'NZ-PMR (Palmerston North, Manawatu-Wanganui, New Zealand)'),
    ('NZ-PMU', 'NZ-PMU (Panmure, Auckland, New Zealand)'),
    ('NZ-PP8', 'NZ-PP8 (Papakura, Auckland, New Zealand)'),
    ('NZ-PPU', 'NZ-PPU (Papanui, Canterbury, New Zealand)'),
    ('NZ-PPQ', 'NZ-PPQ (Paraparaumu, Wellington, New Zealand)'),
    ('NZ-PMT', 'NZ-PMT (Paremata, Wellington, New Zealand)'),
    ('NZ-PAR', 'NZ-PAR (Pareora, Canterbury, New Zealand)'),
    ('NZ-PNL', 'NZ-PNL (Parnell, Auckland, New Zealand)'),
    ('NZ-PEO', 'NZ-PEO (Penrose, Auckland, New Zealand)'),
    ('NZ-PCN', 'NZ-PCN (Picton, Marlborough, New Zealand)'),
    ('NZ-PPT', 'NZ-PPT (Pipitea, Wellington, New Zealand)'),
    ('NZ-PCL', 'NZ-PCL (Point Chevalier, Auckland, New Zealand)'),
    ('NZ-POK', 'NZ-POK (Pokeno, Auckland, New Zealand)'),
    ('NZ-PSB', 'NZ-PSB (Ponsonby, Auckland, New Zealand)'),
    ('NZ-PRR', 'NZ-PRR (Porirua, \tTasman, New Zealand)'),
    ('NZ-PRU', 'NZ-PRU (Porirua, Wellington, New Zealand)'),
    ('NZ-POE', 'NZ-POE (Port Chalmers, Otago, New Zealand)'),
    ('NZ-GBS', 'NZ-GBS (Port Fitzroy, Auckland, New Zealand)'),
    ('NZ-PON', 'NZ-PON (Port Nelson, New Zealand)'),
    ('NZ-POR', 'NZ-POR (Portland, Northland, New Zealand)'),
    ('NZ-PBB', 'NZ-PBB (Prebbleton, Canterbury, New Zealand)'),
    ('NZ-PKK', 'NZ-PKK (Pukekohe, Auckland, New Zealand)'),
    ('NZ-PKR', 'NZ-PKR (Pukeuri Junction, Southland, New Zealand)'),
    ('NZ-PTR', 'NZ-PTR (Putaruru, Waikato, New Zealand)'),
    ('NZ-ZQN', 'NZ-ZQN (Queenstown, Otago, New Zealand)'),
    ('NZ-RAG', 'NZ-RAG (Raglan, Waikato, New Zealand)'),
    ('NZ-AIA', 'NZ-AIA (Rakaia, Canterbury, New Zealand)'),
    ('NZ-RGO', 'NZ-RGO (Rangiora, Canterbury, New Zealand)'),
    ('NZ-RAU', 'NZ-RAU (Rangiuru, Bay of Plenty, New Zealand)'),
    ('NZ-RAR', 'NZ-RAR (Raroa FPSO, New Zealand)'),
    ('NZ-RAV', 'NZ-RAV (Ravensbourne, Otago, New Zealand)'),
    ('NZ-RCF', 'NZ-RCF (Redcliffs, Canterbury, New Zealand)'),
    ('NZ-RNW', 'NZ-RNW (Renwick, Marlborough, New Zealand)'),
    ('NZ-RMD', 'NZ-RMD (Richmond, \tNelson, New Zealand)'),
    ('NZ-ZNE', 'NZ-ZNE (Riverlands, Marlborough, New Zealand)'),
    ('NZ-RIV', 'NZ-RIV (Riverton, Southland, New Zealand)'),
    ('NZ-OLT', 'NZ-OLT (Rolleston, Canterbury, New Zealand)'),
    ('NZ-RGT', 'NZ-RGT (Rongotai, Wellington, New Zealand)'),
    ('NZ-ROT', 'NZ-ROT (Rotorua, Bay of Plenty, New Zealand)'),
    ('NZ-RXB', 'NZ-RXB (Roxburgh, Otago, New Zealand)'),
    ('NZ-RUS', 'NZ-RUS (Russel, Northland, New Zealand)'),
    ('NZ-SHL', 'NZ-SHL (Saint Heliers, Auckland, New Zealand)'),
    ('NZ-STU', 'NZ-STU (Seatoun, Wellington, New Zealand)'),
    ('NZ-SEA', 'NZ-SEA (Seaview, Wellington, New Zealand)'),
    ('NZ-SDD', 'NZ-SDD (Seddon, \tNelson, New Zealand)'),
    ('NZ-SHN', 'NZ-SHN (Shannon, Manawatu-Wanganui, New Zealand)'),
    ('NZ-SHE', 'NZ-SHE (Sheffield, Canterbury, New Zealand)'),
    ('NZ-SHB', 'NZ-SHB (Shelly Bay, Wellington, New Zealand)'),
    ('NZ-SDL', 'NZ-SDL (Silverdale, Auckland, New Zealand)'),
    ('NZ-SSM', 'NZ-SSM (Silverstream, Wellington, New Zealand)'),
    ('NZ-SMF', 'NZ-SMF (Smithfield, New Zealand)'),
    ('NZ-SBN', 'NZ-SBN (Sockburn, New Zealand)'),
    ('NZ-YGC', 'NZ-YGC (Spring Creek, Marlborough, New Zealand)'),
    ('NZ-SZS', 'NZ-SZS (Stewart Island, Southland, New Zealand)'),
    ('NZ-STK', 'NZ-STK (Stoke, \tNelson, New Zealand)'),
    ('NZ-STR', 'NZ-STR (Stratford, New Zealand)'),
    ('NZ-WIK', 'NZ-WIK (Surfdale, Auckland, New Zealand)'),
    ('NZ-THH', 'NZ-THH (Taharoa, Waikato, New Zealand)'),
    ('NZ-THP', 'NZ-THP (Taihape, Manawatu-Wanganui, New Zealand)'),
    ('NZ-TAI', 'NZ-TAI (Taita, Wellington, New Zealand)'),
    ('NZ-KTF', 'NZ-KTF (Takaka, \tTasman, New Zealand)'),
    ('NZ-TKN', 'NZ-TKN (Takanini, Auckland, New Zealand)'),
    ('NZ-TKU', "NZ-TKU (Takapau, Hawkes's Bay, New Zealand)"),
    ('NZ-TAK', 'NZ-TAK (Takapuna, Auckland, New Zealand)'),
    ('NZ-HMB', 'NZ-HMB (Tamaki, Auckland, New Zealand)'),
    ('NZ-TAP', 'NZ-TAP (Tapanui, Otago, New Zealand)'),
    ('NZ-TDA', "NZ-TDA (Taradale, Hawkes's Bay, New Zealand)"),
    ('NZ-TKH', 'NZ-TKH (Tarakohe, \tTasman, New Zealand)'),
    ('NZ-TAU', 'NZ-TAU (Taumarunui, Taranaki, New Zealand)'),
    ('NZ-TUO', 'NZ-TUO (Taupo, Waikato, New Zealand)'),
    ('NZ-TRG', 'NZ-TRG (Tauranga, Bay of Plenty, New Zealand)'),
    ('NZ-TEU', 'NZ-TEU (Te Anau, Southland, New Zealand)'),
    ('NZ-TAR', 'NZ-TAR (Te Aroha, Bay of Plenty, New Zealand)'),
    ('NZ-TAW', 'NZ-TAW (Te Awamutu, Waikato, New Zealand)'),
    ('NZ-TEH', "NZ-TEH (Te Haroto, Hawkes's Bay, New Zealand)"),
    ('NZ-TEK', 'NZ-TEK (Te Kauwhata, Waikato, New Zealand)'),
    ('NZ-TKI', 'NZ-TKI (Te Kuiti, Waikato, New Zealand)'),
    ('NZ-TPK', 'NZ-TPK (Te Puke, Bay of Plenty, New Zealand)'),
    ('NZ-TPN', 'NZ-TPN (Te Puna, Bay of Plenty, New Zealand)'),
    ('NZ-TER', 'NZ-TER (Te Rapa, Waikato, New Zealand)'),
    ('NZ-TKA', 'NZ-TKA (Temuka, Canterbury, New Zealand)'),
    ('NZ-TMZ', 'NZ-TMZ (Thames, Waikato, New Zealand)'),
    ('NZ-TIU', 'NZ-TIU (Timaru, Canterbury, New Zealand)'),
    ('NZ-TRI', 'NZ-TRI (Titirangi, Auckland, New Zealand)'),
    ('NZ-TWI', 'NZ-TWI (Tiwai Point-Bluff Port, Southland, New Zealand)'),
    ('NZ-TKZ', 'NZ-TKZ (Tokoroa, Waikato, New Zealand)'),
    ('NZ-TOA', "NZ-TOA (Tomoana, Hawkes's Bay, New Zealand)"),
    ('NZ-TBY', 'NZ-TBY (Torbay, Auckland, New Zealand)'),
    ('NZ-TTH', 'NZ-TTH (Trentham, Wellington, New Zealand)'),
    ('NZ-TRY', 'NZ-TRY (Tryphena, Auckland, New Zealand)'),
    ('NZ-TWZ', 'NZ-TWZ (Twizel, Canterbury, New Zealand)'),
    ('NZ-UMU', 'NZ-UMU (Umuroa FPSO, New Zealand)'),
    ('NZ-UBA', 'NZ-UBA (Upper Hutt, Wellington, New Zealand)'),
    ('NZ-WDT', 'NZ-WDT (Wadestown, Wellington, New Zealand)'),
    ('NZ-WAT', 'NZ-WAT (Waharoa, Waikato, New Zealand)'),
    ('NZ-WKE', 'NZ-WKE (Waiheke Island, Auckland, New Zealand)'),
    ('NZ-WHI', 'NZ-WHI (Waihi, Bay of Plenty, New Zealand)'),
    ('NZ-WKN', 'NZ-WKN (Waikanae, Wellington, New Zealand)'),
    ('NZ-WKI', 'NZ-WKI (Waikari, Canterbury, New Zealand)'),
    ('NZ-WKW', 'NZ-WKW (Waikawa, Southland, New Zealand)'),
    ('NZ-WUT', 'NZ-WUT (Wainuiomata, Wellington, New Zealand)'),
    ('NZ-WAO', 'NZ-WAO (Waiouru, Manawatu-Wanganui, New Zealand)'),
    ('NZ-WPR', 'NZ-WPR (Waipara, Canterbury, New Zealand)'),
    ('NZ-WPW', "NZ-WPW (Waipawa, Hawkes's Bay, New Zealand)"),
    ('NZ-WPU', 'NZ-WPU (Waipu, Northland, New Zealand)'),
    ('NZ-WJL', "NZ-WJL (Waipukurau, Hawkes's Bay, New Zealand)"),
    ('NZ-WAR', 'NZ-WAR (Wairau Valley, Marlborough, New Zealand)'),
    ('NZ-WIR', "NZ-WIR (Wairoa, Hawkes's Bay, New Zealand)"),
    ('NZ-MTK', 'NZ-MTK (Waitakere, Auckland, New Zealand)'),
    ('NZ-WTI', 'NZ-WTI (Waitaki, Canterbury, New Zealand)'),
    ('NZ-WTG', 'NZ-WTG (Waitangi, Northland, New Zealand)'),
    ('NZ-WTA', 'NZ-WTA (Waitara, Taranaki, New Zealand)'),
    ('NZ-WAA', 'NZ-WAA (Waitoa, Waikato, New Zealand)'),
    ('NZ-WAI', 'NZ-WAI (Waitotara, Manawatu-Wanganui, New Zealand)'),
    ('NZ-WUK', 'NZ-WUK (Waiuku, Auckland, New Zealand)'),
    ('NZ-WLV', 'NZ-WLV (Wallaceville, Wellington, New Zealand)'),
    ('NZ-WKA', 'NZ-WKA (Wanaka, Otago, New Zealand)'),
    ('NZ-WAG', 'NZ-WAG (Wanganui, Manawatu-Wanganui, New Zealand)'),
    ('NZ-WWA', 'NZ-WWA (Warkworth, Auckland, New Zealand)'),
    ('NZ-WDY', 'NZ-WDY (Washdyke, Canterbury, New Zealand)'),
    ('NZ-WAV', 'NZ-WAV (Waverley, Taranaki, New Zealand)'),
    ('NZ-WLG', 'NZ-WLG (Wellington, Wellington, New Zealand)'),
    ('NZ-WLF', 'NZ-WLF (Wellsford, Northland, New Zealand)'),
    ('NZ-WSP', 'NZ-WSP (Western Springs, Auckland, New Zealand)'),
    ('NZ-WSZ', 'NZ-WSZ (Westport, West Coast, New Zealand)'),
    ('NZ-WYM', 'NZ-WYM (Weymouth, Auckland, New Zealand)'),
    ('NZ-WHU', 'NZ-WHU (Whakamaru, Wellington, New Zealand)'),
    ('NZ-WHK', 'NZ-WHK (Whakatane, Bay of Plenty, New Zealand)'),
    ('NZ-WHA', "NZ-WHA (Whakatu, Hawkes's Bay, New Zealand)"),
    ('NZ-WGA', 'NZ-WGA (Whangaparaoa, Auckland, New Zealand)'),
    ('NZ-WHN', 'NZ-WHN (Whangaparapara, Auckland, New Zealand)'),
    ('NZ-WRE', 'NZ-WRE (Whangarei, Northland, New Zealand)'),
    ('NZ-WHR', 'NZ-WHR (Whangaroa, Northland, New Zealand)'),
    ('NZ-WHE', 'NZ-WHE (Whekenui, Marlborough, New Zealand)'),
    ('NZ-WNP', 'NZ-WNP (Whenuapai, Auckland, New Zealand)'),
    ('NZ-WHT', 'NZ-WHT (White Island, Bay of Plenty, New Zealand)'),
    ('NZ-WTZ', 'NZ-WTZ (Whitianga, Waikato, New Zealand)'),
    ('NZ-WNT', 'NZ-WNT (Winton, Southland, New Zealand)'),
    ('NZ-WII', 'NZ-WII (Wiri, Auckland, New Zealand)'),
    ('NZ-WLS', 'NZ-WLS (Woolston, Canterbury, New Zealand)'),
    ('NZ-WYH', 'NZ-WYH (Wyndham, Southland, New Zealand)'),
    ('OM-ALA', 'OM-ALA (Al Azaiba, Masqat, Oman)'),
    ('OM-AMZ', 'OM-AMZ (Al Mazunah, Z¸ufar, Oman)'),
    ('OM-MNH', 'OM-MNH (Al Mudayq, Shamal al Batinah, Oman)'),
    ('OM-AMR', "OM-AMR (Al'Amrat, Masqat, Oman)"),
    ('OM-SUW', 'OM-SUW (Al-Suwaiq, Janub al Batinah, Oman)'),
    ('OM-BKK', 'OM-BKK (Barka, Oman)'),
    ('OM-BID', 'OM-BID (Bidbid, Ad Dakhiliyah, Oman)'),
    ('OM-RMB', 'OM-RMB (Buraimi, Oman)'),
    ('OM-BYB', 'OM-BYB (Dibaa, Oman)'),
    ('OM-DQM', 'OM-DQM (Duqm, AI Wusta, Oman)'),
    ('OM-FAH', 'OM-FAH (Fahal, Masqat, Oman)'),
    ('OM-R2H', 'OM-R2H (Ghurah, Oman)'),
    ('OM-KHS', 'OM-KHS (Khasab, Oman)'),
    ('OM-KDP', 'OM-KDP (Khazaen, Janub al Batinah, Oman)'),
    ('OM-OMM', 'OM-OMM (Marmul, Oman)'),
    ('OM-MSH', 'OM-MSH (Masirah, Oman)'),
    ('OM-MFH', "OM-MFH (Mina' al Fahl, Masqat, Oman)"),
    ('OM-MNQ', "OM-MNQ (Mina' Qabus, Masqat, Oman)"),
    ('OM-STQ', 'OM-STQ (Mina Sultan Qaboos, Muscat, Oman)'),
    ('OM-MCT', 'OM-MCT (Muscat, Masqat, Oman)'),
    ('OM-MUT', 'OM-MUT (Muthra, Oman)'),
    ('OM-NIZ', 'OM-NIZ (Nizwa, Ad Dakhiliyah, Oman)'),
    ('OM-OPQ', 'OM-OPQ (Port Qaboos, Oman)'),
    ('OM-SUL', 'OM-SUL (Port Sultan, Oman)'),
    ('OM-QAL', 'OM-QAL (Qalhat, Oman)'),
    ('OM-QLM', 'OM-QLM (Qarn Alam, AI Wusta, Oman)'),
    ('OM-QUO', 'OM-QUO (Quoin Island, Oman)'),
    ('OM-QYT', 'OM-QYT (Qurayyat, Masqat, Oman)'),
    ('OM-RAY', 'OM-RAY (Raysut, Oman)'),
    ('OM-RUS', 'OM-RUS (Rusayl, Masqat, Oman)'),
    ('OM-RWI', 'OM-RWI (Ruwi, Oman)'),
    ('OM-SAF', 'OM-SAF (Safa, Ad Dakhiliyah, Oman)'),
    ('OM-SLL', 'OM-SLL (Salalah, Oman)'),
    ('OM-SEE', 'OM-SEE (Seeb, Oman)'),
    ('OM-SHI', 'OM-SHI (Shinas, Shamal al Batinah, Oman)'),
    ('OM-SOH', 'OM-SOH (Sohar, Oman)'),
    ('OM-SUH', 'OM-SUH (Sur, Oman)'),
    ('OM-OFC', 'OM-OFC (Sur, Janub ash Sharqiyah, Oman)'),
    ('OM-TTH', 'OM-TTH (Thumrait, Oman)'),
    ('PA-ACH', 'PA-ACH (Achiote, Colón, Panama)'),
    ('PA-ACU', 'PA-ACU (Achutupo, Panama)'),
    ('PA-ABA', 'PA-ABA (Agua Buena, Los Santos, Panama)'),
    ('PA-ABN', 'PA-ABN (Agua Buena, Tonosi, Los Santos, Panama)'),
    ('PA-AGF', 'PA-AGF (Agua Fria, Darién, Panama)'),
    ('PA-AGD', 'PA-AGD (Aguadulce, Panama)'),
    ('PA-AIL', 'PA-AIL (Ailigandi, Panama)'),
    ('PA-ALA', 'PA-ALA (Alanje, Chiriquí, Panama)'),
    ('PA-VQR', 'PA-VQR (Albrook, Panamá, Panama)'),
    ('PA-ADZ', 'PA-ADZ (Alcalde Díaz, Panamá, Panama)'),
    ('PA-PAM', 'PA-PAM (Almirante, Panama)'),
    ('PA-ABQ', 'PA-ABQ (Alto Boquete, Chiriquí, Panama)'),
    ('PA-ADG', 'PA-ADG (Altos de Güera, Los Santos, Panama)'),
    ('PA-AMD', 'PA-AMD (Amador, Veraguas, Panama)'),
    ('PA-ACO', 'PA-ACO (Ancon, Panamá, Panama)'),
    ('PA-ANT', 'PA-ANT (Antón, Coclé, Panama)'),
    ('PA-ARS', 'PA-ARS (Arenas, Veraguas, Panama)'),
    ('PA-ASA', 'PA-ASA (Arenosa, Panamá, Panama)'),
    ('PA-AMA', 'PA-AMA (Arosemena, Veraguas, Panama)'),
    ('PA-ARR', 'PA-ARR (Arraiján, Panamá, Panama)'),
    ('PA-ATA', 'PA-ATA (Atalaya, Veraguas, Panama)'),
    ('PA-BAC', 'PA-BAC (Baco, Chiriquí, Panama)'),
    ('PA-BAG', 'PA-BAG (Bágala, Chiriquí, Panama)'),
    ('PA-BHP', 'PA-BHP (Bahía Honda, Panamá Oeste, Panama)'),
    ('PA-BHH', 'PA-BHH (Bahía Honda, Los Santos, Panama)'),
    ('PA-PBM', 'PA-PBM (Bahía Las Minas, Colón, Panama)'),
    ('PA-BFQ', 'PA-BFQ (Bahía Piña, Darién, Panama)'),
    ('PA-BCL', 'PA-BCL (Bajo Corral, Los Santos, Panama)'),
    ('PA-BGA', 'PA-BGA (Bajos de Güera, Los Santos, Panama)'),
    ('PA-BLB', 'PA-BLB (Balboa, Panama)'),
    ('PA-BNZ', 'PA-BNZ (Barnizal, Panamá Oeste, Panama)'),
    ('PA-BUS', 'PA-BUS (Barrios Unidos, Coclé, Panama)'),
    ('PA-BST', 'PA-BST (Bastimentos, Bocas del Toro, Panama)'),
    ('PA-BAY', 'PA-BAY (Bayano, Los Santos, Panama)'),
    ('PA-BJO', 'PA-BJO (Bejuco, Veraguas, Panama)'),
    ('PA-BFS', 'PA-BFS (Belisario Frias, Panamá, Panama)'),
    ('PA-BEL', 'PA-BEL (Bella Vista, Panama)'),
    ('PA-BJG', 'PA-BJG (Bijagual, Chiriquí, Panama)'),
    ('PA-BVS', 'PA-BVS (Bisvalles, Panamá Oeste, Panama)'),
    ('PA-BCC', 'PA-BCC (Boca Chica, Chiriquí, Panama)'),
    ('PA-BDC', 'PA-BDC (Boca de Cupe, Darién, Panama)'),
    ('PA-BDM', 'PA-BDM (Boca del Monte, Chiriquí, Panama)'),
    ('PA-BOC', 'PA-BOC (Bocas del Toro, Bocas del Toro, Panama)'),
    ('PA-BOQ', 'PA-BOQ (Boquerón, Chiriquí, Panama)'),
    ('PA-BQT', 'PA-BQT (Boquete, Panama)'),
    ('PA-BNN', 'PA-BNN (Breñón, Chiriquí, Panama)'),
    ('PA-BJS', 'PA-BJS (Brujas, Panamá, Panama)'),
    ('PA-CON', 'PA-CON (Buena Vista, Colón, Panama)'),
    ('PA-BAS', 'PA-BAS (Buenos Aires, Veraguas, Panama)'),
    ('PA-PZA', 'PA-PZA (Bugaba, Chiriquí, Panama)'),
    ('PA-CBL', 'PA-CBL (Caballero, Coclé, Panama)'),
    ('PA-CYA', 'PA-CYA (Cabuya, Herrera, Panama)'),
    ('PA-CBA', 'PA-CBA (Cabuya, Veraguas, Panama)'),
    ('PA-CCQ', 'PA-CCQ (Cacique, Colón, Panama)'),
    ('PA-CMT', 'PA-CMT (Caimitillo, Panamá, Panama)'),
    ('PA-CAM', 'PA-CAM (Caimito, Veraguas, Panama)'),
    ('PA-CLD', 'PA-CLD (Caldera, Chiriquí, Panama)'),
    ('PA-CDE', 'PA-CDE (Caledonia, Panama)'),
    ('PA-CLA', 'PA-CLA (Calidonia, Panamá Oeste, Panama)'),
    ('PA-CLB', 'PA-CLB (Calobre, Veraguas, Panama)'),
    ('PA-CLV', 'PA-CLV (Calovébora, Panamá Oeste, Panama)'),
    ('PA-CMB', 'PA-CMB (Cambutal, Los Santos, Panama)'),
    ('PA-CMG', 'PA-CMG (Camogantí, Darién, Panama)'),
    ('PA-CMP', 'PA-CMP (Campana, Veraguas, Panama)'),
    ('PA-CNS', 'PA-CNS (Cañas, Los Santos, Panama)'),
    ('PA-CGS', 'PA-CGS (Cañas Gordas, Chiriquí, Panama)'),
    ('PA-CNV', 'PA-CNV (Cañaveral, Coclé, Panama)'),
    ('PA-CZZ', 'PA-CZZ (Cañazas, Panama)'),
    ('PA-CNT', 'PA-CNT (Cañita, Panamá, Panama)'),
    ('PA-CGO', 'PA-CGO (Canta Gallo, Chiriquí, Panama)'),
    ('PA-CDL', 'PA-CDL (Canto del Llano, Panamá Oeste, Panama)'),
    ('PA-CPL', 'PA-CPL (Capellanía, Coclé, Panama)'),
    ('PA-CAP', 'PA-CAP (Capira, Veraguas, Panama)'),
    ('PA-CSA', 'PA-CSA (Carlos Santana Avila, Panamá Oeste, Panama)'),
    ('PA-CTE', 'PA-CTE (Cartí Tupile, Panama)'),
    ('PA-CTV', 'PA-CTV (Cativá, Colón, Panama)'),
    ('PA-CDN', 'PA-CDN (Catorce De Noviembre, Panamá Oeste, Panama)'),
    ('PA-CCH', 'PA-CCH (Cauchero, Bocas del Toro, Panama)'),
    ('PA-CBC', 'PA-CBC (Cebaco, Panamá Oeste, Panama)'),
    ('PA-CMO', 'PA-CMO (Cermeño, Veraguas, Panama)'),
    ('PA-CZL', 'PA-CZL (Cerro Azul, Panamá, Panama)'),
    ('PA-CCA', 'PA-CCA (Cerro de Casa, Panamá Oeste, Panama)'),
    ('PA-CLG', 'PA-CLG (Cerro Largo, Herrera, Panama)'),
    ('PA-CPA', 'PA-CPA (Cerro Punta, Chiriquí, Panama)'),
    ('PA-CHM', 'PA-CHM (Chame, Veraguas, Panama)'),
    ('PA-CHX', 'PA-CHX (Changuinola, Bocas del Toro, Panama)'),
    ('PA-CHA', 'PA-CHA (Charco Azul, Panama)'),
    ('PA-CHP', 'PA-CHP (Chepillo, Panamá, Panama)'),
    ('PA-CHO', 'PA-CHO (Chepo, Herrera, Panama)'),
    ('PA-CHE', 'PA-CHE (Chepo, Los Santos, Panama)'),
    ('PA-CHC', 'PA-CHC (Chicá, Veraguas, Panama)'),
    ('PA-CGA', 'PA-CGA (Chiguirí Arriba, Coclé, Panama)'),
    ('PA-CHB', 'PA-CHB (Chilibre, Bocas del Toro, Panama)'),
    ('PA-CHI', 'PA-CHI (Chilibre, Panamá, Panama)'),
    ('PA-CHN', 'PA-CHN (Chimán, Panamá, Panama)'),
    ('PA-CHQ', 'PA-CHQ (Chiriquí, Chiriquí, Panama)'),
    ('PA-CHG', 'PA-CHG (Chiriquí Grande, Panama)'),
    ('PA-CTD', 'PA-CTD (Chitre, Herrera, Panama)'),
    ('PA-CML', 'PA-CML (Chumical, Herrera, Panama)'),
    ('PA-CUP', 'PA-CUP (Chupá, Los Santos, Panama)'),
    ('PA-CPP', 'PA-CPP (Chupampa, Herrera, Panama)'),
    ('PA-CLS', 'PA-CLS (Cirí de Los Sotos, Veraguas, Panama)'),
    ('PA-CRP', 'PA-CRP (Cirí Grande, Veraguas, Panama)'),
    ('PA-CRT', 'PA-CRT (Ciruelito, Coclé, Panama)'),
    ('PA-CCG', 'PA-CCG (Cochigro, Bocas del Toro, Panama)'),
    ('PA-CCL', 'PA-CCL (Coclé, Coclé, Panama)'),
    ('PA-CCN', 'PA-CCN (Coclé del Norte, Colón, Panama)'),
    ('PA-CSO', 'PA-CSO (Coco Solo, Panama)'),
    ('PA-CLI', 'PA-CLI (Cocoli, Panamá, Panama)'),
    ('PA-ONX', 'PA-ONX (Colón, Colón, Panama)'),
    ('PA-CFZ', 'PA-CFZ (Colón Free Zone, Colón, Panama)'),
    ('PA-OTD', 'PA-OTD (Contadora, Panama)'),
    ('PA-CZJ', 'PA-CZJ (Corazón de Jesús, Guna Yala, Panama)'),
    ('PA-CZO', 'PA-CZO (Corozal, Panama)'),
    ('PA-COZ', 'PA-COZ (Corozal, Panamá Oeste, Panama)'),
    ('PA-CRZ', 'PA-CRZ (Corozal, Los Santos, Panama)'),
    ('PA-CFL', 'PA-CFL (Corral Falso, Panamá Oeste, Panama)'),
    ('PA-CTB', 'PA-CTB (Cristóbal, Colón, Panama)'),
    ('PA-CUC', 'PA-CUC (Cucunatí, Darién, Panama)'),
    ('PA-CUR', 'PA-CUR (Curundu, Panamá, Panama)'),
    ('PA-DAV', 'PA-DAV (David, Panama)'),
    ('PA-DIV', 'PA-DIV (Divalá, Chiriquí, Panama)'),
    ('PA-DVA', 'PA-DVA (Divisa, Herrera, Panama)'),
    ('PA-DLG', 'PA-DLG (Dolega, Chiriquí, Panama)'),
    ('PA-DMN', 'PA-DMN (Dominical, Chiriquí, Panama)'),
    ('PA-EDF', 'PA-EDF (Edwin Fabrega, Panamá Oeste, Panama)'),
    ('PA-ELA', 'PA-ELA (El Alto, Panamá Oeste, Panama)'),
    ('PA-ELM', 'PA-ELM (El Aromillo, Panamá Oeste, Panama)'),
    ('PA-ELB', 'PA-ELB (El Barrero, Herrera, Panama)'),
    ('PA-EBD', 'PA-EBD (El Bebedero, Los Santos, Panama)'),
    ('PA-EBG', 'PA-EBG (El Bongo, Chiriquí, Panama)'),
    ('PA-ECC', 'PA-ECC (El Cacao, Los Santos, Panama)'),
    ('PA-ECA', 'PA-ECA (El Cacao, Veraguas, Panama)'),
    ('PA-ECL', 'PA-ECL (El Calabacito, Herrera, Panama)'),
    ('PA-ELF', 'PA-ELF (El Cañafístulo, Los Santos, Panama)'),
    ('PA-ELC', 'PA-ELC (El Cangrejo, Panamá, Panama)'),
    ('PA-ELN', 'PA-ELN (El Caño, Coclé, Panama)'),
    ('PA-ELP', 'PA-ELP (El Capurí, Herrera, Panama)'),
    ('PA-ELT', 'PA-ELT (El Carate, Los Santos, Panama)'),
    ('PA-ECD', 'PA-ECD (El Cedro, Herrera, Panama)'),
    ('PA-ECR', 'PA-ECR (El Cedro, Los Santos, Panama)'),
    ('PA-ECH', 'PA-ECH (El Chirú, Coclé, Panama)'),
    ('PA-ERR', 'PA-ERR (El Chorrillo, Panamá, Panama)'),
    ('PA-ECI', 'PA-ECI (El Cirial (Isla Iguana), Los Santos, Panama)'),
    ('PA-ECU', 'PA-ECU (El Ciruelito, Coclé, Panama)'),
    ('PA-ELO', 'PA-ELO (El Cocal, Los Santos, Panama)'),
    ('PA-CCO', 'PA-CCO (El Coco, Coclé, Panama)'),
    ('PA-ECO', 'PA-ECO (El Coco, Veraguas, Panama)'),
    ('PA-ECP', 'PA-ECP (El Copé, Coclé, Panama)'),
    ('PA-ECT', 'PA-ECT (El Cortezo, Los Santos, Panama)'),
    ('PA-ECS', 'PA-ECS (El Cristo, Coclé, Panama)'),
    ('PA-DOR', 'PA-DOR (El Dorado, Panamá, Panama)'),
    ('PA-EJO', 'PA-EJO (El Ejido, Los Santos, Panama)'),
    ('PA-EEP', 'PA-EEP (El Empalme, Bocas del Toro, Panama)'),
    ('PA-EES', 'PA-EES (El Espinal, Los Santos, Panama)'),
    ('PA-EEN', 'PA-EEN (El Espino, Veraguas, Panama)'),
    ('PA-EGB', 'PA-EGB (El Guabo, Colón, Panama)'),
    ('PA-EGU', 'PA-EGU (El Guásimo, Los Santos, Panama)'),
    ('PA-EGL', 'PA-EGL (El Guayabal, Panama)'),
    ('PA-EHR', 'PA-EHR (El Harino, Coclé, Panama)'),
    ('PA-ELH', 'PA-ELH (El Higo, Panama)'),
    ('PA-LHI', 'PA-LHI (El Higo, Panamá Oeste, Panama)'),
    ('PA-EHI', 'PA-EHI (El Higo, Veraguas, Panama)'),
    ('PA-LLI', 'PA-LLI (El Líbano, Veraguas, Panama)'),
    ('PA-ELL', 'PA-ELL (El Limón, Herrera, Panama)'),
    ('PA-LLL', 'PA-LLL (El Llano, Panamá Oeste, Panama)'),
    ('PA-EMC', 'PA-EMC (El Macano, Los Santos, Panama)'),
    ('PA-EMN', 'PA-EMN (El Manantial, Los Santos, Panama)'),
    ('PA-ENN', 'PA-ENN (El Marañón, Panamá Oeste, Panama)'),
    ('PA-EMR', 'PA-EMR (El María, Panamá Oeste, Panama)'),
    ('PA-EMZ', 'PA-EMZ (El Muñoz, Los Santos, Panama)'),
    ('PA-ENO', 'PA-ENO (El Nancito, Chiriquí, Panama)'),
    ('PA-EPJ', 'PA-EPJ (El Pájaro, Herrera, Panama)'),
    ('PA-EPR', 'PA-EPR (El Palmar, Coclé, Panama)'),
    ('PA-EPT', 'PA-EPT (El Pantano, Panamá Oeste, Panama)'),
    ('PA-EPG', 'PA-EPG (El Pedregoso, Herrera, Panama)'),
    ('PA-EPD', 'PA-EPD (El Pedregoso, Los Santos, Panama)'),
    ('PA-EPH', 'PA-EPH (El Picacho, Coclé, Panama)'),
    ('PA-EPC', 'PA-EPC (El Picador, Panamá Oeste, Panama)'),
    ('PA-PVE', 'PA-PVE (El Porvenir, Chiriquí, Panama)'),
    ('PA-PRR', 'PA-PRR (El Potrero, Panamá Oeste, Panama)'),
    ('PA-PTR', 'PA-PTR (El Potrero, Coclé, Panama)'),
    ('PA-EPO', 'PA-EPO (El Prado, Panamá Oeste, Panama)'),
    ('PA-EPU', 'PA-EPU (El Puerto, Chiriquí, Panama)'),
    ('PA-ELE', 'PA-ELE (El Real, Panama)'),
    ('PA-RSM', 'PA-RSM (El Real de Santa María, Darién, Panama)'),
    ('PA-RNN', 'PA-RNN (El Rincon, Panamá Oeste, Panama)'),
    ('PA-ETJ', 'PA-ETJ (El Tejar, Chiriquí, Panama)'),
    ('PA-ETR', 'PA-ETR (El Toro, Herrera, Panama)'),
    ('PA-EVL', 'PA-EVL (El Valle, Coclé, Panama)'),
    ('PA-EVO', 'PA-EVO (El Veladero, Chiriquí, Panama)'),
    ('PA-EDC', 'PA-EDC (Entradero del Castillo, Herrera, Panama)'),
    ('PA-ESC', 'PA-ESC (Escobal, Colón, Panama)'),
    ('PA-FEL', 'PA-FEL (Felipillo, Panamá, Panama)'),
    ('PA-FSM', 'PA-FSM (Finca Santa Mónica, Panama)'),
    ('PA-FLZ', 'PA-FLZ (Flores, Los Santos, Panama)'),
    ('PA-HOW', 'PA-HOW (Fort Kobbe, Panama)'),
    ('PA-FOS', 'PA-FOS (Fort Sherman, Panamá, Panama)'),
    ('PA-FUA', 'PA-FUA (Fuerte Davis, Colón, Panama)'),
    ('PA-GBA', 'PA-GBA (Gamboa, Panama)'),
    ('PA-GHE', 'PA-GHE (Garachiné, Darién, Panama)'),
    ('PA-GRR', 'PA-GRR (Garrote, Colón, Panama)'),
    ('PA-GTN', 'PA-GTN (Gatun, Panama)'),
    ('PA-GBE', 'PA-GBE (Gobea, Colón, Panama)'),
    ('PA-GMZ', 'PA-GMZ (Gómez, Chiriquí, Panama)'),
    ('PA-GVZ', 'PA-GVZ (Gonzalo Vásquez, Panamá, Panama)'),
    ('PA-GBL', 'PA-GBL (Guabal, Chiriquí, Panama)'),
    ('PA-GBT', 'PA-GBT (Guabito, Bocas del Toro, Panama)'),
    ('PA-GUA', 'PA-GUA (Guaca, Chiriquí, Panama)'),
    ('PA-GLP', 'PA-GLP (Guadalupe, Veraguas, Panama)'),
    ('PA-G8L', 'PA-G8L (Gualaca, Chiriquí, Panama)'),
    ('PA-GRE', 'PA-GRE (Guararé, Los Santos, Panama)'),
    ('PA-GAR', 'PA-GAR (Guararé Arriba, Los Santos, Panama)'),
    ('PA-GRA', 'PA-GRA (Guarumal, Panamá Oeste, Panama)'),
    ('PA-GRL', 'PA-GRL (Guarumal, Chiriquí, Panama)'),
    ('PA-GYL', 'PA-GYL (Guayabal, Chiriquí, Panama)'),
    ('PA-GYO', 'PA-GYO (Guayabito, Veraguas, Panama)'),
    ('PA-GZN', 'PA-GZN (Guzmán, Coclé, Panama)'),
    ('PA-HER', 'PA-HER (Herrera, Los Santos, Panama)'),
    ('PA-HCC', 'PA-HCC (Hicaco, Panamá Oeste, Panama)'),
    ('PA-HRC', 'PA-HRC (Horconcitos, Chiriquí, Panama)'),
    ('PA-ARD', 'PA-ARD (Howard, Panamá, Panama)'),
    ('PA-IDC', 'PA-IDC (Isla de Cañas, Los Santos, Panama)'),
    ('PA-IGA', 'PA-IGA (Isla Gobernadora, Panamá Oeste, Panama)'),
    ('PA-IGE', 'PA-IGE (Isla Grande, Colón, Panama)'),
    ('PA-JQE', 'PA-JQE (Jaqué, Panama)'),
    ('PA-JUY', 'PA-JUY (Juay, Chiriquí, Panama)'),
    ('PA-JFP', 'PA-JFP (Justo Fidel Palacios, Chiriquí, Panama)'),
    ('PA-LRN', 'PA-LRN (La Arena, Los Santos, Panama)'),
    ('PA-LAA', 'PA-LAA (La Arenosa, Colón, Panama)'),
    ('PA-CAR', 'PA-CAR (La Carrasquilla, Panama)'),
    ('PA-LCR', 'PA-LCR (La Carrillo, Panamá Oeste, Panama)'),
    ('PA-CRR', 'PA-CRR (La Chorrera, Darién, Panama)'),
    ('PA-LCA', 'PA-LCA (La Colorada, Panamá Oeste, Panama)'),
    ('PA-LCL', 'PA-LCL (La Colorada, Los Santos, Panama)'),
    ('PA-LCO', 'PA-LCO (La Concepcion, Chiriquí, Panama)'),
    ('PA-LEN', 'PA-LEN (La Encantada, Colón, Panama)'),
    ('PA-LEA', 'PA-LEA (La Enea, Los Santos, Panama)'),
    ('PA-LAE', 'PA-LAE (La Ensenada, Panamá, Panama)'),
    ('PA-LEM', 'PA-LEM (La Esmeralda, Panamá, Panama)'),
    ('PA-LSS', 'PA-LSS (La Espigadilla, Los Santos, Panama)'),
    ('PA-LES', 'PA-LES (La Estrella, Chiriquí, Panama)'),
    ('PA-LGA', 'PA-LGA (La Garceana, Panamá Oeste, Panama)'),
    ('PA-LGR', 'PA-LGR (La Garita, Los Santos, Panama)'),
    ('PA-LGL', 'PA-LGL (La Gloria, Bocas del Toro, Panama)'),
    ('PA-LGU', 'PA-LGU (La Guinea, Panamá, Panama)'),
    ('PA-LLU', 'PA-LLU (La Laguna, Panamá Oeste, Panama)'),
    ('PA-LLG', 'PA-LLG (La Laguna, Veraguas, Panama)'),
    ('PA-LMS', 'PA-LMS (La Mesa, Panamá Oeste, Panama)'),
    ('PA-LME', 'PA-LME (La Mesa, Los Santos, Panama)'),
    ('PA-LAM', 'PA-LAM (La Miel, Los Santos, Panama)'),
    ('PA-LML', 'PA-LML (La Miel, Los Santos, Panama)'),
    ('PA-LMT', 'PA-LMT (La Montañuela, Panamá Oeste, Panama)'),
    ('PA-PLP', 'PA-PLP (La Palma, Darién, Panama)'),
    ('PA-LPL', 'PA-LPL (La Palma, Los Santos, Panama)'),
    ('PA-LPA', 'PA-LPA (La Pasera, Los Santos, Panama)'),
    ('PA-LPN', 'PA-LPN (La Peña, Panamá Oeste, Panama)'),
    ('PA-LPT', 'PA-LPT (La Pintada, Coclé, Panama)'),
    ('PA-LRC', 'PA-LRC (La Raya de Calobre, Panamá Oeste, Panama)'),
    ('PA-LRS', 'PA-LRS (La Raya de Santa María, Panamá Oeste, Panama)'),
    ('PA-LDD', 'PA-LDD (La Soledad, Panamá Oeste, Panama)'),
    ('PA-LSD', 'PA-LSD (La Soledad, Panamá Oeste, Panama)'),
    ('PA-LTZ', 'PA-LTZ (La Tiza, Los Santos, Panama)'),
    ('PA-LTR', 'PA-LTR (La Trinidad, Veraguas, Panama)'),
    ('PA-LTO', 'PA-LTO (La Tronosa, Los Santos, Panama)'),
    ('PA-LVS', 'PA-LVS (La Villa de los Santos, Los Santos, Panama)'),
    ('PA-LYE', 'PA-LYE (La Yeguada, Panamá Oeste, Panama)'),
    ('PA-LZA', 'PA-LZA (La Zanguenga, Panamá, Panama)'),
    ('PA-LJA', 'PA-LJA (Lajamina, Los Santos, Panama)'),
    ('PA-LJT', 'PA-LJT (Lajas de Tolé, Chiriquí, Panama)'),
    ('PA-LCB', 'PA-LCB (Las Cabras, Herrera, Panama)'),
    ('PA-LAC', 'PA-LAC (Las Cruces, Panamá Oeste, Panama)'),
    ('PA-LCU', 'PA-LCU (Las Cruces, Los Santos, Panama)'),
    ('PA-LUM', 'PA-LUM (Las Cumbres, Panamá, Panama)'),
    ('PA-LDE', 'PA-LDE (Las Delicias, Bocas del Toro, Panama)'),
    ('PA-LAG', 'PA-LAG (Las Guabas, Los Santos, Panama)'),
    ('PA-LGI', 'PA-LGI (Las Guías, Panamá Oeste, Panama)'),
    ('PA-LHU', 'PA-LHU (Las Huacas, Panamá Oeste, Panama)'),
    ('PA-LJS', 'PA-LJS (Las Lajas, Chiriquí, Panama)'),
    ('PA-LAJ', 'PA-LAJ (Las Lajas, Veraguas, Panama)'),
    ('PA-LAS', 'PA-LAS (Las Lomas, Coclé, Panama)'),
    ('PA-LLO', 'PA-LLO (Las Lomas, Chiriquí, Panama)'),
    ('PA-LMN', 'PA-LMN (Las Mañanitas, Panamá, Panama)'),
    ('PA-LMG', 'PA-LMG (Las Margaritas, Panamá, Panama)'),
    ('PA-MNP', 'PA-MNP (Las Minas, Herrera, Panama)'),
    ('PA-LOA', 'PA-LOA (Las Ollas Arriba, Veraguas, Panama)'),
    ('PA-LAP', 'PA-LAP (Las Palmas, Panamá Oeste, Panama)'),
    ('PA-LPS', 'PA-LPS (Las Palmas, Los Santos, Panama)'),
    ('PA-LLT', 'PA-LLT (Las Palmitas, Los Santos, Panama)'),
    ('PA-LTB', 'PA-LTB (Las Tablas, Coclé, Panama)'),
    ('PA-LAT', 'PA-LAT (Las Trancas, Los Santos, Panama)'),
    ('PA-LUV', 'PA-LUV (Las Uvas, Veraguas, Panama)'),
    ('PA-LYA', 'PA-LYA (Las Yayas Adentro, Panamá, Panama)'),
    ('PA-LDC', 'PA-LDC (Lídice, Veraguas, Panama)'),
    ('PA-LLV', 'PA-LLV (Llanito Verde, Panamá, Panama)'),
    ('PA-LAB', 'PA-LAB (Llano Abajo, Los Santos, Panama)'),
    ('PA-LCZ', 'PA-LCZ (Llano de la Cruz, Herrera, Panama)'),
    ('PA-LPI', 'PA-LPI (Llano de Piedra, Los Santos, Panama)'),
    ('PA-LAN', 'PA-LAN (Llano Grande, Panamá Oeste, Panama)'),
    ('PA-LGN', 'PA-LGN (Llano Grande, Coclé, Panama)'),
    ('PA-LLA', 'PA-LLA (Llano Grande, Herrera, Panama)'),
    ('PA-LRG', 'PA-LRG (Llano Largo, Los Santos, Panama)'),
    ('PA-LST', 'PA-LST (Llano Santo, Panamá, Panama)'),
    ('PA-LOL', 'PA-LOL (Lolá, Panamá Oeste, Panama)'),
    ('PA-LOG', 'PA-LOG (Los Algarrobos, Panamá Oeste, Panama)'),
    ('PA-LAL', 'PA-LAL (Los Algarrobos, Chiriquí, Panama)'),
    ('PA-LSA', 'PA-LSA (Los Anastacios, Chiriquí, Panama)'),
    ('PA-LGE', 'PA-LGE (Los Ángeles, Chiriquí, Panama)'),
    ('PA-LCS', 'PA-LCS (Los Canelos, Herrera, Panama)'),
    ('PA-LCT', 'PA-LCT (Los Castillos, Panamá Oeste, Panama)'),
    ('PA-LCP', 'PA-LCP (Los Cerros de Paja, Herrera, Panama)'),
    ('PA-LDS', 'PA-LDS (Los Destiladeros, Los Santos, Panama)'),
    ('PA-LHA', 'PA-LHA (Los Hatillos, Panamá Oeste, Panama)'),
    ('PA-LON', 'PA-LON (Los Llanitos, Veraguas, Panama)'),
    ('PA-LMI', 'PA-LMI (Los Milagros, Panamá Oeste, Panama)'),
    ('PA-LNR', 'PA-LNR (Los Naranjos, Chiriquí, Panama)'),
    ('PA-LOO', 'PA-LOO (Los Olivos, Los Santos, Panama)'),
    ('PA-LSP', 'PA-LSP (Los Pozos, Herrera, Panama)'),
    ('PA-PZB', 'PA-PZB (Los Santos, Los Santos, Panama)'),
    ('PA-LOU', 'PA-LOU (Los Uveros, Coclé, Panama)'),
    ('PA-LVA', 'PA-LVA (Los Valles, Panamá Oeste, Panama)'),
    ('PA-MAC', 'PA-MAC (Macaracas, Los Santos, Panama)'),
    ('PA-MAD', 'PA-MAD (Madroño, Los Santos, Panama)'),
    ('PA-MPI', 'PA-MPI (Mamitupo, Panama)'),
    ('PA-MIT', 'PA-MIT (Manzanillo, Panama)'),
    ('PA-PAC', 'PA-PAC (Marcos A. Gelabert International Apt/Panamá, Panamá, Panama)'),
    ('PA-MCH', 'PA-MCH (María Chiquita, Colón, Panama)'),
    ('PA-MAR', 'PA-MAR (Mariabé, Los Santos, Panama)'),
    ('PA-MEL', 'PA-MEL (Melones, Panamá, Panama)'),
    ('PA-MEN', 'PA-MEN (Menchaca, Herrera, Panama)'),
    ('PA-MED', 'PA-MED (Mendoza, Veraguas, Panama)'),
    ('PA-MET', 'PA-MET (Metetí, Darién, Panama)'),
    ('PA-MDB', 'PA-MDB (Miguel de la Borda, Colón, Panama)'),
    ('PA-MFS', 'PA-MFS (Miraflores, Panama)'),
    ('PA-MIA', 'PA-MIA (Miramar, Colón, Panama)'),
    ('PA-MOG', 'PA-MOG (Mogollon, Los Santos, Panama)'),
    ('PA-MON', 'PA-MON (Monjarás, Panamá Oeste, Panama)'),
    ('PA-MOL', 'PA-MOL (Monte Lirio, Chiriquí, Panama)'),
    ('PA-MNJ', 'PA-MNJ (Montijo, Panamá Oeste, Panama)'),
    ('PA-MPP', 'PA-MPP (Mulatupo, Panama)'),
    ('PA-NGN', 'PA-NGN (Narganá, Panama)'),
    ('PA-NDD', 'PA-NDD (Nombre de Dios, Colón, Panama)'),
    ('PA-NUA', 'PA-NUA (Nuario, Los Santos, Panama)'),
    ('PA-NGA', 'PA-NGA (Nueva Gorgona, Veraguas, Panama)'),
    ('PA-NPR', 'PA-NPR (Nueva Providencia, Colón, Panama)'),
    ('PA-NCH', 'PA-NCH (Nuevo Chagres, Colón, Panama)'),
    ('PA-NEM', 'PA-NEM (Nuevo Emperador, Veraguas, Panama)'),
    ('PA-NSJ', 'PA-NSJ (Nuevo San Juan, Colón, Panama)'),
    ('PA-OCU', 'PA-OCU (Ocú, Darién, Panama)'),
    ('PA-OLA', 'PA-OLA (Olá, Coclé, Panama)'),
    ('PA-ORI', 'PA-ORI (Oria, Los Santos, Panama)'),
    ('PA-OTO', 'PA-OTO (Otoque Occidente, Panamá, Panama)'),
    ('PA-OTQ', 'PA-OTQ (Otoque Oriente, Panamá, Panama)'),
    ('PA-PCO', 'PA-PCO (Pacora, Chiriquí, Panama)'),
    ('PA-PCR', 'PA-PCR (Pacora, Panamá, Panama)'),
    ('PA-PAJ', 'PA-PAJ (Paja de Sombrero, Chiriquí, Panama)'),
    ('PA-PAL', 'PA-PAL (Palenque, Colón, Panama)'),
    ('PA-PLB', 'PA-PLB (Palmas Bellas, Colón, Panama)'),
    ('PA-PLM', 'PA-PLM (Palmira, Colón, Panama)'),
    ('PA-PMR', 'PA-PMR (Palmira, Chiriquí, Panama)'),
    ('PA-PMA', 'PA-PMA (Palmira, Los Santos, Panama)'),
    ('PA-PLG', 'PA-PLG (Palo Grande, Chiriquí, Panama)'),
    ('PA-PCN', 'PA-PCN (Panama Canal, Panamá, Panama)'),
    ('PA-PPF', 'PA-PPF (Panama Pacifico, Panamá, Panama)'),
    ('PA-PTY', 'PA-PTY (Panamá, Ciudad de, Panamá, Panama)'),
    ('PA-PAI', 'PA-PAI (Paraiso, Panama)'),
    ('PA-PRA', 'PA-PRA (Paraíso, Chiriquí, Panama)'),
    ('PA-PRO', 'PA-PRO (Paraíso, Los Santos, Panama)'),
    ('PA-PIS', 'PA-PIS (París, Herrera, Panama)'),
    ('PA-PAR', 'PA-PAR (Parita, Herrera, Panama)'),
    ('PA-PTL', 'PA-PTL (Paritilla, Los Santos, Panama)'),
    ('PA-PLF', 'PA-PLF (Parque Lefevre, Panamá, Panama)'),
    ('PA-PSG', 'PA-PSG (Pásiga, Panamá, Panama)'),
    ('PA-PYA', 'PA-PYA (Paya, Darién, Panama)'),
    ('PA-PAY', 'PA-PAY (Payardi, Panama)'),
    ('PA-PDS', 'PA-PDS (Pedasí, Panama)'),
    ('PA-PED', 'PA-PED (Pedregal, Chiriquí, Panama)'),
    ('PA-PDL', 'PA-PDL (Pedregal, Los Santos, Panama)'),
    ('PA-PDG', 'PA-PDG (Pedregal, Panamá, Panama)'),
    ('PA-PDE', 'PA-PDE (Pedregal, Panamá, Panama)'),
    ('PA-PDR', 'PA-PDR (Pedregal, Panamá, Panama)'),
    ('PA-POE', 'PA-POE (Pedro Miguel, Panama)'),
    ('PA-PNB', 'PA-PNB (Peña Blanca, Los Santos, Panama)'),
    ('PA-PNC', 'PA-PNC (Peñas Chatas, Herrera, Panama)'),
    ('PA-PEN', 'PA-PEN (Penonome, Coclé, Panama)'),
    ('PA-PEL', 'PA-PEL (Perales, Los Santos, Panama)'),
    ('PA-PES', 'PA-PES (Pesé, Herrera, Panama)'),
    ('PA-PNA', 'PA-PNA (Piña, Colón, Panama)'),
    ('PA-PGA', 'PA-PGA (Pinogana, Darién, Panama)'),
    ('PA-PXV', 'PA-PXV (Pixvae, Panamá Oeste, Panama)'),
    ('PA-COR', 'PA-COR (Playa Coronado, Panamá, Panama)'),
    ('PA-PLY', 'PA-PLY (Playa Leona, Veraguas, Panama)'),
    ('PA-PYC', 'PA-PYC (Playón Chico, Panama)'),
    ('PA-PLZ', 'PA-PLZ (Plaza de Caisán, Chiriquí, Panama)'),
    ('PA-PCI', 'PA-PCI (Pocrí, Los Santos, Panama)'),
    ('PA-PTB', 'PA-PTB (Portobelillo, Herrera, Panama)'),
    ('PA-PBE', 'PA-PBE (Portobelo, Colón, Panama)'),
    ('PA-PRS', 'PA-PRS (Potrerillos, Chiriquí, Panama)'),
    ('PA-PAB', 'PA-PAB (Potrerillos Abajo, Chiriquí, Panama)'),
    ('PA-PDC', 'PA-PDC (Potrero de Caña, Chiriquí, Panama)'),
    ('PA-POT', 'PA-POT (Potuga, Herrera, Panama)'),
    ('PA-PZC', 'PA-PZC (Progreso, Chiriquí, Panama)'),
    ('PA-PUC', 'PA-PUC (Púcuro, Darién, Panama)'),
    ('PA-PVO', 'PA-PVO (Pueblo Nuevo, Panamá, Panama)'),
    ('PA-PAE', 'PA-PAE (Puerto Almirante, Bocas del Toro, Panama)'),
    ('PA-AML', 'PA-AML (Puerto Armuelles, Chiriquí, Panama)'),
    ('PA-PCA', 'PA-PCA (Puerto Caimito, Veraguas, Panama)'),
    ('PA-PUT', 'PA-PUT (Puerto Escondido, Los Santos, Panama)'),
    ('PA-LIO', 'PA-LIO (Puerto Limón, Panama)'),
    ('PA-MAZ', 'PA-MAZ (Puerto Mariato, Panama)'),
    ('PA-PUE', 'PA-PUE (Puerto Obaldía, Guna Yala, Panama)'),
    ('PA-PUP', 'PA-PUP (Puerto Pilón, Colón, Panama)'),
    ('PA-PPA', 'PA-PPA (Puerto Piña, Darién, Panama)'),
    ('PA-PVL', 'PA-PVL (Puerto Vidal, Panamá Oeste, Panama)'),
    ('PA-PCH', 'PA-PCH (Punta Chame, Veraguas, Panama)'),
    ('PA-PUL', 'PA-PUL (Punta Laurel, Bocas del Toro, Panama)'),
    ('PA-PTM', 'PA-PTM (Punta Mala, Los Santos, Panama)'),
    ('PA-PRB', 'PA-PRB (Punta Róbalo, Bocas del Toro, Panama)'),
    ('PA-PTG', 'PA-PTG (Punta Tigre, Los Santos, Panama)'),
    ('PA-QDO', 'PA-QDO (Quebrada de Oro, Panamá Oeste, Panama)'),
    ('PA-QDP', 'PA-QDP (Quebrada de Piedra, Chiriquí, Panama)'),
    ('PA-QDR', 'PA-QDR (Quebrada del Rosario Arriba, Herrera, Panama)'),
    ('PA-QEC', 'PA-QEC (Quebrada El Ciprián, Herrera, Panama)'),
    ('PA-QUB', 'PA-QUB (Quebro, Panamá Oeste, Panama)'),
    ('PA-QVL', 'PA-QVL (Querévalo, Chiriquí, Panama)'),
    ('PA-RBA', 'PA-RBA (Rambala, Bocas del Toro, Panama)'),
    ('PA-RMT', 'PA-RMT (Renacimiento, Chiriquí, Panama)'),
    ('PA-RIN', 'PA-RIN (Rincón, Chiriquí, Panama)'),
    ('PA-RHO', 'PA-RHO (Rincón Hondo, Herrera, Panama)'),
    ('PA-RLO', 'PA-RLO (Rincón Largo, Panamá Oeste, Panama)'),
    ('PA-RAB', 'PA-RAB (Río Abajo, Panamá, Panama)'),
    ('PA-RIZ', 'PA-RIZ (Río Azúcar, Guna Yala, Panama)'),
    ('PA-RCA', 'PA-RCA (Rio Congo Arriba, Darién, Panama)'),
    ('PA-GDE', 'PA-GDE (Río Grande, Panamá Oeste, Panama)'),
    ('PA-PGR', 'PA-PGR (Río Grande, Coclé, Panama)'),
    ('PA-RHA', 'PA-RHA (Río Hato, Coclé, Panama)'),
    ('PA-RHD', 'PA-RHD (Río Hondo, Los Santos, Panama)'),
    ('PA-RID', 'PA-RID (Río Indio, Coclé, Panama)'),
    ('PA-RSO', 'PA-RSO (Rio Sereno, Chiriquí, Panama)'),
    ('PA-RSI', 'PA-RSI (Río Sidra, Panama)'),
    ('PA-RIT', 'PA-RIT (Rio Tigre, Panama)'),
    ('PA-RIO', 'PA-RIO (Río Viejo de los Valdés, Panama)'),
    ('PA-ROD', 'PA-ROD (Rodman, Panamá, Panama)'),
    ('PA-RUD', 'PA-RUD (Rodolfo Aguilar Delgado, Chiriquí, Panama)'),
    ('PA-ROU', 'PA-ROU (Rousseau, Panamá, Panama)'),
    ('PA-SBT', 'PA-SBT (Sabanitas, Colón, Panama)'),
    ('PA-SAB', 'PA-SAB (Saboga, Panamá, Panama)'),
    ('PA-SJL', 'PA-SJL (Sajalices, Panamá, Panama)'),
    ('PA-SAJ', 'PA-SAJ (Sajalices, Veraguas, Panama)'),
    ('PA-SLM', 'PA-SLM (Salamanca, Colón, Panama)'),
    ('PA-SAL', 'PA-SAL (Salsipuedes, Panamá, Panama)'),
    ('PA-SLD', 'PA-SLD (Salud, Colón, Panama)'),
    ('PA-SAX', 'PA-SAX (Sambu, Darién, Panama)'),
    ('PA-SNA', 'PA-SNA (San Andrés, Chiriquí, Panama)'),
    ('PA-SBA', 'PA-SBA (San Bartolo, Panamá Oeste, Panama)'),
    ('PA-SCR', 'PA-SCR (San Carlos, Chiriquí, Panama)'),
    ('PA-SFX', 'PA-SFX (San Félix, Chiriquí, Panama)'),
    ('PA-SFA', 'PA-SFA (San Francisco, Panamá, Panama)'),
    ('PA-SJE', 'PA-SJE (San José, Panamá Oeste, Panama)'),
    ('PA-SNJ', 'PA-SNJ (San José, Panamá Oeste, Panama)'),
    ('PA-SJO', 'PA-SJO (San José, Los Santos, Panama)'),
    ('PA-SJD', 'PA-SJD (San José de David, Chiriquí, Panama)'),
    ('PA-SJA', 'PA-SJA (San Juan, Panamá Oeste, Panama)'),
    ('PA-SJU', 'PA-SJU (San Juan, Chiriquí, Panama)'),
    ('PA-NZO', 'PA-NZO (San Lorenzo, Chiriquí, Panama)'),
    ('PA-SNM', 'PA-SNM (San Marcelo, Panamá Oeste, Panama)'),
    ('PA-SMT', 'PA-SMT (San Martín, Panamá, Panama)'),
    ('PA-SMP', 'PA-SMP (San Martin De Porres, Panamá Oeste, Panama)'),
    ('PA-NMG', 'PA-NMG (San Miguel, Panama)'),
    ('PA-SMG', 'PA-SMG (San Miguelito, Panamá, Panama)'),
    ('PA-SPE', 'PA-SPE (San Pedro del Espino, Panamá Oeste, Panama)'),
    ('PA-SCL', 'PA-SCL (Santa Clara, Panama)'),
    ('PA-SAN', 'PA-SAN (Santa Clara, Chiriquí, Panama)'),
    ('PA-SCU', 'PA-SCU (Santa Cruz, Chiriquí, Panama)'),
    ('PA-SCZ', 'PA-SCZ (Santa Cruz, Chiriquí, Panama)'),
    ('PA-SFE', 'PA-SFE (Santa Fe, Panamá Oeste, Panama)'),
    ('PA-SFW', 'PA-SFW (Santa Fe, Darién, Panama)'),
    ('PA-SIS', 'PA-SIS (Santa Isabel, Colón, Panama)'),
    ('PA-SLA', 'PA-SLA (Santa Lucia, Chiriquí, Panama)'),
    ('PA-SRA', 'PA-SRA (Santa Rita, Coclé, Panama)'),
    ('PA-STR', 'PA-STR (Santa Rita, Veraguas, Panama)'),
    ('PA-SNR', 'PA-SNR (Santa Rosa, Veraguas, Panama)'),
    ('PA-SYP', 'PA-SYP (Santiago, Panama)'),
    ('PA-SDM', 'PA-SDM (Santo Domingo, Chiriquí, Panama)'),
    ('PA-SDG', 'PA-SDG (Santo Domingo, Los Santos, Panama)'),
    ('PA-SNT', 'PA-SNT (Santo Tomás, Chiriquí, Panama)'),
    ('PA-RIH', 'PA-RIH (Scarlett Martinez Intl Apt/Rio Hato, Coclé, Panama)'),
    ('PA-STG', 'PA-STG (Setegantí, Darién, Panama)'),
    ('PA-S2N', 'PA-S2N (Soná, Panamá Oeste, Panama)'),
    ('PA-SOR', 'PA-SOR (Sorá, Veraguas, Panama)'),
    ('PA-STV', 'PA-STV (Sortová, Chiriquí, Panama)'),
    ('PA-TBO', 'PA-TBO (Taboga, Panamá, Panama)'),
    ('PA-TBG', 'PA-TBG (Taboguilla, Panama)'),
    ('PA-TMT', 'PA-TMT (Taimatí, Darién, Panama)'),
    ('PA-TJC', 'PA-TJC (Ticantiquí, Guna Yala, Panama)'),
    ('PA-TIE', 'PA-TIE (Tierra Oscura, Bocas del Toro, Panama)'),
    ('PA-TIN', 'PA-TIN (Tinajas, Chiriquí, Panama)'),
    ('PA-TOA', 'PA-TOA (Toabré, Coclé, Panama)'),
    ('PA-TOC', 'PA-TOC (Tocumen, Panamá, Panama)'),
    ('PA-TOL', 'PA-TOL (Tolé, Chiriquí, Panama)'),
    ('PA-TON', 'PA-TON (Tonosí, Los Santos, Panama)'),
    ('PA-TNS', 'PA-TNS (Tonosí, Veraguas, Panama)'),
    ('PA-TOR', 'PA-TOR (Torti, Panamá, Panama)'),
    ('PA-TOZ', 'PA-TOZ (Toza, Coclé, Panama)'),
    ('PA-TQU', 'PA-TQU (Tres Quebradas, Los Santos, Panama)'),
    ('PA-TUW', 'PA-TUW (Tubualá, Guna Yala, Panama)'),
    ('PA-TUC', 'PA-TUC (Tucutí, Darién, Panama)'),
    ('PA-TUE', 'PA-TUE (Tupile, Panama)'),
    ('PA-UNS', 'PA-UNS (Unión Santeña, Panamá, Panama)'),
    ('PA-URR', 'PA-URR (Urraca, Panamá Oeste, Panama)'),
    ('PA-UTU', 'PA-UTU (Ustupo, Panama)'),
    ('PA-VMT', 'PA-VMT (Vacamonte, Darién, Panama)'),
    ('PA-VAC', 'PA-VAC (Vacamonte, Panamá, Panama)'),
    ('PA-VAA', 'PA-VAA (Valle de Aguas Arriba, Bocas del Toro, Panama)'),
    ('PA-VDR', 'PA-VDR (Valle del Risco, Bocas del Toro, Panama)'),
    ('PA-VRO', 'PA-VRO (Valle Rico, Los Santos, Panama)'),
    ('PA-VLL', 'PA-VLL (Vallerriquito, Los Santos, Panama)'),
    ('PA-VEL', 'PA-VEL (Veladero, Chiriquí, Panama)'),
    ('PA-VCZ', 'PA-VCZ (Veracruz, Veraguas, Panama)'),
    ('PA-VFR', 'PA-VFR (Viento Frío, Colón, Panama)'),
    ('PA-VIG', 'PA-VIG (Viguí, Panamá Oeste, Panama)'),
    ('PA-VCA', 'PA-VCA (Villa Carmen, Veraguas, Panama)'),
    ('PA-VIL', 'PA-VIL (Villa Lourdes, Los Santos, Panama)'),
    ('PA-VIR', 'PA-VIR (Villa Rosario, Veraguas, Panama)'),
    ('PA-VIS', 'PA-VIS (Vista Alegre, Panamá Oeste, Panama)'),
    ('PA-VHE', 'PA-VHE (Vista Hermosa, Coclé, Panama)'),
    ('PA-VOL', 'PA-VOL (Volcán, Chiriquí, Panama)'),
    ('PA-YAP', 'PA-YAP (Yape, Darién, Panama)'),
    ('PA-PYV', 'PA-PYV (Yavisa, Panama)'),
    ('PA-ZAN', 'PA-ZAN (Zanguenga, Panamá, Panama)'),
    ('PA-ZAP', 'PA-ZAP (Zapotillo, Panamá Oeste, Panama)'),
    ('PE-AB4', 'PE-AB4 (Abancay, Apurímac, Peru)'),
    ('PE-ACA', 'PE-ACA (Acarí, Arequipa, Peru)'),
    ('PE-ACB', 'PE-ACB (Acobamba, Huancavelica, Peru)'),
    ('PE-ACO', 'PE-ACO (Acomayo, Cuzco [Cusco], Peru)'),
    ('PE-AIJ', 'PE-AIJ (Aija, Ancash, Peru)'),
    ('PE-ALD', 'PE-ALD (Alerta, Peru)'),
    ('PE-HAN', 'PE-HAN (Ambo, Huánuco, Peru)'),
    ('PE-ANC', 'PE-ANC (Ancón, Lima, Peru)'),
    ('PE-ANS', 'PE-ANS (Andahuaylas, Peru)'),
    ('PE-ANG', 'PE-ANG (Angamos, Ucayali, Peru)'),
    ('PE-ATA', 'PE-ATA (Anta, Peru)'),
    ('PE-ANT', 'PE-ANT (Antabamba, Apurímac, Peru)'),
    ('PE-AQP', 'PE-AQP (Arequipa, Peru)'),
    ('PE-ARI', 'PE-ARI (Arica, Peru)'),
    ('PE-ATY', 'PE-ATY (Atalaya, Ucayali, Peru)'),
    ('PE-ATI', 'PE-ATI (Atico, Peru)'),
    ('PE-AYP', 'PE-AYP (Ayacucho, Peru)'),
    ('PE-AZA', 'PE-AZA (Azángaro, Puno, Peru)'),
    ('PE-BAG', 'PE-BAG (Bagua, Amazonas, Peru)'),
    ('PE-BAA', 'PE-BAA (Barranca, Lima, Peru)'),
    ('PE-PUB', 'PE-PUB (Bayovar, Piura, Peru)'),
    ('PE-BLP', 'PE-BLP (Bellavista, Peru)'),
    ('PE-CAB', 'PE-CAB (Cabo Blanco, Peru)'),
    ('PE-CAI', 'PE-CAI (Cailloma, Arequipa, Peru)'),
    ('PE-CAJ', 'PE-CAJ (Cajabamba, Cajamarca, Peru)'),
    ('PE-CJA', 'PE-CJA (Cajamarca, Peru)'),
    ('PE-CJT', 'PE-CJT (Cajatambo, Lima, Peru)'),
    ('PE-CAC', 'PE-CAC (Calca, Cuzco [Cusco], Peru)'),
    ('PE-CLL', 'PE-CLL (Callao, Lima hatun llaqta, Peru)'),
    ('PE-CND', 'PE-CND (Candarave, Tacna, Peru)'),
    ('PE-CAN', 'PE-CAN (Cangallo, Ayacucho, Peru)'),
    ('PE-CTA', 'PE-CTA (Canta, Lima, Peru)'),
    ('PE-L8M', 'PE-L8M (Carabayllo, Lima, Peru)'),
    ('PE-CHZ', 'PE-CHZ (Carhuaz, Ancash, Peru)'),
    ('PE-CDL', 'PE-CDL (Carmen de la Legua, El Callao, Peru)'),
    ('PE-CAS', 'PE-CAS (Casma, Ancash, Peru)'),
    ('PE-CTY', 'PE-CTY (Castrovirreyna, Huancavelica, Peru)'),
    ('PE-CEL', 'PE-CEL (Celendín, Cajamarca, Peru)'),
    ('PE-CRZ', 'PE-CRZ (Cerro Azul, Lima, Peru)'),
    ('PE-PSC', 'PE-PSC (Cerro de Pasco, Pasco, Peru)'),
    ('PE-CHH', 'PE-CHH (Chachapoyas, Peru)'),
    ('PE-CHN', 'PE-CHN (Chancán, Peru)'),
    ('PE-CHY', 'PE-CHY (Chancay, Lima, Peru)'),
    ('PE-CHA', 'PE-CHA (Chanchamayo, Ica, Peru)'),
    ('PE-CHE', 'PE-CHE (Chepen, La Libertad, Peru)'),
    ('PE-CIX', 'PE-CIX (Chiclayo, Peru)'),
    ('PE-CHM', 'PE-CHM (Chimbote, Peru)'),
    ('PE-CHI', 'PE-CHI (Chincha, Peru)'),
    ('PE-CAA', 'PE-CAA (Chincha Alta, Ica, Peru)'),
    ('PE-CBJ', 'PE-CBJ (Chincha Baja, Ica, Peru)'),
    ('PE-CHS', 'PE-CHS (Chincheros, Apurímac, Peru)'),
    ('PE-CHO', 'PE-CHO (Chorillos, Lima, Peru)'),
    ('PE-CHT', 'PE-CHT (Chota, Cajamarca, Peru)'),
    ('PE-CHC', 'PE-CHC (Chucuito, Puno, Peru)'),
    ('PE-CUP', 'PE-CUP (Chupaca, Junín, Peru)'),
    ('PE-CHP', 'PE-CHP (Churcampa, Huancavelica, Peru)'),
    ('PE-COM', 'PE-COM (Comas, Lima, Peru)'),
    ('PE-CCP', 'PE-CCP (Concepción, Junín, Peru)'),
    ('PE-CON', 'PE-CON (Conchán, Peru)'),
    ('PE-COZ', 'PE-COZ (Contumazá, Cajamarca, Peru)'),
    ('PE-ULY', 'PE-ULY (Coronel Portillo, Loreto, Peru)'),
    ('PE-COR', 'PE-COR (Corongo, Ancash, Peru)'),
    ('PE-CUT', 'PE-CUT (Cutervo, Cajamarca, Peru)'),
    ('PE-CUZ', 'PE-CUZ (Cuzco, Cuzco [Cusco], Peru)'),
    ('PE-DES', 'PE-DES (Desaguadero, Puno, Peru)'),
    ('PE-EEN', 'PE-EEN (Etén, Peru)'),
    ('PE-FER', 'PE-FER (Ferreñafe, Lambayeque, Peru)'),
    ('PE-GSM', 'PE-GSM (General San Martin, Peru)'),
    ('PE-GDP', 'PE-GDP (Guadalupe, La Libertad, Peru)'),
    ('PE-HYB', 'PE-HYB (Huacaybamba, Huánuco, Peru)'),
    ('PE-HCO', 'PE-HCO (Huacho, Peru)'),
    ('PE-HSA', 'PE-HSA (Huanca Sancos, Ayacucho, Peru)'),
    ('PE-HCB', 'PE-HCB (Huancabamba, Piura, Peru)'),
    ('PE-HNC', 'PE-HNC (Huancané, Puno, Peru)'),
    ('PE-HUN', 'PE-HUN (Huancavelica, Huancavelica, Peru)'),
    ('PE-JHY', 'PE-JHY (Huancayo, Junín, Peru)'),
    ('PE-HNT', 'PE-HNT (Huanta, Ayacucho, Peru)'),
    ('PE-HUU', 'PE-HUU (Huanuco, Peru)'),
    ('PE-HUA', 'PE-HUA (Huaral, Lima, Peru)'),
    ('PE-HUZ', 'PE-HUZ (Huaraz, Peru)'),
    ('PE-HUI', 'PE-HUI (Huari, Ancash, Peru)'),
    ('PE-HUY', 'PE-HUY (Huarmey, Peru)'),
    ('PE-HYT', 'PE-HYT (Huaytará, Huancavelica, Peru)'),
    ('PE-IBP', 'PE-IBP (Iberia, Peru)'),
    ('PE-ICA', 'PE-ICA (Ica, Ica, Peru)'),
    ('PE-ILQ', 'PE-ILQ (Ilo, Moquegua, Peru)'),
    ('PE-IQT', 'PE-IQT (Iquitos, Peru)'),
    ('PE-JAE', 'PE-JAE (Jaén, Peru)'),
    ('PE-JAU', 'PE-JAU (Jauja, Peru)'),
    ('PE-JJI', 'PE-JJI (Juanjuí, San Martín, Peru)'),
    ('PE-JUL', 'PE-JUL (Juliaca, Peru)'),
    ('PE-JUN', 'PE-JUN (Junín, Junín, Peru)'),
    ('PE-LMC', 'PE-LMC (La Merced, Junín, Peru)'),
    ('PE-LAM', 'PE-LAM (La Molina, Lima, Peru)'),
    ('PE-LOA', 'PE-LOA (La Oroya, Peru)'),
    ('PE-LPP', 'PE-LPP (La Pampilla, Peru)'),
    ('PE-LPN', 'PE-LPN (La Planchada, Arequipa, Peru)'),
    ('PE-LAG', 'PE-LAG (Lagunas, Loreto, Peru)'),
    ('PE-LMA', 'PE-LMA (Lamas, San Martín, Peru)'),
    ('PE-LBQ', 'PE-LBQ (Lambayeque, Lambayeque, Peru)'),
    ('PE-LMP', 'PE-LMP (Lampa, Puno, Peru)'),
    ('PE-LCH', 'PE-LCH (Lauricocha, Huánuco, Peru)'),
    ('PE-LIM', 'PE-LIM (Lima, Lima hatun llaqta, Peru)'),
    ('PE-LCE', 'PE-LCE (Lince, Lima, Peru)'),
    ('PE-LOB', 'PE-LOB (Lobitos, Peru)'),
    ('PE-LOV', 'PE-LOV (Los Olivos, Lima, Peru)'),
    ('PE-LOO', 'PE-LOO (Los Organos, Peru)'),
    ('PE-LUR', 'PE-LUR (Lurín, Lima, Peru)'),
    ('PE-MFT', 'PE-MFT (Machu Picchu, Peru)'),
    ('PE-MAG', 'PE-MAG (Magdalena, Lima, Peru)'),
    ('PE-MAL', 'PE-MAL (Mala, Lima, Peru)'),
    ('PE-MCA', 'PE-MCA (Mancora, Peru)'),
    ('PE-MAR', 'PE-MAR (Mara, Cuzco [Cusco], Peru)'),
    ('PE-SJA', 'PE-SJA (Marcona, Ica, Peru)'),
    ('PE-MRI', 'PE-MRI (Matarani, Peru)'),
    ('PE-MOH', 'PE-MOH (Moho, Puno, Peru)'),
    ('PE-MLQ', 'PE-MLQ (Mollendo, Peru)'),
    ('PE-MCH', 'PE-MCH (Monterrico Chico, Lima, Peru)'),
    ('PE-MOQ', 'PE-MOQ (Moquegua, Moquegua, Peru)'),
    ('PE-MRL', 'PE-MRL (Morales, San Martín, Peru)'),
    ('PE-MBA', 'PE-MBA (Moyobamba, Ayacucho, Peru)'),
    ('PE-MBP', 'PE-MBP (Moyobamba, San Martín, Peru)'),
    ('PE-NS8', 'PE-NS8 (Nasca, Ica, Peru)'),
    ('PE-NGS', 'PE-NGS (Negritos, Peru)'),
    ('PE-OCR', 'PE-OCR (Ocros, Ancash, Peru)'),
    ('PE-OLM', 'PE-OLM (Olmos, Lambayeque, Peru)'),
    ('PE-OQU', 'PE-OQU (Oquendo, El Callao, Peru)'),
    ('PE-OTU', 'PE-OTU (Otuzco, La Libertad, Peru)'),
    ('PE-OYO', 'PE-OYO (Oyon, Lima, Peru)'),
    ('PE-PAC', 'PE-PAC (Pacasmayo, Peru)'),
    ('PE-PCM', 'PE-PCM (Pachacamac, Lima, Peru)'),
    ('PE-PAI', 'PE-PAI (Paita, Peru)'),
    ('PE-PAP', 'PE-PAP (Palpa, Ica, Peru)'),
    ('PE-PMC', 'PE-PMC (Pampa Melchorita, Lima, Peru)'),
    ('PE-PRC', 'PE-PRC (Paracas, Ica, Peru)'),
    ('PE-PAM', 'PE-PAM (Paramonga, Peru)'),
    ('PE-PAO', 'PE-PAO (Paruro, Cuzco [Cusco], Peru)'),
    ('PE-PAU', 'PE-PAU (Paucartambo, Cuzco [Cusco], Peru)'),
    ('PE-PMT', 'PE-PMT (Pimentel, Peru)'),
    ('PE-PIO', 'PE-PIO (Pisco, Peru)'),
    ('PE-PIU', 'PE-PIU (Piura, Peru)'),
    ('PE-POM', 'PE-POM (Pomabamba, Ancash, Peru)'),
    ('PE-PCL', 'PE-PCL (Pucallpa, Peru)'),
    ('PE-CXZ', 'PE-CXZ (Pueblo Libre, La Libertad, Peru)'),
    ('PE-PPA', 'PE-PPA (Puente Piedra, Lima, Peru)'),
    ('PE-PUE', 'PE-PUE (Puerto Callao, Ucayali, Peru)'),
    ('PE-PCH', 'PE-PCH (Puerto Chicama, Peru)'),
    ('PE-PIA', 'PE-PIA (Puerto Inca, Huánuco, Peru)'),
    ('PE-PEM', 'PE-PEM (Puerto Maldonado, Madre de Dios, Peru)'),
    ('PE-PUA', 'PE-PUA (Punchana, Loreto, Peru)'),
    ('PE-PUN', 'PE-PUN (Puno, Peru)'),
    ('PE-PHM', 'PE-PHM (Punta Hermosa, Lima, Peru)'),
    ('PE-PLO', 'PE-PLO (Punta Lobitos, Ancash, Peru)'),
    ('PE-UMI', 'PE-UMI (Quince Mil, Cuzco [Cusco], Peru)'),
    ('PE-QUI', 'PE-QUI (Quinches, Peru)'),
    ('PE-REC', 'PE-REC (Recuay, Ancash, Peru)'),
    ('PE-REQ', 'PE-REQ (Requena, Loreto, Peru)'),
    ('PE-RIJ', 'PE-RIJ (Rioja, Peru)'),
    ('PE-RIM', 'PE-RIM (Rodríguez de Mendoza, Amazonas, Peru)'),
    ('PE-SVY', 'PE-SVY (Salaverry, Peru)'),
    ('PE-SAM', 'PE-SAM (Samanco, Peru)'),
    ('PE-BAR', 'PE-BAR (San Bartolo, Lima, Peru)'),
    ('PE-LSB', 'PE-LSB (San Borja/Lima, Lima, Peru)'),
    ('PE-SAI', 'PE-SAI (San Ignacio, Cajamarca, Peru)'),
    ('PE-SDR', 'PE-SDR (San Isidro, Lima, Peru)'),
    ('PE-APE', 'PE-APE (San Juan Aposento, Peru)'),
    ('PE-SNX', 'PE-SNX (San Nicolas, Ica, Peru)'),
    ('PE-SNP', 'PE-SNP (San Pablo, Cajamarca, Peru)'),
    ('PE-L9M', 'PE-L9M (San Vicente De Canete, Lima, Peru)'),
    ('PE-SDA', 'PE-SDA (Sandia, Puno, Peru)'),
    ('PE-SMG', 'PE-SMG (Santa Maria, Peru)'),
    ('PE-SDC', 'PE-SDC (Santiago de Chuco, La Libertad, Peru)'),
    ('PE-SQU', 'PE-SQU (Saposoa, Peru)'),
    ('PE-SIP', 'PE-SIP (Satipo, Junín, Peru)'),
    ('PE-SYC', 'PE-SYC (Shiringayoc, Peru)'),
    ('PE-SIH', 'PE-SIH (Sihuas, Ancash, Peru)'),
    ('PE-SUL', 'PE-SUL (Sullana, Huancavelica, Peru)'),
    ('PE-SUP', 'PE-SUP (Supe, Peru)'),
    ('PE-RCO', 'PE-RCO (Surco, Lima, Peru)'),
    ('PE-SUR', 'PE-SUR (Surquillo, Lima, Peru)'),
    ('PE-TCQ', 'PE-TCQ (Tacna, Tacna, Peru)'),
    ('PE-TYL', 'PE-TYL (Talara, Peru)'),
    ('PE-TDM', 'PE-TDM (Tambo de Mora, Cuzco [Cusco], Peru)'),
    ('PE-TAG', 'PE-TAG (Tambo Grande, Peru)'),
    ('PE-TPP', 'PE-TPP (Tarapoto, Peru)'),
    ('PE-TAR', 'PE-TAR (Tarata, Tacna, Peru)'),
    ('PE-TRM', 'PE-TRM (Tarma, Junín, Peru)'),
    ('PE-TGI', 'PE-TGI (Tingo María, Huánuco, Peru)'),
    ('PE-HCT', 'PE-HCT (Tocache, San Martín, Peru)'),
    ('PE-TRU', 'PE-TRU (Trujillo, Peru)'),
    ('PE-TBP', 'PE-TBP (Tumbes, Peru)'),
    ('PE-URU', 'PE-URU (Urubamba, Cuzco [Cusco], Peru)'),
    ('PE-VHN', 'PE-VHN (Vilcashuamán, Ayacucho, Peru)'),
    ('PE-VES', 'PE-VES (Villa El Salvador, Lima, Peru)'),
    ('PE-VIR', 'PE-VIR (Virú, La Libertad, Peru)'),
    ('PE-YAY', 'PE-YAY (Yauyos, Lima, Peru)'),
    ('PE-YUN', 'PE-YUN (Yungay, Ancash, Peru)'),
    ('PE-YUG', 'PE-YUG (Yunguyo, Puno, Peru)'),
    ('PE-YMS', 'PE-YMS (Yurimaguas, Peru)'),
    ('PE-ZAR', 'PE-ZAR (Zarumilla, Tumbes, Peru)'),
    ('PE-ZOR', 'PE-ZOR (Zorritos, Peru)'),
    ('PF-AHE', 'PF-AHE (Ahe, French Polynesia)'),
    ('PF-AHU', 'PF-AHU (Ahurei, French Polynesia)'),
    ('PF-AAA', 'PF-AAA (Anaa, French Polynesia)'),
    ('PF-APK', 'PF-APK (Apataki, French Polynesia)'),
    ('PF-AUE', 'PF-AUE (Arue, French Polynesia)'),
    ('PF-AXR', 'PF-AXR (Arutua, French Polynesia)'),
    ('PF-AUQ', 'PF-AUQ (Atuona, French Polynesia)'),
    ('PF-AUT', 'PF-AUT (Auti, French Polynesia)'),
    ('PF-BOB', 'PF-BOB (Bora Bora, French Polynesia)'),
    ('PF-FAC', 'PF-FAC (Faaite, French Polynesia)'),
    ('PF-FHZ', 'PF-FHZ (Fakahina, French Polynesia)'),
    ('PF-FAV', 'PF-FAV (Fakarava, French Polynesia)'),
    ('PF-FGU', 'PF-FGU (Fangatau, French Polynesia)'),
    ('PF-FAT', 'PF-FAT (Fatu Hiva, French Polynesia)'),
    ('PF-HOI', 'PF-HOI (Hao, French Polynesia)'),
    ('PF-HHT', 'PF-HHT (Hereheretue, French Polynesia)'),
    ('PF-HHZ', 'PF-HHZ (Hikueru, French Polynesia)'),
    ('PF-HIX', "PF-HIX (Hiva'Oa, French Polynesia)"),
    ('PF-HUH', 'PF-HUH (Huahine/Fare, French Polynesia)'),
    ('PF-IKI', 'PF-IKI (Ikitake, French Polynesia)'),
    ('PF-KKR', 'PF-KKR (Kaukura, French Polynesia)'),
    ('PF-MKP', 'PF-MKP (Makemo, French Polynesia)'),
    ('PF-RIK', 'PF-RIK (Mangareva, French Polynesia)'),
    ('PF-MEE', 'PF-MEE (Maroe, French Polynesia)'),
    ('PF-MVT', 'PF-MVT (Mataiva, French Polynesia)'),
    ('PF-MAU', 'PF-MAU (Maupiti, French Polynesia)'),
    ('PF-MOE', 'PF-MOE (Moerai, French Polynesia)'),
    ('PF-MOZ', "PF-MOZ (Mo'orea, French Polynesia)"),
    ('PF-XMH', 'PF-XMH (Nanihi, French Polynesia)'),
    ('PF-NAU', 'PF-NAU (Napuka, French Polynesia)'),
    ('PF-TUP', 'PF-TUP (Niau, French Polynesia)'),
    ('PF-NHV', 'PF-NHV (Nuku Hiva, French Polynesia)'),
    ('PF-NUK', 'PF-NUK (Nukutavake, French Polynesia)'),
    ('PF-OTP', 'PF-OTP (Otepa, French Polynesia)'),
    ('PF-PAP', 'PF-PAP (Papara, French Polynesia)'),
    ('PF-PPT', 'PF-PPT (Papeete, French Polynesia)'),
    ('PF-PKP', 'PF-PKP (Pukapuka, French Polynesia)'),
    ('PF-PUK', 'PF-PUK (Pukaruha, French Polynesia)'),
    ('PF-PAA', 'PF-PAA (Punaauia, French Polynesia)'),
    ('PF-RFP', 'PF-RFP (Raiatea, French Polynesia)'),
    ('PF-RVV', 'PF-RVV (Raivavae, French Polynesia)'),
    ('PF-RGI', 'PF-RGI (Rangiroa, French Polynesia)'),
    ('PF-REA', 'PF-REA (Reao, French Polynesia)'),
    ('PF-RUR', 'PF-RUR (Rurutu, French Polynesia)'),
    ('PF-FAA', "PF-FAA (Tahiti Fa'a'à, French Polynesia)"),
    ('PF-TAI', 'PF-TAI (Taiohae, French Polynesia)'),
    ('PF-TKP', 'PF-TKP (Takapoto, French Polynesia)'),
    ('PF-TKX', 'PF-TKX (Takaroa, French Polynesia)'),
    ('PF-TJN', 'PF-TJN (Takume, French Polynesia)'),
    ('PF-TKV', 'PF-TKV (Tatakoto, French Polynesia)'),
    ('PF-TTI', 'PF-TTI (Tertiaroa, French Polynesia)'),
    ('PF-TIH', 'PF-TIH (Tikehau, French Polynesia)'),
    ('PF-GMR', 'PF-GMR (Totegegie, French Polynesia)'),
    ('PF-TUB', 'PF-TUB (Tubuai, French Polynesia)'),
    ('PF-ZTA', 'PF-ZTA (Tureia, French Polynesia)'),
    ('PF-UAH', 'PF-UAH (Ua Huka, French Polynesia)'),
    ('PF-UAP', 'PF-UAP (Ua Pou, French Polynesia)'),
    ('PF-UTU', 'PF-UTU (Uturoa, French Polynesia)'),
    ('PF-VHZ', 'PF-VHZ (Vahitahi, French Polynesia)'),
    ('PF-VAI', 'PF-VAI (Vaitape, French Polynesia)'),
    ('PG-ABW', 'PG-ABW (Abau, Papua New Guinea)'),
    ('PG-AFR', 'PG-AFR (Afore, Papua New Guinea)'),
    ('PG-AUP', 'PG-AUP (Agaun, Papua New Guinea)'),
    ('PG-AHO', 'PG-AHO (Ahioma, Papua New Guinea)'),
    ('PG-AIA', 'PG-AIA (Aiambak, Western, Papua New Guinea)'),
    ('PG-AIE', 'PG-AIE (Aiome, Papua New Guinea)'),
    ('PG-ATP', 'PG-ATP (Aitape, Papua New Guinea)'),
    ('PG-AYU', 'PG-AYU (Aiyura, Papua New Guinea)'),
    ('PG-AKI', 'PG-AKI (Akinum, Papua New Guinea)'),
    ('PG-ALC', 'PG-ALC (Alcester Island, Milne Bay, Papua New Guinea)'),
    ('PG-GUR', 'PG-GUR (Alotau, Papua New Guinea)'),
    ('PG-AMF', 'PG-AMF (Ama, Papua New Guinea)'),
    ('PG-AMU', 'PG-AMU (Amanab, Papua New Guinea)'),
    ('PG-AZB', 'PG-AZB (Amazon Bay, Papua New Guinea)'),
    ('PG-AMG', 'PG-AMG (Amboin, Papua New Guinea)'),
    ('PG-AUJ', 'PG-AUJ (Ambunti, Papua New Guinea)'),
    ('PG-AMI', 'PG-AMI (Amio, East New Britain, Papua New Guinea)'),
    ('PG-ADC', 'PG-ADC (Andakombe, Papua New Guinea)'),
    ('PG-ANB', 'PG-ANB (Anewa Bay, Bougainville, Papua New Guinea)'),
    ('PG-AGG', 'PG-AGG (Angoram, Papua New Guinea)'),
    ('PG-AKG', 'PG-AKG (Anguganak, Papua New Guinea)'),
    ('PG-AOB', 'PG-AOB (Annanberg, Papua New Guinea)'),
    ('PG-APR', 'PG-APR (April River, Papua New Guinea)'),
    ('PG-ARP', 'PG-ARP (Aragip, Papua New Guinea)'),
    ('PG-RAW', 'PG-RAW (Arawa, Papua New Guinea)'),
    ('PG-AOA', 'PG-AOA (Aroa, Papua New Guinea)'),
    ('PG-AON', 'PG-AON (Arona, Papua New Guinea)'),
    ('PG-APP', 'PG-APP (Asapa, Papua New Guinea)'),
    ('PG-AEK', 'PG-AEK (Aseki, Papua New Guinea)'),
    ('PG-ASZ', 'PG-ASZ (Asirim, Papua New Guinea)'),
    ('PG-ABP', 'PG-ABP (Atkamba, Papua New Guinea)'),
    ('PG-AUI', 'PG-AUI (Aua Island, Papua New Guinea)'),
    ('PG-AUV', 'PG-AUV (Aumo, Papua New Guinea)'),
    ('PG-AWB', 'PG-AWB (Awaba, Papua New Guinea)'),
    ('PG-AWR', 'PG-AWR (Awar, Papua New Guinea)'),
    ('PG-BAP', 'PG-BAP (Baibara, Papua New Guinea)'),
    ('PG-VMU', 'PG-VMU (Baimuru, Papua New Guinea)'),
    ('PG-BDZ', 'PG-BDZ (Baindoung, Papua New Guinea)'),
    ('PG-BAJ', 'PG-BAJ (Bali, Papua New Guinea)'),
    ('PG-OPU', 'PG-OPU (Balimo, Papua New Guinea)'),
    ('PG-BCP', 'PG-BCP (Bambu, Papua New Guinea)'),
    ('PG-BMZ', 'PG-BMZ (Bamu, Papua New Guinea)'),
    ('PG-BNZ', 'PG-BNZ (Banz, Papua New Guinea)'),
    ('PG-BPD', 'PG-BPD (Bapi, Papua New Guinea)'),
    ('PG-BWJ', 'PG-BWJ (Bawan, Papua New Guinea)'),
    ('PG-BSP', 'PG-BSP (Bensbach, Papua New Guinea)'),
    ('PG-BEA', 'PG-BEA (Bereina, Papua New Guinea)'),
    ('PG-BWP', 'PG-BWP (Bewani, Papua New Guinea)'),
    ('PG-BAA', 'PG-BAA (Bialla, Papua New Guinea)'),
    ('PG-BPK', 'PG-BPK (Biangabip, Papua New Guinea)'),
    ('PG-BRP', 'PG-BRP (Biaru, Papua New Guinea)'),
    ('PG-BIJ', 'PG-BIJ (Biliau, Papua New Guinea)'),
    ('PG-BIZ', 'PG-BIZ (Bimin, Papua New Guinea)'),
    ('PG-XBN', 'PG-XBN (Biniguni, Papua New Guinea)'),
    ('PG-BNV', 'PG-BNV (Boana, Papua New Guinea)'),
    ('PG-BOV', 'PG-BOV (Boang, Papua New Guinea)'),
    ('PG-BNM', 'PG-BNM (Bodinumu, Papua New Guinea)'),
    ('PG-BOI', 'PG-BOI (Boigu Island, Western, Papua New Guinea)'),
    ('PG-BOQ', 'PG-BOQ (Boku, Papua New Guinea)'),
    ('PG-BVP', 'PG-BVP (Bolovip, Papua New Guinea)'),
    ('PG-BMH', 'PG-BMH (Bomai, Papua New Guinea)'),
    ('PG-BPB', 'PG-BPB (Boridi, Papua New Guinea)'),
    ('PG-BOR', 'PG-BOR (Boroko, Papua New Guinea)'),
    ('PG-BOT', 'PG-BOT (Boset, Papua New Guinea)'),
    ('PG-BRH', 'PG-BRH (Brahman, Papua New Guinea)'),
    ('PG-UBI', 'PG-UBI (Buin, Papua New Guinea)'),
    ('PG-BUA', 'PG-BUA (Buka, Papua New Guinea)'),
    ('PG-BUL', 'PG-BUL (Bulolo, Papua New Guinea)'),
    ('PG-BNA', 'PG-BNA (Buna, Papua New Guinea)'),
    ('PG-BNT', 'PG-BNT (Bundi, Papua New Guinea)'),
    ('PG-BXZ', 'PG-BXZ (Bunsil, Papua New Guinea)'),
    ('PG-CGC', 'PG-CGC (Cape Gloucester, Papua New Guinea)'),
    ('PG-CPI', 'PG-CPI (Cape Orford, Papua New Guinea)'),
    ('PG-CPN', 'PG-CPN (Cape Rodney, Papua New Guinea)'),
    ('PG-CVL', 'PG-CVL (Cape Vogel, Papua New Guinea)'),
    ('PG-CAU', 'PG-CAU (Caution Bay, Central, Papua New Guinea)'),
    ('PG-CVB', 'PG-CVB (Chungribu, Papua New Guinea)'),
    ('PG-CFG', 'PG-CFG (Conflict Group, Milne Bay, Papua New Guinea)'),
    ('PG-DAO', 'PG-DAO (Dabo, Papua New Guinea)'),
    ('PG-DLB', 'PG-DLB (Dalbertis, Papua New Guinea)'),
    ('PG-DAU', 'PG-DAU (Daru, Papua New Guinea)'),
    ('PG-DGG', 'PG-DGG (Daugo, Papua New Guinea)'),
    ('PG-DAF', 'PG-DAF (Daup, Papua New Guinea)'),
    ('PG-DBP', 'PG-DBP (Debepare, Papua New Guinea)'),
    ('PG-DBL', 'PG-DBL (Deboyne Lagoon, Milne Bay, Papua New Guinea)'),
    ('PG-DER', 'PG-DER (Derim, Papua New Guinea)'),
    ('PG-DNU', 'PG-DNU (Dinangat, Papua New Guinea)'),
    ('PG-DOS', 'PG-DOS (Dios, Papua New Guinea)'),
    ('PG-DDM', 'PG-DDM (Dodoima, Papua New Guinea)'),
    ('PG-DOI', 'PG-DOI (Doini, Papua New Guinea)'),
    ('PG-DOO', 'PG-DOO (Dorobisoro, Papua New Guinea)'),
    ('PG-DPU', 'PG-DPU (Dumpu, Papua New Guinea)'),
    ('PG-EFG', 'PG-EFG (Efogi, Papua New Guinea)'),
    ('PG-EIA', 'PG-EIA (Eia, Papua New Guinea)'),
    ('PG-EPT', 'PG-EPT (Eliptamin, Papua New Guinea)'),
    ('PG-EMS', 'PG-EMS (Embessa, Papua New Guinea)'),
    ('PG-EMI', 'PG-EMI (Emirau, Papua New Guinea)'),
    ('PG-EMO', 'PG-EMO (Emo, Papua New Guinea)'),
    ('PG-EGA', 'PG-EGA (Engati, Papua New Guinea)'),
    ('PG-ERE', 'PG-ERE (Erave, Papua New Guinea)'),
    ('PG-ERU', 'PG-ERU (Erume, Papua New Guinea)'),
    ('PG-ESA', "PG-ESA (Esa'ala, Papua New Guinea)"),
    ('PG-FNE', 'PG-FNE (Fane, Papua New Guinea)'),
    ('PG-FRQ', 'PG-FRQ (Feramin, Papua New Guinea)'),
    ('PG-FIN', 'PG-FIN (Finschhafen, Papua New Guinea)'),
    ('PG-FAQ', 'PG-FAQ (Freida River, Papua New Guinea)'),
    ('PG-FUB', 'PG-FUB (Fulleborn, Papua New Guinea)'),
    ('PG-FUM', 'PG-FUM (Fuma, Papua New Guinea)'),
    ('PG-GAR', 'PG-GAR (Garaina, Papua New Guinea)'),
    ('PG-GRL', 'PG-GRL (Garasa, Papua New Guinea)'),
    ('PG-GRH', 'PG-GRH (Garuahi, Papua New Guinea)'),
    ('PG-GMI', 'PG-GMI (Gasmata Island, Papua New Guinea)'),
    ('PG-GBC', 'PG-GBC (Gasuke, Papua New Guinea)'),
    ('PG-GAW', 'PG-GAW (Gawa Island, Milne Bay, Papua New Guinea)'),
    ('PG-GEW', 'PG-GEW (Gewoia, Papua New Guinea)'),
    ('PG-GIL', 'PG-GIL (Gilau, Papua New Guinea)'),
    ('PG-GWN', 'PG-GWN (Gnarowein, Papua New Guinea)'),
    ('PG-GOE', 'PG-GOE (Gonalia, Papua New Guinea)'),
    ('PG-GOC', 'PG-GOC (Gora, Papua New Guinea)'),
    ('PG-GKA', 'PG-GKA (Goroka, Papua New Guinea)'),
    ('PG-GEI', 'PG-GEI (Green Islands, Papua New Guinea)'),
    ('PG-GVI', 'PG-GVI (Green River, Papua New Guinea)'),
    ('PG-GUG', 'PG-GUG (Guari, Papua New Guinea)'),
    ('PG-GAZ', 'PG-GAZ (Guasopa, Papua New Guinea)'),
    ('PG-GLP', 'PG-GLP (Gulgubip, Papua New Guinea)'),
    ('PG-GUE', 'PG-GUE (Guriaso, Papua New Guinea)'),
    ('PG-GAP', 'PG-GAP (Gusap, Papua New Guinea)'),
    ('PG-HBD', 'PG-HBD (Habi, Papua New Guinea)'),
    ('PG-HEO', 'PG-HEO (Haelogo, Papua New Guinea)'),
    ('PG-HAZ', 'PG-HAZ (Hatzfeldthaven, Papua New Guinea)'),
    ('PG-HWA', 'PG-HWA (Hawabango, Papua New Guinea)'),
    ('PG-HYF', 'PG-HYF (Hayfields, Papua New Guinea)'),
    ('PG-HNI', 'PG-HNI (Heiweni, Papua New Guinea)'),
    ('PG-HIT', 'PG-HIT (Hivaro, Papua New Guinea)'),
    ('PG-HNN', 'PG-HNN (Honinabi, Papua New Guinea)'),
    ('PG-HKN', 'PG-HKN (Hoskins, Papua New Guinea)'),
    ('PG-IMA', 'PG-IMA (Iamalele, Papua New Guinea)'),
    ('PG-IAU', 'PG-IAU (Iaura, Papua New Guinea)'),
    ('PG-IBI', 'PG-IBI (Iboki, Papua New Guinea)'),
    ('PG-IHU', 'PG-IHU (Ihu, Papua New Guinea)'),
    ('PG-ILX', 'PG-ILX (Ileg, Papua New Guinea)'),
    ('PG-IMN', 'PG-IMN (Imane, Papua New Guinea)'),
    ('PG-IMD', 'PG-IMD (Imonda, Papua New Guinea)'),
    ('PG-IDN', 'PG-IDN (Indagen, Papua New Guinea)'),
    ('PG-IUS', 'PG-IUS (Inus, Papua New Guinea)'),
    ('PG-IOK', 'PG-IOK (Iokea, Papua New Guinea)'),
    ('PG-IOP', 'PG-IOP (Ioma, Papua New Guinea)'),
    ('PG-ITK', 'PG-ITK (Itogama, Papua New Guinea)'),
    ('PG-JAC', 'PG-JAC (Jacksons, Papua New Guinea)'),
    ('PG-JAQ', 'PG-JAQ (Jacquinot Bay, Papua New Guinea)'),
    ('PG-JOP', 'PG-JOP (Josephstaal, Papua New Guinea)'),
    ('PG-KBM', 'PG-KBM (Kabwum, Papua New Guinea)'),
    ('PG-KGW', 'PG-KGW (Kagi, Papua New Guinea)'),
    ('PG-AGK', 'PG-AGK (Kagua, Papua New Guinea)'),
    ('PG-KIA', 'PG-KIA (Kaiapit, Papua New Guinea)'),
    ('PG-KAI', 'PG-KAI (Kaibola, Milne Bay, Papua New Guinea)'),
    ('PG-KZF', 'PG-KZF (Kaintiba, Papua New Guinea)'),
    ('PG-KRK', 'PG-KRK (Kairuku, Central, Papua New Guinea)'),
    ('PG-KPP', 'PG-KPP (Kakapo, Papua New Guinea)'),
    ('PG-KLO', 'PG-KLO (Kalo, Papua New Guinea)'),
    ('PG-KDQ', 'PG-KDQ (Kamberatoro, Papua New Guinea)'),
    ('PG-KMF', 'PG-KMF (Kamina, Papua New Guinea)'),
    ('PG-KJU', 'PG-KJU (Kamiraba, Papua New Guinea)'),
    ('PG-KAQ', 'PG-KAQ (Kamulai, Papua New Guinea)'),
    ('PG-KUY', 'PG-KUY (Kamusi, Papua New Guinea)'),
    ('PG-KEX', 'PG-KEX (Kanabea, Papua New Guinea)'),
    ('PG-KNE', 'PG-KNE (Kanainj, Papua New Guinea)'),
    ('PG-KDP', 'PG-KDP (Kandep, Papua New Guinea)'),
    ('PG-KDR', 'PG-KDR (Kandrian, Papua New Guinea)'),
    ('PG-KTK', 'PG-KTK (Kanua, Papua New Guinea)'),
    ('PG-KPL', 'PG-KPL (Kapal, Papua New Guinea)'),
    ('PG-KAK', 'PG-KAK (Kar, Papua New Guinea)'),
    ('PG-KAF', 'PG-KAF (Karato, Papua New Guinea)'),
    ('PG-KRJ', 'PG-KRJ (Karawari, Papua New Guinea)'),
    ('PG-KMR', 'PG-KMR (Karimui, Papua New Guinea)'),
    ('PG-KRX', 'PG-KRX (Karkar Is, Papua New Guinea)'),
    ('PG-KXR', 'PG-KXR (Karoola, Papua New Guinea)'),
    ('PG-KSB', 'PG-KSB (Kasanombe, Papua New Guinea)'),
    ('PG-KVG', 'PG-KVG (Kavieng, Papua New Guinea)'),
    ('PG-KWO', 'PG-KWO (Kawito, Papua New Guinea)'),
    ('PG-KEG', 'PG-KEG (Keglsugl, Papua New Guinea)'),
    ('PG-KNL', 'PG-KNL (Kelanoa, Papua New Guinea)'),
    ('PG-KRU', 'PG-KRU (Kerau, Papua New Guinea)'),
    ('PG-KMA', 'PG-KMA (Kerema, Papua New Guinea)'),
    ('PG-KII', 'PG-KII (Kibuli, Papua New Guinea)'),
    ('PG-KIE', 'PG-KIE (Kieta, Papua New Guinea)'),
    ('PG-KIZ', 'PG-KIZ (Kikinonda, Papua New Guinea)'),
    ('PG-KRI', 'PG-KRI (Kikori, Papua New Guinea)'),
    ('PG-KIM', 'PG-KIM (Kimbe, Papua New Guinea)'),
    ('PG-KIQ', 'PG-KIQ (Kira, Papua New Guinea)'),
    ('PG-KSG', 'PG-KSG (Kisengan, Papua New Guinea)'),
    ('PG-KVE', 'PG-KVE (Kitava, Papua New Guinea)'),
    ('PG-UNG', 'PG-UNG (Kiunga, Papua New Guinea)'),
    ('PG-KWX', 'PG-KWX (Kiwai Island, Papua New Guinea)'),
    ('PG-KMB', 'PG-KMB (Koinambe, Papua New Guinea)'),
    ('PG-KKD', 'PG-KKD (Kokoda, Papua New Guinea)'),
    ('PG-KOR', 'PG-KOR (Kokoro, Papua New Guinea)'),
    ('PG-KQL', 'PG-KQL (Kol, Papua New Guinea)'),
    ('PG-KCJ', 'PG-KCJ (Komaio, Papua New Guinea)'),
    ('PG-HOC', 'PG-HOC (Komako, Papua New Guinea)'),
    ('PG-KOM', 'PG-KOM (Komo-Manda, Papua New Guinea)'),
    ('PG-KPM', 'PG-KPM (Kompiam, Papua New Guinea)'),
    ('PG-KPF', 'PG-KPF (Kondubol, Papua New Guinea)'),
    ('PG-KGB', 'PG-KGB (Konge, Papua New Guinea)'),
    ('PG-KOP', 'PG-KOP (Kopi, Gulf, Papua New Guinea)'),
    ('PG-KPA', 'PG-KPA (Kopiago, Papua New Guinea)'),
    ('PG-KDE', 'PG-KDE (Koroba, Papua New Guinea)'),
    ('PG-KSP', 'PG-KSP (Kosipe, Papua New Guinea)'),
    ('PG-KUL', 'PG-KUL (Kumul, Papua New Guinea)'),
    ('PG-CMU', 'PG-CMU (Kundiawa, Papua New Guinea)'),
    ('PG-KGM', 'PG-KGM (Kungum, Papua New Guinea)'),
    ('PG-KUP', 'PG-KUP (Kupiano, Papua New Guinea)'),
    ('PG-KUQ', 'PG-KUQ (Kuri, Papua New Guinea)'),
    ('PG-KWV', 'PG-KWV (Kurwina, Papua New Guinea)'),
    ('PG-KUX', 'PG-KUX (Kuyol, Papua New Guinea)'),
    ('PG-LAB', 'PG-LAB (Lablab, Papua New Guinea)'),
    ('PG-LAE', 'PG-LAE (Lae, Papua New Guinea)'),
    ('PG-LGM', 'PG-LGM (Laiagam, Papua New Guinea)'),
    ('PG-LMY', 'PG-LMY (Lake Murray, Papua New Guinea)'),
    ('PG-LAK', 'PG-LAK (Lakuramau, New Ireland, Papua New Guinea)'),
    ('PG-LMG', 'PG-LMG (Lamassa, Papua New Guinea)'),
    ('PG-LAM', 'PG-LAM (Lambom Island, New Ireland, Papua New Guinea)'),
    ('PG-LNM', 'PG-LNM (Langimar, Papua New Guinea)'),
    ('PG-LLA', 'PG-LLA (Laughlan Atoll, Milne Bay, Papua New Guinea)'),
    ('PG-LHP', 'PG-LHP (Lehu, Papua New Guinea)'),
    ('PG-LTF', 'PG-LTF (Leitre, Papua New Guinea)'),
    ('PG-LNC', 'PG-LNC (Lengbati, Papua New Guinea)'),
    ('PG-LPN', 'PG-LPN (Leron Plains, Papua New Guinea)'),
    ('PG-LNG', 'PG-LNG (Lese, Papua New Guinea)'),
    ('PG-LNV', 'PG-LNV (Lihir Island, Papua New Guinea)'),
    ('PG-LGN', 'PG-LGN (Linga Linga, Papua New Guinea)'),
    ('PG-LNQ', 'PG-LNQ (Loani, Papua New Guinea)'),
    ('PG-LOL', 'PG-LOL (Loloho, Papua New Guinea)'),
    ('PG-LOM', 'PG-LOM (Lombrum, Manus, Papua New Guinea)'),
    ('PG-LDT', 'PG-LDT (Londolovit, Papua New Guinea)'),
    ('PG-LSJ', 'PG-LSJ (Long Island, Papua New Guinea)'),
    ('PG-LOR', 'PG-LOR (Lorengau, Manus Island, Papua New Guinea)'),
    ('PG-LSA', 'PG-LSA (Losuia, Papua New Guinea)'),
    ('PG-LWI', 'PG-LWI (Lowai, Papua New Guinea)'),
    ('PG-LMI', 'PG-LMI (Lumi, Papua New Guinea)'),
    ('PG-MAG', 'PG-MAG (Madang, Madang, Papua New Guinea)'),
    ('PG-MPG', 'PG-MPG (Makini, Papua New Guinea)'),
    ('PG-MMV', 'PG-MMV (Mal, Papua New Guinea)'),
    ('PG-MLQ', 'PG-MLQ (Malalaua, Papua New Guinea)'),
    ('PG-MQO', 'PG-MQO (Malam, Papua New Guinea)'),
    ('PG-MKN', 'PG-MKN (Malekolon, Papua New Guinea)'),
    ('PG-MAP', 'PG-MAP (Mamai, Papua New Guinea)'),
    ('PG-MAM', 'PG-MAM (Manam Island, Papua New Guinea)'),
    ('PG-MRM', 'PG-MRM (Manare, Papua New Guinea)'),
    ('PG-MAN', 'PG-MAN (Manda, Papua New Guinea)'),
    ('PG-MVI', 'PG-MVI (Manetai, Papua New Guinea)'),
    ('PG-MGP', 'PG-MGP (Manga, Papua New Guinea)'),
    ('PG-MFO', 'PG-MFO (Manguna, Papua New Guinea)'),
    ('PG-UUU', 'PG-UUU (Manumu, Papua New Guinea)'),
    ('PG-MAS', 'PG-MAS (Manus Island, Papua New Guinea)'),
    ('PG-MPF', 'PG-MPF (Mapoda, Papua New Guinea)'),
    ('PG-MPU', 'PG-MPU (Mapua, Papua New Guinea)'),
    ('PG-MWI', 'PG-MWI (Maramuni, Papua New Guinea)'),
    ('PG-MWG', 'PG-MWG (Marawaka, Papua New Guinea)'),
    ('PG-MGG', 'PG-MGG (Margarima, Papua New Guinea)'),
    ('PG-MNP', 'PG-MNP (Maron, Papua New Guinea)'),
    ('PG-MBV', 'PG-MBV (Masa, Papua New Guinea)'),
    ('PG-MRH', 'PG-MRH (May River, Papua New Guinea)'),
    ('PG-MDU', 'PG-MDU (Mendi, Papua New Guinea)'),
    ('PG-MYX', 'PG-MYX (Menyamya, Papua New Guinea)'),
    ('PG-MFZ', 'PG-MFZ (Mesalia, Papua New Guinea)'),
    ('PG-MIE', 'PG-MIE (Mielelek, Papua New Guinea)'),
    ('PG-MXK', 'PG-MXK (Mindik, Papua New Guinea)'),
    ('PG-MZN', 'PG-MZN (Minj, Papua New Guinea)'),
    ('PG-MIS', 'PG-MIS (Misima Island, Papua New Guinea)'),
    ('PG-MPX', 'PG-MPX (Miyanmin, Papua New Guinea)'),
    ('PG-MJJ', 'PG-MJJ (Moki, Papua New Guinea)'),
    ('PG-MHY', 'PG-MHY (Morehead, Papua New Guinea)'),
    ('PG-MXH', 'PG-MXH (Moro, Papua New Guinea)'),
    ('PG-OBM', 'PG-OBM (Morobe, Papua New Guinea)'),
    ('PG-MTK', 'PG-MTK (Motukea Island, National Capital District (Port Moresby), Papua New Guinea)'),
    ('PG-GUV', 'PG-GUV (Mougulu, Papua New Guinea)'),
    ('PG-UAE', 'PG-UAE (Mount Aue, Papua New Guinea)'),
    ('PG-HGU', 'PG-HGU (Mount Hagen, Papua New Guinea)'),
    ('PG-LNF', 'PG-LNF (Munbil, Papua New Guinea)'),
    ('PG-MDM', 'PG-MDM (Munduku, Papua New Guinea)'),
    ('PG-MWU', 'PG-MWU (Mussau, Papua New Guinea)'),
    ('PG-NDN', 'PG-NDN (Nadunumu, Papua New Guinea)'),
    ('PG-ATN', 'PG-ATN (Namatanai, Papua New Guinea)'),
    ('PG-NBA', 'PG-NBA (Nambaiyufa, Papua New Guinea)'),
    ('PG-NDI', 'PG-NDI (Namudi, Papua New Guinea)'),
    ('PG-NKN', 'PG-NKN (Nankina, Papua New Guinea)'),
    ('PG-NOO', 'PG-NOO (Naoro, Papua New Guinea)'),
    ('PG-NAP', 'PG-NAP (Napa Napa, National Capital District (Port Moresby), Papua New Guinea)'),
    ('PG-GBF', 'PG-GBF (Negarbo, Papua New Guinea)'),
    ('PG-NGR', 'PG-NGR (Ningerum, Papua New Guinea)'),
    ('PG-NPG', 'PG-NPG (Nipa, Papua New Guinea)'),
    ('PG-IIS', 'PG-IIS (Nissan Island, Papua New Guinea)'),
    ('PG-NOM', 'PG-NOM (Nomad River, Papua New Guinea)'),
    ('PG-NMN', 'PG-NMN (Nomane, Papua New Guinea)'),
    ('PG-NWT', 'PG-NWT (Nowata, Papua New Guinea)'),
    ('PG-NUG', 'PG-NUG (Nuguria, Papua New Guinea)'),
    ('PG-UKU', 'PG-UKU (Nuku, Papua New Guinea)'),
    ('PG-NUT', 'PG-NUT (Nutuve, Papua New Guinea)'),
    ('PG-OBX', 'PG-OBX (Obo, Papua New Guinea)'),
    ('PG-OGE', 'PG-OGE (Ogeranang, Papua New Guinea)'),
    ('PG-OKV', 'PG-OKV (Okao, Papua New Guinea)'),
    ('PG-OKP', 'PG-OKP (Oksapmin, Papua New Guinea)'),
    ('PG-OLQ', 'PG-OLQ (Olsobip, Papua New Guinea)'),
    ('PG-OML', 'PG-OML (Omkalai, Papua New Guinea)'),
    ('PG-OSE', 'PG-OSE (Omora, Papua New Guinea)'),
    ('PG-ONB', 'PG-ONB (Ononge, Papua New Guinea)'),
    ('PG-OPB', 'PG-OPB (Open Bay, Papua New Guinea)'),
    ('PG-RAX', 'PG-RAX (Oram, Papua New Guinea)'),
    ('PG-OTY', 'PG-OTY (Oria, Papua New Guinea)'),
    ('PG-ROR', 'PG-ROR (Orobay, Papua New Guinea)'),
    ('PG-OSG', 'PG-OSG (Ossima, Papua New Guinea)'),
    ('PG-PLE', 'PG-PLE (Paiela, Papua New Guinea)'),
    ('PG-PAW', 'PG-PAW (Pambwa, Papua New Guinea)'),
    ('PG-PGN', 'PG-PGN (Pangia, Papua New Guinea)'),
    ('PG-PGB', 'PG-PGB (Pangoa, Papua New Guinea)'),
    ('PG-PPX', 'PG-PPX (Param, Papua New Guinea)'),
    ('PG-PMP', 'PG-PMP (Pimaga, Papua New Guinea)'),
    ('PG-PDI', 'PG-PDI (Pindiu, Papua New Guinea)'),
    ('PG-PDO', 'PG-PDO (Pondo Harbour, East New Britain, Papua New Guinea)'),
    ('PG-PNP', 'PG-PNP (Popondetta, Papua New Guinea)'),
    ('PG-RGE', 'PG-RGE (Porgera, Papua New Guinea)'),
    ('PG-POM', 'PG-POM (Port Moresby, Papua New Guinea)'),
    ('PG-PUA', 'PG-PUA (Puas, Papua New Guinea)'),
    ('PG-PMN', 'PG-PMN (Pumani, Papua New Guinea)'),
    ('PG-PUI', 'PG-PUI (Pureni, Papua New Guinea)'),
    ('PG-RBP', 'PG-RBP (Rabaraba, Papua New Guinea)'),
    ('PG-RAB', 'PG-RAB (Rabaul, Papua New Guinea)'),
    ('PG-RAA', 'PG-RAA (Rakanda, Papua New Guinea)'),
    ('PG-RAM', 'PG-RAM (Rambutyo Island, Papua New Guinea)'),
    ('PG-RNR', 'PG-RNR (Robinson River, Papua New Guinea)'),
    ('PG-RMN', 'PG-RMN (Rumginae, Papua New Guinea)'),
    ('PG-RVI', 'PG-RVI (Russel Island, Papua New Guinea)'),
    ('PG-RUU', 'PG-RUU (Ruti, Papua New Guinea)'),
    ('PG-SBV', 'PG-SBV (Sabah, Papua New Guinea)'),
    ('PG-SFU', 'PG-SFU (Safia, Papua New Guinea)'),
    ('PG-SGJ', 'PG-SGJ (Sagarai, Papua New Guinea)'),
    ('PG-SAI', 'PG-SAI (Saibai, Western, Papua New Guinea)'),
    ('PG-SDI', 'PG-SDI (Saidor, Papua New Guinea)'),
    ('PG-SMU', 'PG-SMU (Salamaua, Papua New Guinea)'),
    ('PG-SAM', 'PG-SAM (Salamo, Papua New Guinea)'),
    ('PG-SQT', 'PG-SQT (Samarai, Papua New Guinea)'),
    ('PG-SGK', 'PG-SGK (Sangapi, Papua New Guinea)'),
    ('PG-SMH', 'PG-SMH (Sapmanga, Papua New Guinea)'),
    ('PG-SWG', 'PG-SWG (Satwag, Papua New Guinea)'),
    ('PG-SXW', 'PG-SXW (Sauren, Papua New Guinea)'),
    ('PG-SCH', 'PG-SCH (Schauten, Papua New Guinea)'),
    ('PG-SXH', 'PG-SXH (Sehulea, Papua New Guinea)'),
    ('PG-SBC', 'PG-SBC (Selbang, Papua New Guinea)'),
    ('PG-SPV', 'PG-SPV (Sepik Plains, Papua New Guinea)'),
    ('PG-SXA', 'PG-SXA (Sialum, Papua New Guinea)'),
    ('PG-SSS', 'PG-SSS (Siassi, Papua New Guinea)'),
    ('PG-SIL', 'PG-SIL (Sila, Papua New Guinea)'),
    ('PG-SWR', 'PG-SWR (Silur, Papua New Guinea)'),
    ('PG-SMJ', 'PG-SMJ (Sim, Papua New Guinea)'),
    ('PG-SIM', 'PG-SIM (Simbai, Papua New Guinea)'),
    ('PG-NIS', 'PG-NIS (Simberi Island, Papua New Guinea)'),
    ('PG-SGB', 'PG-SGB (Singaua, Papua New Guinea)'),
    ('PG-SPL', 'PG-SPL (Sipul, Papua New Guinea)'),
    ('PG-SIZ', 'PG-SIZ (Sissano, Papua New Guinea)'),
    ('PG-SWE', 'PG-SWE (Siwea, Papua New Guinea)'),
    ('PG-SOI', 'PG-SOI (Sokar Island, Papua New Guinea)'),
    ('PG-SPH', 'PG-SPH (Sopu, Papua New Guinea)'),
    ('PG-SMP', 'PG-SMP (Stockholm, Papua New Guinea)'),
    ('PG-SBE', 'PG-SBE (Suabi, Papua New Guinea)'),
    ('PG-SKC', 'PG-SKC (Suki, Papua New Guinea)'),
    ('PG-ULE', 'PG-ULE (Sule, Papua New Guinea)'),
    ('PG-SUZ', 'PG-SUZ (Suria, Papua New Guinea)'),
    ('PG-TBA', 'PG-TBA (Tabibuga, Papua New Guinea)'),
    ('PG-TBG', 'PG-TBG (Tabubil, Papua New Guinea)'),
    ('PG-TGL', 'PG-TGL (Tagula, Papua New Guinea)'),
    ('PG-TLW', 'PG-TLW (Talasea, Papua New Guinea)'),
    ('PG-TAM', 'PG-TAM (Tambanum, East Sepik, Papua New Guinea)'),
    ('PG-TAI', 'PG-TAI (Tambutyo Island, Papua New Guinea)'),
    ('PG-TMI', 'PG-TMI (Tami Island, Morobe, Papua New Guinea)'),
    ('PG-TPI', 'PG-TPI (Tapini, Papua New Guinea)'),
    ('PG-TBQ', 'PG-TBQ (Tarabo, Papua New Guinea)'),
    ('PG-TRJ', 'PG-TRJ (Tarakbits, Papua New Guinea)'),
    ('PG-TIZ', 'PG-TIZ (Tari, Papua New Guinea)'),
    ('PG-TSK', 'PG-TSK (Taskul, Papua New Guinea)'),
    ('PG-TAU', 'PG-TAU (Taugu Island, Papua New Guinea)'),
    ('PG-TUT', 'PG-TUT (Tauta, Papua New Guinea)'),
    ('PG-TWY', 'PG-TWY (Tawa, Papua New Guinea)'),
    ('PG-TKB', 'PG-TKB (Tekadu, Papua New Guinea)'),
    ('PG-TKW', 'PG-TKW (Tekin, Papua New Guinea)'),
    ('PG-TFM', 'PG-TFM (Telefomin, Papua New Guinea)'),
    ('PG-TEP', 'PG-TEP (Teptep, Papua New Guinea)'),
    ('PG-TEO', 'PG-TEO (Terapo, Papua New Guinea)'),
    ('PG-TDB', 'PG-TDB (Tetebedi, Papua New Guinea)'),
    ('PG-TFA', 'PG-TFA (Tilfalmin, Papua New Guinea)'),
    ('PG-TBE', 'PG-TBE (Timbunke, Papua New Guinea)'),
    ('PG-TCK', 'PG-TCK (Tinboli, Papua New Guinea)'),
    ('PG-TIG', 'PG-TIG (Tingwon, Papua New Guinea)'),
    ('PG-TLO', 'PG-TLO (Tol, Papua New Guinea)'),
    ('PG-TOI', 'PG-TOI (Tolokiwa Island, Papua New Guinea)'),
    ('PG-TON', 'PG-TON (Tonu, Papua New Guinea)'),
    ('PG-TCJ', 'PG-TCJ (Torembi, Papua New Guinea)'),
    ('PG-TOK', 'PG-TOK (Torokina, Papua New Guinea)'),
    ('PG-TSW', 'PG-TSW (Tsewi, Papua New Guinea)'),
    ('PG-TSI', 'PG-TSI (Tsili Tsili, Papua New Guinea)'),
    ('PG-TFI', 'PG-TFI (Tufi, Papua New Guinea)'),
    ('PG-TLP', 'PG-TLP (Tumolbil, Papua New Guinea)'),
    ('PG-ULA', 'PG-ULA (Ulamona, West New Britain, Papua New Guinea)'),
    ('PG-UMC', 'PG-UMC (Umba, Papua New Guinea)'),
    ('PG-UPR', 'PG-UPR (Upiara, Papua New Guinea)'),
    ('PG-URU', 'PG-URU (Uroubi, Papua New Guinea)'),
    ('PG-USO', 'PG-USO (Usino, Papua New Guinea)'),
    ('PG-UVO', 'PG-UVO (Uvol, Papua New Guinea)'),
    ('PG-VLA', 'PG-VLA (Vailala, Gulf, Papua New Guinea)'),
    ('PG-VAI', 'PG-VAI (Vanimo, Papua New Guinea)'),
    ('PG-VIV', 'PG-VIV (Vivigani, Papua New Guinea)'),
    ('PG-WAB', 'PG-WAB (Wabag, Papua New Guinea)'),
    ('PG-WAO', 'PG-WAO (Wabo, Papua New Guinea)'),
    ('PG-WGU', 'PG-WGU (Wagau, Papua New Guinea)'),
    ('PG-WKN', 'PG-WKN (Wakunai, Papua New Guinea)'),
    ('PG-AGL', 'PG-AGL (Wanigela, Papua New Guinea)'),
    ('PG-WTT', 'PG-WTT (Wantoat, Papua New Guinea)'),
    ('PG-WNU', 'PG-WNU (Wanuma, Papua New Guinea)'),
    ('PG-WBM', 'PG-WBM (Wapenamanda, Papua New Guinea)'),
    ('PG-WBC', 'PG-WBC (Wapolu, Papua New Guinea)'),
    ('PG-WSU', 'PG-WSU (Wasu, Papua New Guinea)'),
    ('PG-WSA', 'PG-WSA (Wasua, Papua New Guinea)'),
    ('PG-WUM', 'PG-WUM (Wasum, Papua New Guinea)'),
    ('PG-WAT', 'PG-WAT (Watabung, Eastern Highlands, Papua New Guinea)'),
    ('PG-WUG', 'PG-WUG (Wau, Papua New Guinea)'),
    ('PG-WAJ', 'PG-WAJ (Wawoi Falls, Papua New Guinea)'),
    ('PG-WEP', 'PG-WEP (Weam, Papua New Guinea)'),
    ('PG-WED', 'PG-WED (Wedau, Papua New Guinea)'),
    ('PG-WWK', 'PG-WWK (Wewak, Papua New Guinea)'),
    ('PG-WPM', 'PG-WPM (Wipim, Papua New Guinea)'),
    ('PG-WIU', 'PG-WIU (Witu, Papua New Guinea)'),
    ('PG-WTP', 'PG-WTP (Woitape, Papua New Guinea)'),
    ('PG-WOA', 'PG-WOA (Wonenara, Papua New Guinea)'),
    ('PG-WOK', 'PG-WOK (Woodlark, Papua New Guinea)'),
    ('PG-WUV', 'PG-WUV (Wuvulu Is, Papua New Guinea)'),
    ('PG-KYX', 'PG-KYX (Yalumet, Papua New Guinea)'),
    ('PG-KPE', 'PG-KPE (Yapsiei, Papua New Guinea)'),
    ('PG-KSX', 'PG-KSX (Yasuru, Papua New Guinea)'),
    ('PG-PGE', 'PG-PGE (Yegepa, Papua New Guinea)'),
    ('PG-XYR', 'PG-XYR (Yellow River, Papua New Guinea)'),
    ('PG-YEQ', 'PG-YEQ (Yenkis, Papua New Guinea)'),
    ('PG-YEN', 'PG-YEN (Yentchan, East Sepik, Papua New Guinea)'),
    ('PG-YVD', 'PG-YVD (Yeva, Papua New Guinea)'),
    ('PG-KGH', 'PG-KGH (Yongai, Papua New Guinea)'),
    ('PG-RKU', 'PG-RKU (Yule Island, Papua New Guinea)'),
    ('PG-ZEN', 'PG-ZEN (Zenag, Papua New Guinea)'),
    ('PH-ABU', 'PH-ABU (Abulug, Cagayan, Philippines)'),
    ('PH-ADL', 'PH-ADL (Adlay/Bislig, Philippines)'),
    ('PH-AGO', 'PH-AGO (Agoncillo, Batangas, Philippines)'),
    ('PH-AOO', 'PH-AOO (Agoo, La Union, Philippines)'),
    ('PH-AHE', 'PH-AHE (Aheron/Ozamis, Philippines)'),
    ('PH-AJU', 'PH-AJU (Ajuy, Iloilo, Philippines)'),
    ('PH-AEL', 'PH-AEL (Alabel, South Cotabato, Philippines)'),
    ('PH-AAV', 'PH-AAV (Alah, Philippines)'),
    ('PH-ALM', 'PH-ALM (Alaminos, Pangasinan, Philippines)'),
    ('PH-ALA', 'PH-ALA (Alasang/Siain, Philippines)'),
    ('PH-ALB', 'PH-ALB (Albuera, Leyte, Philippines)'),
    ('PH-ALC', 'PH-ALC (Alcoy, Cebu, Philippines)'),
    ('PH-ALE', 'PH-ALE (Aleran/Ozamis, Philippines)'),
    ('PH-ALI', 'PH-ALI (Alitagtag, Batangas, Philippines)'),
    ('PH-AMA', 'PH-AMA (Amadeo, Cavite, Philippines)'),
    ('PH-AMU', 'PH-AMU (Amunitan/Aparri, Cagayan, Philippines)'),
    ('PH-ANA', 'PH-ANA (Anakan/Masao, Philippines)'),
    ('PH-AGT', 'PH-AGT (Angat, Bulacan, Philippines)'),
    ('PH-AGL', 'PH-AGL (Angeles, Philippines)'),
    ('PH-ANG', 'PH-ANG (Angono, Rizal, Philippines)'),
    ('PH-ANT', 'PH-ANT (Antipolo, Apayao, Philippines)'),
    ('PH-OTP', 'PH-OTP (Antipolo, Quezon, Philippines)'),
    ('PH-EUQ', 'PH-EUQ (Antique Evelio Javier Apt, Antique, Philippines)'),
    ('PH-APA', 'PH-APA (Apalit, Pampanga, Philippines)'),
    ('PH-APR', 'PH-APR (Aparri, Luzon, Philippines)'),
    ('PH-ARA', 'PH-ARA (Aras Asan/Bislig, Davao Oriental, Philippines)'),
    ('PH-ARY', 'PH-ARY (Arayat, Pampanga, Philippines)'),
    ('PH-ARI', 'PH-ARI (Aringay, La Union, Philippines)'),
    ('PH-AST', 'PH-AST (Astorga, Davao del Sur, Philippines)'),
    ('PH-ATI', 'PH-ATI (Atimonan/Siain, Quezon, Philippines)'),
    ('PH-BAB', 'PH-BAB (Babato/Dadiangas, Philippines)'),
    ('PH-BAN', 'PH-BAN (Bacnotan, La Union, Philippines)'),
    ('PH-BCD', 'PH-BCD (Bacolod, Negros, Philippines)'),
    ('PH-BCL', 'PH-BCL (Bacolor, Pampanga, Philippines)'),
    ('PH-BCO', 'PH-BCO (Bacon/Legaspi, Philippines)'),
    ('PH-BAC', 'PH-BAC (Bacong, Negros oriental, Philippines)'),
    ('PH-BOO', 'PH-BOO (Bacoor, Cavite, Philippines)'),
    ('PH-BCU', 'PH-BCU (Baculin/Mati, Philippines)'),
    ('PH-BGC', 'PH-BGC (Bagac, Philippines)'),
    ('PH-BNQ', 'PH-BNQ (Baganga/Mati, Philippines)'),
    ('PH-BGI', 'PH-BGI (Bagui Bay/San Fernando, Philippines)'),
    ('PH-BAG', 'PH-BAG (Baguio, Philippines)'),
    ('PH-BAI', 'PH-BAI (Bais/Dumaguete, Philippines)'),
    ('PH-BLC', 'PH-BLC (Balabac, Palawan, Palawan, Philippines)'),
    ('PH-BAL', 'PH-BAL (Balaboe, Philippines)'),
    ('PH-BAA', 'PH-BAA (Balagtas, Bulacan, Philippines)'),
    ('PH-BLM', 'PH-BLM (Balamban, Cebu, Philippines)'),
    ('PH-BLA', 'PH-BLA (Balanga/Batan, Philippines)'),
    ('PH-BLY', 'PH-BLY (Balayan, Batangas, Philippines)'),
    ('PH-BLN', 'PH-BLN (Balengan/Siain, Philippines)'),
    ('PH-BQA', 'PH-BQA (Baler/Siain, Philippines)'),
    ('PH-BGS', 'PH-BGS (Balingasag, Philippines)'),
    ('PH-BLT', 'PH-BLT (Balintang/Puerto Princesa, Philippines)'),
    ('PH-BLG', 'PH-BLG (Balogo/Batangas, Philippines)'),
    ('PH-BLU', 'PH-BLU (Balumo/Zamboanga, Philippines)'),
    ('PH-BMN', 'PH-BMN (Bamban, Tarlac, Philippines)'),
    ('PH-BNW', 'PH-BNW (Banawan/Dadiangas, Philippines)'),
    ('PH-BGK', 'PH-BGK (Bangkal, Philippines)'),
    ('PH-4BA', 'PH-4BA (Bangui, Ilocos Norte, Philippines)'),
    ('PH-BTY', 'PH-BTY (Bantayon/San Jose, Philippines)'),
    ('PH-BAR', 'PH-BAR (Baras, Catanduanes, Philippines)'),
    ('PH-BRB', 'PH-BRB (Barobo/Bislig, Philippines)'),
    ('PH-BRT', 'PH-BRT (Barton/Puerto Princesa, Philippines)'),
    ('PH-BSO', 'PH-BSO (Basco, Batanes, Philippines)'),
    ('PH-BSY', 'PH-BSY (Basey/Catbalogan, Philippines)'),
    ('PH-BAS', 'PH-BAS (Basiauang/Dadiangas, Philippines)'),
    ('PH-BTN', 'PH-BTN (Bataan, Mariveles, Philippines)'),
    ('PH-BTG', 'PH-BTG (Batangas/Luzon, Batangas, Philippines)'),
    ('PH-BTS', 'PH-BTS (Batarasa/Puerto Princesa, Philippines)'),
    ('PH-BAT', 'PH-BAT (Batonbaton, Palawan, Philippines)'),
    ('PH-BAU', 'PH-BAU (Bauan/Batangas, Batangas, Philippines)'),
    ('PH-BNG', 'PH-BNG (Bauang, La Union, Philippines)'),
    ('PH-BAY', 'PH-BAY (Bay, Laguna, Philippines)'),
    ('PH-BYS', 'PH-BYS (Bayabas/Bislig, Philippines)'),
    ('PH-BYP', 'PH-BYP (Bayang Point, Philippines)'),
    ('PH-BYW', 'PH-BYW (Bayawan/Dumaguete, Philippines)'),
    ('PH-BYB', 'PH-BYB (Baybay/Tacloban, Philippines)'),
    ('PH-BMB', 'PH-BMB (Bayombong, Nueva Vizcaya, Philippines)'),
    ('PH-NAN', 'PH-NAN (Binan, Cavite, Philippines)'),
    ('PH-BIN', 'PH-BIN (Biñan, Laguna, Philippines)'),
    ('PH-BNA', 'PH-BNA (Binangonan, Rizal, Philippines)'),
    ('PH-BND', 'PH-BND (Binondo, Philippines)'),
    ('PH-BPH', 'PH-BPH (Bislig, Mindanao, Philippines)'),
    ('PH-BIY', 'PH-BIY (Biyawa/Davao, Philippines)'),
    ('PH-BOA', 'PH-BOA (Boac, Marinduque, Marinduque, Philippines)'),
    ('PH-BOG', 'PH-BOG (Bogo, Philippines)'),
    ('PH-BOP', 'PH-BOP (Bolinao, Pangasinan, Philippines)'),
    ('PH-BLP', 'PH-BLP (Bolos Point/Aparri, Philippines)'),
    ('PH-BOR', 'PH-BOR (Boracay, Romblon, Philippines)'),
    ('PH-BGV', 'PH-BGV (Borongan, Philippines)'),
    ('PH-BOS', 'PH-BOS (Boston/Davao, Davao Oriental, Philippines)'),
    ('PH-BRP', 'PH-BRP (Brookes Point, Palawan, Palawan, Philippines)'),
    ('PH-BNY', 'PH-BNY (Buanoy, Cebu, Philippines)'),
    ('PH-BGR', 'PH-BGR (Bucar Grande/Suriagao, Philippines)'),
    ('PH-BUD', 'PH-BUD (Budbud/Davao, Philippines)'),
    ('PH-BUG', 'PH-BUG (Bugo, Philippines)'),
    ('PH-BUN', 'PH-BUN (Bulacan, Bulacan, Philippines)'),
    ('PH-BUL', 'PH-BUL (Bulan, Luzon, Philippines)'),
    ('PH-BUR', 'PH-BUR (Burdeos, Polillo Isl, Quezon, Philippines)'),
    ('PH-PPB', 'PH-PPB (Busan Bay, Zamboanga del Sur, Philippines)'),
    ('PH-BUS', 'PH-BUS (Bustos, Bulacan, Philippines)'),
    ('PH-USU', 'PH-USU (Busuanga, Philippines)'),
    ('PH-BXU', 'PH-BXU (Butuan Bay/Masao, Philippines)'),
    ('PH-BTC', 'PH-BTC (Butuan City, Agusan del Norte, Philippines)'),
    ('PH-CBT', 'PH-CBT (Cabanatuan, Nueva Ecija, Philippines)'),
    ('PH-CAB', 'PH-CAB (Cabugao Bay/Legaspi, Philippines)'),
    ('PH-CAZ', 'PH-CAZ (Cadiz, Philippines)'),
    ('PH-CGY', 'PH-CGY (Cagayan de Oro, Mindanao, Philippines)'),
    ('PH-CDY', 'PH-CDY (Cagayan de Sulu, Philippines)'),
    ('PH-CDN', 'PH-CDN (Cagdianao, Surigao del Norte, Philippines)'),
    ('PH-CHO', 'PH-CHO (Cahalo, Pampanga, Philippines)'),
    ('PH-CAI', 'PH-CAI (Cainta, Rizal, Philippines)'),
    ('PH-CAJ', 'PH-CAJ (Cajidiocan, Visayan Isl, Romblon, Philippines)'),
    ('PH-CAA', 'PH-CAA (Calaca, Philippines)'),
    ('PH-CCG', 'PH-CCG (Calag-Calag/Dumaguete, Philippines)'),
    ('PH-CGT', 'PH-CGT (Calaguitan/Tacloban, Philippines)'),
    ('PH-CAL', 'PH-CAL (Calamba, Philippines)'),
    ('PH-CLM', 'PH-CLM (Calamba, Laguna, Philippines)'),
    ('PH-CLP', 'PH-CLP (Calapan/Batangas, Philippines)'),
    ('PH-CLT', 'PH-CLT (Calatagan, Batangas, Philippines)'),
    ('PH-CLG', 'PH-CLG (Calauag, Quezon, Philippines)'),
    ('PH-CYP', 'PH-CYP (Calbayog Apt, Samar, Philippines)'),
    ('PH-CBY', 'PH-CBY (Calbayog, Samar, Philippines)'),
    ('PH-CDB', 'PH-CDB (Caldera Bay/Zamboanga, Philippines)'),
    ('PH-CAC', 'PH-CAC (Caloocan City, Philippines)'),
    ('PH-CWY', 'PH-CWY (Calowayan/Catabalogan, Philippines)'),
    ('PH-CUG', 'PH-CUG (Calubian, Leyte, Leyte, Philippines)'),
    ('PH-CGP', 'PH-CGP (Calug Point/Zamboanga, Philippines)'),
    ('PH-UPT', 'PH-UPT (Calumpit, Bulacan, Philippines)'),
    ('PH-CML', 'PH-CML (Camalagawan/Aparri, Philippines)'),
    ('PH-CAM', 'PH-CAM (Camarines Norte/Jose Panganiban, Philippines)'),
    ('PH-CGM', 'PH-CGM (Camiguin Island/Aparri, Philippines)'),
    ('PH-CNY', 'PH-CNY (Canaybon/Catbalogan, Philippines)'),
    ('PH-CND', 'PH-CND (Candaba, Pampanga, Philippines)'),
    ('PH-CDA', 'PH-CDA (Candelaria, Quezon, Philippines)'),
    ('PH-CNN', 'PH-CNN (Candon, Ilocos Sur, Philippines)'),
    ('PH-CLB', 'PH-CLB (Canlubang, Laguna, Philippines)'),
    ('PH-CNT', 'PH-CNT (Cantilan/Surigao, Philippines)'),
    ('PH-CPL', 'PH-CPL (Capalonga/Siain, Philippines)'),
    ('PH-CPS', 'PH-CPS (Capas, Tarlac, Philippines)'),
    ('PH-CPC', 'PH-CPC (Capoocan, Leyte, Philippines)'),
    ('PH-CRG', 'PH-CRG (Caraga/Mati, Philippines)'),
    ('PH-CDO', 'PH-CDO (Cardona, Rizal, Philippines)'),
    ('PH-CRA', 'PH-CRA (Carigara, Leyte, Philippines)'),
    ('PH-CAR', 'PH-CAR (Carmona, Cavite, Philippines)'),
    ('PH-CGG', 'PH-CGG (Casiguran/Siain, Philippines)'),
    ('PH-CST', 'PH-CST (Castañas, Philippines)'),
    ('PH-CSB', 'PH-CSB (Casul Bay/Ozamis, Philippines)'),
    ('PH-CTB', 'PH-CTB (Catamon Bay/Iloilo, Philippines)'),
    ('PH-CUN', 'PH-CUN (Catanauan, Philippines)'),
    ('PH-CRM', 'PH-CRM (Catarman, Philippines)'),
    ('PH-CTS', 'PH-CTS (Catbalogan, Samar, Philippines)'),
    ('PH-MPH', 'PH-MPH (Caticlan, Philippines)'),
    ('PH-CYZ', 'PH-CYZ (Cauayan, Philippines)'),
    ('PH-CAV', 'PH-CAV (Cavinti, Laguna, Philippines)'),
    ('PH-CVE', 'PH-CVE (Cavite, Luzon, Philippines)'),
    ('PH-CEB', 'PH-CEB (Cebu, Philippines)'),
    ('PH-KLR', 'PH-KLR (Clark Field (Angeles), Pampanga, Philippines)'),
    ('PH-CFA', 'PH-CFA (Clark Field Apt Luzon Island, Pampanga, Philippines)'),
    ('PH-CLV', 'PH-CLV (Claveria/Aparri, Philippines)'),
    ('PH-XCN', 'PH-XCN (Coron, Philippines)'),
    ('PH-CGI', 'PH-CGI (Corregidor Island, Bataan, Philippines)'),
    ('PH-CBO', 'PH-CBO (Cotabato, Mindanao, Philippines)'),
    ('PH-CUE', 'PH-CUE (Cuenca, Batangas, Philippines)'),
    ('PH-CSI', 'PH-CSI (Culasi, Philippines)'),
    ('PH-CUJ', 'PH-CUJ (Culion, Philippines)'),
    ('PH-CMO', 'PH-CMO (Currimao, Philippines)'),
    ('PH-CUR', 'PH-CUR (Curuan/Zamboanga, Philippines)'),
    ('PH-CYU', 'PH-CYU (Cuyo, Philippines)'),
    ('PH-DTE', 'PH-DTE (Daet, Philippines)'),
    ('PH-DCB', 'PH-DCB (Dahikan Bay, Philippines)'),
    ('PH-DNO', 'PH-DNO (Danao, Philippines)'),
    ('PH-DAR', 'PH-DAR (Daraga, Albay, Philippines)'),
    ('PH-DAS', 'PH-DAS (Dasmarinas, Cavite, Philippines)'),
    ('PH-DVO', 'PH-DVO (Davao, Mindanao, Philippines)'),
    ('PH-DPT', 'PH-DPT (Diapitan/Siain, Philippines)'),
    ('PH-DRB', 'PH-DRB (Diaraboan/Siain, Philippines)'),
    ('PH-DCT', 'PH-DCT (DICT / SVT, Davao del Norte, Philippines)'),
    ('PH-DIC', 'PH-DIC (Diculum/Zamboanga, Philippines)'),
    ('PH-DID', 'PH-DID (Didadongan/Aparri, Philippines)'),
    ('PH-DIZ', 'PH-DIZ (Diezmo, Laguna, Philippines)'),
    ('PH-DSG', 'PH-DSG (Dilasag, Philippines)'),
    ('PH-DDW', 'PH-DDW (Dinadiawan/Aparri, Philippines)'),
    ('PH-DNG', 'PH-DNG (Dinagat Island/Surigao, Philippines)'),
    ('PH-DNL', 'PH-DNL (Dinalongan/Siain, Philippines)'),
    ('PH-DIN', 'PH-DIN (Dinalupihan, Bataan, Philippines)'),
    ('PH-DPG', 'PH-DPG (Dinapigue, Isabela, Philippines)'),
    ('PH-DGL', 'PH-DGL (Dingalan/Siain, Philippines)'),
    ('PH-DIO', 'PH-DIO (Diotorin/Siain, Philippines)'),
    ('PH-DPL', 'PH-DPL (Dipolog/Ozamis, Philippines)'),
    ('PH-DIR', 'PH-DIR (Dirgalan, Philippines)'),
    ('PH-DIV', 'PH-DIV (Divilacan/Aparri, Philippines)'),
    ('PH-DUL', 'PH-DUL (Dulag, Leyte, Philippines)'),
    ('PH-DGT', 'PH-DGT (Dumaguete, Philippines)'),
    ('PH-ENI', 'PH-ENI (El Nido/Puerto Princesa, Philippines)'),
    ('PH-ERM', 'PH-ERM (Ermita, National Capital Région (Manila), Philippines)'),
    ('PH-FAM', 'PH-FAM (Famy, Laguna, Philippines)'),
    ('PH-FLB', 'PH-FLB (Floridablanca, Pampanga, Philippines)'),
    ('PH-GAC', 'PH-GAC (Gachitorena/Jose Panganiban, Philippines)'),
    ('PH-GAP', 'PH-GAP (Gapan, Nueva Ecija, Philippines)'),
    ('PH-GHE', 'PH-GHE (Garcia Hernandez, Bohol, Philippines)'),
    ('PH-GAS', 'PH-GAS (Gasan, Philippines)'),
    ('PH-GNI', 'PH-GNI (General Island/Bislig, Philippines)'),
    ('PH-GES', 'PH-GES (General Santos, Philippines)'),
    ('PH-GTR', 'PH-GTR (General Trias, Cavite, Philippines)'),
    ('PH-GGG', 'PH-GGG (Gigaquit, Mindanao, Surigao del Norte, Philippines)'),
    ('PH-GGM', 'PH-GGM (Gigmoto, Catanduanes, Catanduanes, Philippines)'),
    ('PH-GIN', 'PH-GIN (Gingoog/Masao, Philippines)'),
    ('PH-GUA', 'PH-GUA (Guagua, Pampanga, Philippines)'),
    ('PH-GHG', 'PH-GHG (Guihulngan, Negros oriental, Philippines)'),
    ('PH-GMS', 'PH-GMS (Guimaras/Iloilo, Philippines)'),
    ('PH-GUI', 'PH-GUI (Guinabasan, Philippines)'),
    ('PH-GUN', 'PH-GUN (Guiuan, Eastern Samar, Philippines)'),
    ('PH-GUM', 'PH-GUM (Gumaca, Quezon, Philippines)'),
    ('PH-HYB', 'PH-HYB (Hagnava Bay, Philippines)'),
    ('PH-AQE', 'PH-AQE (Hamtic, Antique, Philippines)'),
    ('PH-HIJ', 'PH-HIJ (Hijo Wharf/Davao, Philippines)'),
    ('PH-HIL', 'PH-HIL (Hilongos, Leyte, Philippines)'),
    ('PH-HIM', 'PH-HIM (Himamaylan, Negros, Negros occidental, Philippines)'),
    ('PH-HNT', 'PH-HNT (Hinatuan/Bislig, Philippines)'),
    ('PH-HNG', 'PH-HNG (Hinigaran/Iloilo, Philippines)'),
    ('PH-HNB', 'PH-HNB (Hinobaan/Iloilo, Philippines)'),
    ('PH-HMH', 'PH-HMH (Homonhon, Eastern Samar, Philippines)'),
    ('PH-HON', 'PH-HON (Hondagua/Siain, Philippines)'),
    ('PH-HOO', 'PH-HOO (Hook Bay/Siain, Philippines)'),
    ('PH-IBA', 'PH-IBA (Iba, Zambales, Philippines)'),
    ('PH-IBN', 'PH-IBN (Ibaan, Batangas, Philippines)'),
    ('PH-IGN', 'PH-IGN (Iligan, Mindanao, Philippines)'),
    ('PH-ILO', 'PH-ILO (Iloilo, Panay, Philippines)'),
    ('PH-IMU', 'PH-IMU (Imus, Cavite, Philippines)'),
    ('PH-INP', 'PH-INP (Inampulugan Island, Philippines)'),
    ('PH-IND', 'PH-IND (Indang, Cavite, Philippines)'),
    ('PH-INT', 'PH-INT (Intramuros, Philippines)'),
    ('PH-IPE', 'PH-IPE (Ipil/Zamboanga, Philippines)'),
    ('PH-IRI', 'PH-IRI (Iriga, Camarines Sur, Philippines)'),
    ('PH-ISL', 'PH-ISL (Isabel, Philippines)'),
    ('PH-BCT', 'PH-BCT (Isabela, Basilan, Basilan, Philippines)'),
    ('PH-JAG', 'PH-JAG (Jagna, Philippines)'),
    ('PH-JAS', 'PH-JAS (Jasaan, Philippines)'),
    ('PH-JNZ', 'PH-JNZ (Jimenez/Ozamis, Philippines)'),
    ('PH-JOL', 'PH-JOL (Jolo, Philippines)'),
    ('PH-JPM', 'PH-JPM (Jose Panganiban, Luzon, Philippines)'),
    ('PH-KAS', 'PH-KAS (Kabasalan/Zamboanga, Zamboanga del Sur, Philippines)'),
    ('PH-KLM', 'PH-KLM (Kalamansig, Sultan Kudarat, Philippines)'),
    ('PH-KAL', 'PH-KAL (Kalayaan, Laguna, Philippines)'),
    ('PH-KLO', 'PH-KLO (Kalibo, Philippines)'),
    ('PH-KAR', 'PH-KAR (Karomatan/Iligan, Philippines)'),
    ('PH-KAT', 'PH-KAT (Katipunan/Ozamis, Philippines)'),
    ('PH-KWT', 'PH-KWT (Kawit, Cavite, Philippines)'),
    ('PH-KIA', 'PH-KIA (Kiamba/Dadiangas, Philippines)'),
    ('PH-KIL', 'PH-KIL (Kilbay Point/Jose Panganiban, Philippines)'),
    ('PH-KIN', 'PH-KIN (Kinogitan/Iligan, Philippines)'),
    ('PH-KIP', 'PH-KIP (Kipit/Ozamis, Philippines)'),
    ('PH-KIW', 'PH-KIW (Kiwalan/Iligan, Philippines)'),
    ('PH-KOL', 'PH-KOL (Kolambugan/Iligan, Philippines)'),
    ('PH-KUM', 'PH-KUM (Kumalarang/Zamboanga, Philippines)'),
    ('PH-LAC', 'PH-LAC (La Carlota, Negros occidental, Philippines)'),
    ('PH-LPZ', 'PH-LPZ (La Paz/Iloilo, Philippines)'),
    ('PH-LRP', 'PH-LRP (La Rap/Jose Panganiban, Philippines)'),
    ('PH-LTB', 'PH-LTB (La Trinidad, Benguet, Philippines)'),
    ('PH-LAB', 'PH-LAB (Labason/Zamboanga, Zamboanga del Norte, Philippines)'),
    ('PH-LAY', 'PH-LAY (Lagondy River, Philippines)'),
    ('PH-LAG', 'PH-LAG (Lagonoy/Jose Panganiban, Philippines)'),
    ('PH-LGU', 'PH-LGU (Laguna, Philippines)'),
    ('PH-LAM', 'PH-LAM (Lamit Bay/Jose Panganiban, Philippines)'),
    ('PH-LAN', 'PH-LAN (Lanuza/Bislig, Philippines)'),
    ('PH-LAO', 'PH-LAO (Laoag, Luzon, Ilocos Norte, Philippines)'),
    ('PH-LPU', 'PH-LPU (Lapu-Lapu, Cebu, Philippines)'),
    ('PH-LNA', 'PH-LNA (Larena, Siquijor, Philippines)'),
    ('PH-APN', 'PH-APN (Las Pinas, Cavite, Philippines)'),
    ('PH-PNS', 'PH-PNS (Las Pinas, Nueva Ecija, Philippines)'),
    ('PH-LAU', 'PH-LAU (Laurel, Batangas, Philippines)'),
    ('PH-LZB', 'PH-LZB (Lazi, Siquijor, Philippines)'),
    ('PH-LBK', 'PH-LBK (Lebak/Parang, Philippines)'),
    ('PH-LIC', 'PH-LIC (Legaspi, Albay, Philippines)'),
    ('PH-LGP', 'PH-LGP (Legaspi Apt, Luzon, Philippines)'),
    ('PH-LEG', 'PH-LEG (Legazpi, Pangasinan, Philippines)'),
    ('PH-LEM', 'PH-LEM (Lemery, Batangas, Philippines)'),
    ('PH-LEY', 'PH-LEY (Leyte, Leyte, Philippines)'),
    ('PH-LBA', 'PH-LBA (Lian, Batangas, Philippines)'),
    ('PH-LIA', 'PH-LIA (Lianga/Bislig, Philippines)'),
    ('PH-LBS', 'PH-LBS (Libis, Philippines)'),
    ('PH-LIB', 'PH-LIB (Libjo/Surigao, Philippines)'),
    ('PH-LIG', 'PH-LIG (Ligao, Albay, Philippines)'),
    ('PH-LIM', 'PH-LIM (Limay/Bataan, Philippines)'),
    ('PH-LIN', 'PH-LIN (Lingayen, Luzon, Philippines)'),
    ('PH-LGG', 'PH-LGG (Lingig/Bislig, Philippines)'),
    ('PH-LNK', 'PH-LNK (Linik/Dadiangas, Philippines)'),
    ('PH-LPA', 'PH-LPA (Lipa, Philippines)'),
    ('PH-LIP', 'PH-LIP (Lipa, Batangas, Philippines)'),
    ('PH-LBO', 'PH-LBO (Lobo, Batangas, Philippines)'),
    ('PH-LOM', 'PH-LOM (Lomuyon/Dadiangas, Philippines)'),
    ('PH-LOP', 'PH-LOP (Long Point/Puerto Princesa, Philippines)'),
    ('PH-LOO', 'PH-LOO (Looc Bay/San Jose, Philippines)'),
    ('PH-LPO', 'PH-LPO (Lopez, Quezon, Philippines)'),
    ('PH-LOB', 'PH-LOB (Los Banos, Laguna, Philippines)'),
    ('PH-LBX', 'PH-LBX (Lubang, Philippines)'),
    ('PH-LUB', 'PH-LUB (Lubao, Pampanga, Philippines)'),
    ('PH-LUC', 'PH-LUC (Lucanin, Philippines)'),
    ('PH-LUE', 'PH-LUE (Lucena, Quezon, Philippines)'),
    ('PH-LUG', 'PH-LUG (Lugait, Philippines)'),
    ('PH-LUM', 'PH-LUM (Lumasal/Dadiangas, Philippines)'),
    ('PH-LUN', 'PH-LUN (Luna, La Union, Philippines)'),
    ('PH-LNO', 'PH-LNO (Lunao, Philippines)'),
    ('PH-NCP', 'PH-NCP (Luzon Island, Philippines)'),
    ('PH-LWA', 'PH-LWA (Lwbak, Philippines)'),
    ('PH-MAA', 'PH-MAA (Maasin, Philippines)'),
    ('PH-MGD', 'PH-MGD (Mabaguid, Philippines)'),
    ('PH-MBC', 'PH-MBC (Mabalacat, Pampanga, Philippines)'),
    ('PH-MAB', 'PH-MAB (Mabini, Mindanao, Misamis Oriental, Philippines)'),
    ('PH-MBI', 'PH-MBI (Mabitac, Laguna, Philippines)'),
    ('PH-MCB', 'PH-MCB (Macabebe, Pampanga, Philippines)'),
    ('PH-MCO', 'PH-MCO (Maco/Davao, Philippines)'),
    ('PH-MCJ', 'PH-MCJ (Macojalan/Ozamis, Philippines)'),
    ('PH-NOP', 'PH-NOP (Mactan Island Apt, Philippines)'),
    ('PH-MAD', 'PH-MAD (Madaum/Davao, Philippines)'),
    ('PH-MGL', 'PH-MGL (Magalang, Pampanga, Philippines)'),
    ('PH-MGA', 'PH-MGA (Magalona/Iloilo, Philippines)'),
    ('PH-MLS', 'PH-MLS (Magellanes/Masao, Philippines)'),
    ('PH-MGB', 'PH-MGB (Magueda Bay/Catbalogan, Philippines)'),
    ('PH-MAI', 'PH-MAI (Maitum/Dadiangas, Philippines)'),
    ('PH-MAK', 'PH-MAK (Makar/Dadiangas, Philippines)'),
    ('PH-MTI', 'PH-MTI (Makati, Nueva Vizcaya, Philippines)'),
    ('PH-MKC', 'PH-MKC (Makati City, National Capital Région (Manila), Philippines)'),
    ('PH-MLP', 'PH-MLP (Malabang, Philippines)'),
    ('PH-MBL', 'PH-MBL (Malabon, National Capital Région (Manila), Philippines)'),
    ('PH-MLL', 'PH-MLL (Malalag/Davao, Philippines)'),
    ('PH-MAL', 'PH-MAL (Malampaya, Philippines)'),
    ('PH-MSB', 'PH-MSB (Malasugat Bay/Zamboanga, Philippines)'),
    ('PH-MTP', 'PH-MTP (Malatapay, Negros oriental, Philippines)'),
    ('PH-MLT', 'PH-MLT (Malate, National Capital Région (Manila), Philippines)'),
    ('PH-MLO', 'PH-MLO (Malolos, Bulacan, Philippines)'),
    ('PH-MLB', 'PH-MLB (Maluso, Basilan, Basilan, Philippines)'),
    ('PH-MLV', 'PH-MLV (Malvar, Batangas, Philippines)'),
    ('PH-MGI', 'PH-MGI (Mambagid, Philippines)'),
    ('PH-MBO', 'PH-MBO (Mamburao, Philippines)'),
    ('PH-MSY', 'PH-MSY (Manansalay/Batangas, Philippines)'),
    ('PH-MNY', 'PH-MNY (Manay/Mati, Philippines)'),
    ('PH-MDL', 'PH-MDL (Mandaluyong, Philippines)'),
    ('PH-MCY', 'PH-MCY (Mandaue City, Cebu, Philippines)'),
    ('PH-MAN', 'PH-MAN (Mandaue, Cebu, Cebu, Philippines)'),
    ('PH-MGG', 'PH-MGG (Mangogoy/Bislig, Philippines)'),
    ('PH-MNI', 'PH-MNI (Manicani, Eastern Samar, Philippines)'),
    ('PH-MNL', 'PH-MNL (Manila, Philippines)'),
    ('PH-MNN', 'PH-MNN (Manila North Harbour, Philippines)'),
    ('PH-MNS', 'PH-MNS (Manila South Harbour, Philippines)'),
    ('PH-MRA', 'PH-MRA (Maragondon, Cavite, Philippines)'),
    ('PH-XMA', 'PH-XMA (Maramag, Philippines)'),
    ('PH-MHT', 'PH-MHT (Marihatag, Mindanao, Surigao del Sur, Philippines)'),
    ('PH-MAR', 'PH-MAR (Marikina, National Capital Région (Manila), Philippines)'),
    ('PH-MRQ', 'PH-MRQ (Marinduque, Philippines)'),
    ('PH-MVS', 'PH-MVS (Mariveles, Luzon, Philippines)'),
    ('PH-MSA', 'PH-MSA (Masantol, Pampanga, Philippines)'),
    ('PH-MAS', 'PH-MAS (Masao, Philippines)'),
    ('PH-MBT', 'PH-MBT (Masbate, Philippines)'),
    ('PH-MSC', 'PH-MSC (Masinloc/Sual, Philippines)'),
    ('PH-MTK', 'PH-MTK (Mataasnakahoy, Batangas, Philippines)'),
    ('PH-MAC', 'PH-MAC (Matho Cortez/Bislig, Philippines)'),
    ('PH-MXI', 'PH-MXI (Mati, Mindanao, Philippines)'),
    ('PH-MTA', 'PH-MTA (Matina Aplaya/Davao, Philippines)'),
    ('PH-MTN', 'PH-MTN (Matnog, Sorsogon, Philippines)'),
    ('PH-MAU', 'PH-MAU (Mauban, Quezon, Philippines)'),
    ('PH-MDN', 'PH-MDN (Medina, Philippines)'),
    ('PH-MNU', 'PH-MNU (Mendez-Nunez, Cavite, Philippines)'),
    ('PH-MCD', 'PH-MCD (Mercedes/Jose Panganiban, Philippines)'),
    ('PH-MEX', 'PH-MEX (Mexico, Pampanga, Philippines)'),
    ('PH-MEY', 'PH-MEY (Meycauayan, Bulacan, Philippines)'),
    ('PH-MIL', 'PH-MIL (Milbuk/Dadiangas, Philippines)'),
    ('PH-MIN', 'PH-MIN (Minalin, Pampanga, Philippines)'),
    ('PH-MIO', 'PH-MIO (Misamis Occ./Ozamis, Philippines)'),
    ('PH-MIC', 'PH-MIC (Misamis Or./Cagayan de Oro, Philippines)'),
    ('PH-MSS', 'PH-MSS (Mission/Aparri, Philippines)'),
    ('PH-MON', 'PH-MON (Monserrat/Mati, Philippines)'),
    ('PH-MOR', 'PH-MOR (Morong/Mariveles, Philippines)'),
    ('PH-MUL', 'PH-MUL (Mulanay/Siain, Philippines)'),
    ('PH-MNT', 'PH-MNT (Muntinlupa City, National Capital Région (Manila), Philippines)'),
    ('PH-NAB', 'PH-NAB (Nabulao Bay/Iloilo, Philippines)'),
    ('PH-NAG', 'PH-NAG (Naga, Luzon, Philippines)'),
    ('PH-WNP', 'PH-WNP (Naga/Zamboanga, Philippines)'),
    ('PH-NAC', 'PH-NAC (Nagcarlan, Laguna, Philippines)'),
    ('PH-NGH', 'PH-NGH (Nagh, Philippines)'),
    ('PH-NAI', 'PH-NAI (Naic, Cavite, Philippines)'),
    ('PH-NAL', 'PH-NAL (Nalungga/Iloilo, Philippines)'),
    ('PH-NPT', 'PH-NPT (Napot Point, Philippines)'),
    ('PH-NAP', 'PH-NAP (Napsan/Puerto Princesa, Philippines)'),
    ('PH-NAR', 'PH-NAR (Naris Point/Puerto Princesa, Philippines)'),
    ('PH-NAS', 'PH-NAS (Nasipit/Masao, Philippines)'),
    ('PH-NUG', 'PH-NUG (Nasugbu, Luzon, Batangas, Philippines)'),
    ('PH-NTO', 'PH-NTO (Nato, Philippines)'),
    ('PH-NAV', 'PH-NAV (Navotas, Philippines)'),
    ('PH-NID', 'PH-NID (Nido Terminal, Philippines)'),
    ('PH-NON', 'PH-NON (Nonoc/Surigao Del Norte, Philippines)'),
    ('PH-NOR', 'PH-NOR (Norzagaray, Bulacan, Philippines)'),
    ('PH-NHV', 'PH-NHV (Novaliches, Quezon, Philippines)'),
    ('PH-NOV', 'PH-NOV (Noveleta, Cavite, Philippines)'),
    ('PH-ODI', 'PH-ODI (Odiongan, Romblon, Philippines)'),
    ('PH-OLO', 'PH-OLO (Olongapo, Philippines)'),
    ('PH-OPO', 'PH-OPO (Opol, Philippines)'),
    ('PH-ORI', 'PH-ORI (Orani, Bataan, Philippines)'),
    ('PH-ORS', 'PH-ORS (Oras/Catbalogan, Philippines)'),
    ('PH-ORA', 'PH-ORA (Orayuita, Philippines)'),
    ('PH-ORC', 'PH-ORC (Ormoc/Tacloban, Philippines)'),
    ('PH-ORL', 'PH-ORL (Oroquieta, Misamis Occidental, Philippines)'),
    ('PH-OTE', 'PH-OTE (Oteiza/Bislig, Philippines)'),
    ('PH-OZC', 'PH-OZC (Ozamis, Mindanao, Philippines)'),
    ('PH-PDR', 'PH-PDR (Pacio de Rozas/Batangas, Philippines)'),
    ('PH-PGC', 'PH-PGC (Padre Garcia, Batangas, Philippines)'),
    ('PH-PAR', 'PH-PAR (Paete, Laguna, Philippines)'),
    ('PH-PAG', 'PH-PAG (Pagadian/Zamboanga, Philippines)'),
    ('PH-PGB', 'PH-PGB (Pagbilao, Quezon, Philippines)'),
    ('PH-PGS', 'PH-PGS (Pagsanjan, Laguna, Philippines)'),
    ('PH-PPP', 'PH-PPP (Pagudpud, Luzon, La Union, Philippines)'),
    ('PH-PLB', 'PH-PLB (Palamit Bay/San Jose, Philippines)'),
    ('PH-PLP', 'PH-PLP (Palapag/San Jose, Philippines)'),
    ('PH-PLW', 'PH-PLW (Palawan/Ozamis, Philippines)'),
    ('PH-PPN', 'PH-PPN (Palompon, Philippines)'),
    ('PH-PMT', 'PH-PMT (Pamintayan/Zamboanga, Philippines)'),
    ('PH-PAM', 'PH-PAM (Pampanga, Philippines)'),
    ('PH-PPL', 'PH-PPL (Pamplona/Aparri, Philippines)'),
    ('PH-PAN', 'PH-PAN (Panabo, Davao del Norte, Philippines)'),
    ('PH-PNB', 'PH-PNB (Panabutan/Zamboanga, Philippines)'),
    ('PH-PCN', 'PH-PCN (Panacan/Davao, Philippines)'),
    ('PH-PCA', 'PH-PCA (Panacosa/Puerto Princesa, Philippines)'),
    ('PH-PGT', 'PH-PGT (Pangutaran/Jolo, Philippines)'),
    ('PH-PNN', 'PH-PNN (Paninirongan/Sanjose, Philippines)'),
    ('PH-PPA', 'PH-PPA (Parañaque, Philippines)'),
    ('PH-PRA', 'PH-PRA (Parang, Philippines)'),
    ('PH-PSL', 'PH-PSL (Pasaleng, Luzon, Ilocos Norte, Philippines)'),
    ('PH-PSC', 'PH-PSC (Pasay City, Philippines)'),
    ('PH-PAS', 'PH-PAS (Pasay, Luzon, Philippines)'),
    ('PH-PSG', 'PH-PSG (Pasig/Manila, Philippines)'),
    ('PH-PAT', 'PH-PAT (Pateros, National Capital Région (Manila), Philippines)'),
    ('PH-PIS', 'PH-PIS (Philippines, Philippines)'),
    ('PH-PIL', 'PH-PIL (Pililla, Rizal, Philippines)'),
    ('PH-PIN', 'PH-PIN (Pinamalayan/Batangas, Philippines)'),
    ('PH-PLA', 'PH-PLA (Plaridel/Ozamis, Philippines)'),
    ('PH-PDC', 'PH-PDC (Polanco, Mindanao, Zamboanga del Norte, Philippines)'),
    ('PH-POL', 'PH-POL (Polangui, Albay, Philippines)'),
    ('PH-PLL', 'PH-PLL (Polillo, Polillo Isl, Quezon, Philippines)'),
    ('PH-PLC', 'PH-PLC (Polloc, Philippines)'),
    ('PH-POR', 'PH-POR (Porac, Pampanga, Philippines)'),
    ('PH-PRO', 'PH-PRO (Poro/San Fernando, Philippines)'),
    ('PH-PBA', 'PH-PBA (Port Barton/Palawan, Philippines)'),
    ('PH-PHD', 'PH-PHD (Port Holland, Philippines)'),
    ('PH-IRN', 'PH-IRN (Port Irene, Cagayan, Philippines)'),
    ('PH-PTR', 'PH-PTR (Potrero, Pampanga, Philippines)'),
    ('PH-PGA', 'PH-PGA (Puerto Galera, Mindoro Oriental, Philippines)'),
    ('PH-PPS', 'PH-PPS (Puerto Princesa, Palawan, Philippines)'),
    ('PH-PSM', 'PH-PSM (Puerto Santa Maria, Philippines)'),
    ('PH-PUG', 'PH-PUG (Pugad/Bislig, Philippines)'),
    ('PH-PUL', 'PH-PUL (Pulupandan, Philippines)'),
    ('PH-PTL', 'PH-PTL (Puntalinao/Mati, Philippines)'),
    ('PH-PNT', 'PH-PNT (Punti/Aparri, Philippines)'),
    ('PH-QUE', 'PH-QUE (Queson/Siain, Philippines)'),
    ('PH-QZT', 'PH-QZT (Quezon City, Philippines)'),
    ('PH-QUA', 'PH-QUA (Quiapo, National Capital Région (Manila), Philippines)'),
    ('PH-QUI', 'PH-QUI (Quiddiao/Aparri, Philippines)'),
    ('PH-QBI', 'PH-QBI (Quinabigan, Philippines)'),
    ('PH-QBL', 'PH-QBL (Quinablagan/Mati, Philippines)'),
    ('PH-QPT', 'PH-QPT (Quipit Bay/Ozamis, Philippines)'),
    ('PH-REA', 'PH-REA (Real/Siain, Philippines)'),
    ('PH-RTB', 'PH-RTB (Rio Tuba, Palawan, Philippines)'),
    ('PH-RIZ', 'PH-RIZ (Rizal, Luzon, Philippines)'),
    ('PH-ROD', 'PH-ROD (Rodriguez, Rizal, Philippines)'),
    ('PH-RLN', 'PH-RLN (Romblon, Philippines)'),
    ('PH-ROM', 'PH-ROM (Romblon, Romblon, Philippines)'),
    ('PH-RSO', 'PH-RSO (Rosario, Cavite, Philippines)'),
    ('PH-RXS', 'PH-RXS (Roxas/Puerto Princesa, Philippines)'),
    ('PH-SBG', 'PH-SBG (Sabang, Philippines)'),
    ('PH-SBB', 'PH-SBB (Sabbot/Siain, Philippines)'),
    ('PH-SBY', 'PH-SBY (Sablayan/Batangas, Philippines)'),
    ('PH-SAG', 'PH-SAG (Sagay/Iloilo, Philippines)'),
    ('PH-SLM', 'PH-SLM (Salomague, Ilocos Sur, Philippines)'),
    ('PH-SML', 'PH-SML (Sampaloc, National Capital Région (Manila), Philippines)'),
    ('PH-SAE', 'PH-SAE (San Antonio Este, Nueva Ecija, Philippines)'),
    ('PH-SC2', 'PH-SC2 (San Carlos, Ilocos Norte, Philippines)'),
    ('PH-SCA', 'PH-SCA (San Carlos/Dumaguete, Philippines)'),
    ('PH-SFE', 'PH-SFE (San Fernando, Luzon, Philippines)'),
    ('PH-SIO', 'PH-SIO (San Ignacio/Mati, Philippines)'),
    ('PH-SAI', 'PH-SAI (San Ildefonso, Bulacan, Philippines)'),
    ('PH-SIS', 'PH-SIS (San Isidro/Sanjose, Philippines)'),
    ('PH-SJ2', 'PH-SJ2 (San Jose, Batangas, Philippines)'),
    ('PH-SJI', 'PH-SJI (San Jose Apt, Mindoro, Zamboanga del Norte, Philippines)'),
    ('PH-NJU', 'PH-NJU (San Juan, Philippines)'),
    ('PH-SMT', 'PH-SMT (San Mateo, Quezon, Philippines)'),
    ('PH-SPB', 'PH-SPB (San Pablo, Laguna, Philippines)'),
    ('PH-SPO', 'PH-SPO (San Pedro, Rizal, Philippines)'),
    ('PH-SPQ', 'PH-SPQ (San Pio Quinto/Aparri, Philippines)'),
    ('PH-SSI', 'PH-SSI (San Simon, Pampanga, Philippines)'),
    ('PH-STE', 'PH-STE (San Teodoro/Batangas, Philippines)'),
    ('PH-SGS', 'PH-SGS (Sanga Sanga, Philippines)'),
    ('PH-SNG', 'PH-SNG (Sangi/Cebu, Philippines)'),
    ('PH-NSP', 'PH-NSP (Sangley Point, Philippines)'),
    ('PH-SAN', 'PH-SAN (Santa Ana/Aparri, Philippines)'),
    ('PH-SCT', 'PH-SCT (Santa Catalina/Dumaguete, Philippines)'),
    ('PH-SCR', 'PH-SCR (Santa Cruz/Sual, Philippines)'),
    ('PH-STF', 'PH-STF (Santa Fe, Nueva Vizcaya, Philippines)'),
    ('PH-SLU', 'PH-SLU (Santa Lucia/Puerto Princesa, Philippines)'),
    ('PH-SMA', 'PH-SMA (Santa Maria/Zamboanga, Philippines)'),
    ('PH-STM', 'PH-STM (Santa Mesa, National Capital Région (Manila), Philippines)'),
    ('PH-SNI', 'PH-SNI (Santa Nino, Philippines)'),
    ('PH-STR', 'PH-STR (Santa Rosa, Rizal, Philippines)'),
    ('PH-STA', 'PH-STA (Santa Teresita, Batangas, Philippines)'),
    ('PH-SNO', 'PH-SNO (Santiago, Isabela, Philippines)'),
    ('PH-STS', 'PH-STS (Santo Tomas, Batangas, Philippines)'),
    ('PH-STT', 'PH-STT (Santo Tomas, Batangas, Philippines)'),
    ('PH-STO', 'PH-STO (Santo Tomas, La Union, Philippines)'),
    ('PH-SAR', 'PH-SAR (Sariaya, Quezon, Philippines)'),
    ('PH-SAS', 'PH-SAS (Sasa/Davao, Philippines)'),
    ('PH-SAM', 'PH-SAM (Sasmuan, Pampanga, Philippines)'),
    ('PH-IAO', 'PH-IAO (Sayak Apt del Carmen, Surigao del Norte, Philippines)'),
    ('PH-SAY', 'PH-SAY (Sayao/Batangas, Philippines)'),
    ('PH-SMR', 'PH-SMR (Semirara, Antique, Philippines)'),
    ('PH-SIN', 'PH-SIN (Siain, Luzon, Philippines)'),
    ('PH-SIR', 'PH-SIR (Siari/Ozamis, Philippines)'),
    ('PH-SSV', 'PH-SSV (Siasi, Philippines)'),
    ('PH-SIY', 'PH-SIY (Siay/Zamboanga, Philippines)'),
    ('PH-ICO', 'PH-ICO (Sicogon Island, Philippines)'),
    ('PH-SIG', 'PH-SIG (Sigayan/Parang, Philippines)'),
    ('PH-SIL', 'PH-SIL (Silang, Cavite, Philippines)'),
    ('PH-SDG', 'PH-SDG (Sindangan/Ozamis, Philippines)'),
    ('PH-SIA', 'PH-SIA (Siniloan, Laguna, Philippines)'),
    ('PH-XSO', 'PH-XSO (Siocon/Zamboanga, Philippines)'),
    ('PH-SGD', 'PH-SGD (Sogod/Tacloban, Philippines)'),
    ('PH-SOR', 'PH-SOR (Sorsogon/Legaspi, Philippines)'),
    ('PH-SUA', 'PH-SUA (Sual, Philippines)'),
    ('PH-SFS', 'PH-SFS (Subic Bay, Philippines)'),
    ('PH-SUT', 'PH-SUT (Sucat, Isabela, Philippines)'),
    ('PH-SKU', 'PH-SKU (Sultan Kudarat/Dadiangas, Philippines)'),
    ('PH-SUG', 'PH-SUG (Surigao, Mindanao, Philippines)'),
    ('PH-TAA', 'PH-TAA (Taal, Batangas, Philippines)'),
    ('PH-TBC', 'PH-TBC (Tabaco/Legaspi, Albay, Philippines)'),
    ('PH-TAB', 'PH-TAB (Tabango, Leyte, Leyte, Philippines)'),
    ('PH-TBG', 'PH-TBG (Tabangoa, Philippines)'),
    ('PH-TBH', 'PH-TBH (Tablas, Philippines)'),
    ('PH-TAC', 'PH-TAC (Tacloban, Leyte, Philippines)'),
    ('PH-TBU', 'PH-TBU (Tagabuli/Davao, Philippines)'),
    ('PH-TTO', 'PH-TTO (Taganito, Surigao del Norte, Philippines)'),
    ('PH-TAT', 'PH-TAT (Tagaytay, Cavite, Philippines)'),
    ('PH-TAG', 'PH-TAG (Tagbilaran, Bohol, Philippines)'),
    ('PH-TGB', 'PH-TGB (Tagbita, Philippines)'),
    ('PH-TKW', 'PH-TKW (Tagkawayan/Siain, Philippines)'),
    ('PH-TGO', 'PH-TGO (Tagoloan, Philippines)'),
    ('PH-TGD', 'PH-TGD (Tagudin/San Fernando, Philippines)'),
    ('PH-TAU', 'PH-TAU (Taguig, Philippines)'),
    ('PH-TUI', 'PH-TUI (Taguig, Rizal, Philippines)'),
    ('PH-TGL', 'PH-TGL (Taguilon/Ozamis, Philippines)'),
    ('PH-TGT', 'PH-TGT (Taguite Bay/Zamboanga, Philippines)'),
    ('PH-TAL', 'PH-TAL (Talibon, Bohol, Philippines)'),
    ('PH-TLM', 'PH-TLM (Talomo/Davao, Philippines)'),
    ('PH-TGN', 'PH-TGN (Tambungon/Davao, Philippines)'),
    ('PH-TNA', 'PH-TNA (Tanauan, Batangas, Philippines)'),
    ('PH-TNU', 'PH-TNU (Tanauan/Tacloban, Philippines)'),
    ('PH-TNY', 'PH-TNY (Tanay, Rizal, Philippines)'),
    ('PH-TDG', 'PH-TDG (Tandag/Bislig, Philippines)'),
    ('PH-TAN', 'PH-TAN (Tandayag, Negros oriental, Philippines)'),
    ('PH-TDC', 'PH-TDC (Tandoc, Philippines)'),
    ('PH-TZA', 'PH-TZA (Tanza, Cavite, Philippines)'),
    ('PH-TAR', 'PH-TAR (Tarlac, Luzon, Laguna, Philippines)'),
    ('PH-TWT', 'PH-TWT (Tawitawi, Philippines)'),
    ('PH-TAS', 'PH-TAS (Tayabas, Quezon, Philippines)'),
    ('PH-RZP', 'PH-RZP (Taytay Sandoval, Palawan, Philippines)'),
    ('PH-TAY', 'PH-TAY (Taytay/Puerto Princesa, Philippines)'),
    ('PH-TEN', 'PH-TEN (Ternate, Cavite, Philippines)'),
    ('PH-TIA', 'PH-TIA (Tiaong, Quezon, Philippines)'),
    ('PH-TIB', 'PH-TIB (Tibungco/Davao, Philippines)'),
    ('PH-TIN', 'PH-TIN (Tindalo Oil Field, Philippines)'),
    ('PH-TIW', 'PH-TIW (Tiwi, Albay, Philippines)'),
    ('PH-TOB', 'PH-TOB (Toboso/Dumaguete, Philippines)'),
    ('PH-TLD', 'PH-TLD (Toledo/Cebu, Philippines)'),
    ('PH-TLG', 'PH-TLG (Tolong/Dumaguete, Philippines)'),
    ('PH-TLP', 'PH-TLP (Tolopo, Philippines)'),
    ('PH-TLS', 'PH-TLS (Tolosa/Tacloban, Philippines)'),
    ('PH-TOO', 'PH-TOO (Tondo, National Capital Région (Manila), Philippines)'),
    ('PH-TMA', 'PH-TMA (Trece Martires, Philippines)'),
    ('PH-TRO', 'PH-TRO (Troloban, Philippines)'),
    ('PH-TON', 'PH-TON (Tubigon, Bohol, Philippines)'),
    ('PH-TUG', 'PH-TUG (Tuguegarao, Philippines)'),
    ('PH-TGI', 'PH-TGI (Tuguis/Dadiangas, Philippines)'),
    ('PH-TGW', 'PH-TGW (Tungawan Bay/Zamboanga, Philippines)'),
    ('PH-TUY', 'PH-TUY (Tuy, Batangas, Philippines)'),
    ('PH-ULY', 'PH-ULY (Ulugan Bay, Philippines)'),
    ('PH-URR', 'PH-URR (Umrur, Philippines)'),
    ('PH-URD', 'PH-URD (Urdaneta, Pangasinan, Philippines)'),
    ('PH-VZA', 'PH-VZA (Valenzuela, Bulacan, Philippines)'),
    ('PH-VIC', 'PH-VIC (Victoria, Laguna, Philippines)'),
    ('PH-VCS', 'PH-VCS (Victorias, Negros, Philippines)'),
    ('PH-VIG', 'PH-VIG (Vigan, Ilocos Sur, Philippines)'),
    ('PH-VNV', 'PH-VNV (Villanueva, Philippines)'),
    ('PH-VIL', 'PH-VIL (Villasis, Pangasinan, Philippines)'),
    ('PH-VRC', 'PH-VRC (Virac, Philippines)'),
    ('PH-VTL', 'PH-VTL (Vitali/Zamboanga, Philippines)'),
    ('PH-VTO', 'PH-VTO (Vito/Iloilo, Philippines)'),
    ('PH-WAS', 'PH-WAS (Wasag/Dadiangas, Philippines)'),
    ('PH-WAW', 'PH-WAW (Wawa/Batangas, Philippines)'),
    ('PH-ZAM', 'PH-ZAM (Zamboanga, Philippines)'),
    ('PK-AAW', 'PK-AAW (Abbottabad, Pakistan)'),
    ('PK-ADP', 'PK-ADP (Ahmadpur, Pakistan)'),
    ('PK-ARF', 'PK-ARF (Arifwala, Pakistan)'),
    ('PK-ATG', 'PK-ATG (Attock, Pakistan)'),
    ('PK-ATY', 'PK-ATY (Attock City, Pakistan)'),
    ('PK-BDN', 'PK-BDN (Badin, Pakistan)'),
    ('PK-BAG', 'PK-BAG (Bagh/AJK, Pakistan)'),
    ('PK-WGB', 'PK-WGB (Bahawalnagar, Pakistan)'),
    ('PK-BHV', 'PK-BHV (Bahawalpur, Punjab, Pakistan)'),
    ('PK-BNP', 'PK-BNP (Bannu, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-BPR', 'PK-BPR (Bhai Pheru, Pakistan)'),
    ('PK-BKR', 'PK-BKR (Bhakkar, Pakistan)'),
    ('PK-BWL', 'PK-BWL (Bhalwal, Punjab, Pakistan)'),
    ('PK-BHM', 'PK-BHM (Bhimber, Azad Jammu and Kashmir, Pakistan)'),
    ('PK-BHC', 'PK-BHC (Bhurban, Pakistan)'),
    ('PK-BRW', 'PK-BRW (Burewala, Pakistan)'),
    ('PK-CWP', 'PK-CWP (Campbellpore, Pakistan)'),
    ('PK-CKW', 'PK-CKW (Chakwal, Pakistan)'),
    ('PK-CMN', 'PK-CMN (Chaman, Balochistan, Pakistan)'),
    ('PK-CGM', 'PK-CGM (Changa Manga, Pakistan)'),
    ('PK-CSD', 'PK-CSD (Charsadda, Pakistan)'),
    ('PK-CCE', 'PK-CCE (Chichawatni, Pakistan)'),
    ('PK-CCM', 'PK-CCM (Chichoki Mallian, Pakistan)'),
    ('PK-CHB', 'PK-CHB (Chilas, Pakistan)'),
    ('PK-CSI', 'PK-CSI (Chishtian, Pakistan)'),
    ('PK-CJL', 'PK-CJL (Chitral, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-DDU', 'PK-DDU (Dadu, Sindh, Pakistan)'),
    ('PK-DRK', 'PK-DRK (Daharki, Pakistan)'),
    ('PK-DBA', 'PK-DBA (Dalbandin, Balochistan, Pakistan)'),
    ('PK-DKA', 'PK-DKA (Daska, Pakistan)'),
    ('PK-DEA', 'PK-DEA (Dera Ghazi Khan, Punjab, Pakistan)'),
    ('PK-DSK', 'PK-DSK (Dera Ismail Khan, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-DIR', 'PK-DIR (Dir, Pakistan)'),
    ('PK-LYP', 'PK-LYP (Faisalabad, Punjab, Pakistan)'),
    ('PK-FZB', 'PK-FZB (Faizabad, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-GAD', 'PK-GAD (Gadoon, Islamabad, Pakistan)'),
    ('PK-GHB', 'PK-GHB (Garhi Habibullah Khan, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-GHK', 'PK-GHK (Ghakhar, Pakistan)'),
    ('PK-GHT', 'PK-GHT (Ghotki, Sindh, Pakistan)'),
    ('PK-GIL', 'PK-GIL (Gilgit, Gilgit-Baltistan, Pakistan)'),
    ('PK-GKN', 'PK-GKN (Gujar Khan, Pakistan)'),
    ('PK-GRW', 'PK-GRW (Gujranwala, Pakistan)'),
    ('PK-GRT', 'PK-GRT (Gujrat, Punjab, Pakistan)'),
    ('PK-GWD', 'PK-GWD (Gwadar, Balochistan, Pakistan)'),
    ('PK-HFD', 'PK-HFD (Hafizabad, Pakistan)'),
    ('PK-HPR', 'PK-HPR (Haripur, Pakistan)'),
    ('PK-HRU', 'PK-HRU (Haripur Hazara, Pakistan)'),
    ('PK-HAS', 'PK-HAS (Hasilpur, Punjab, Pakistan)'),
    ('PK-HSN', 'PK-HSN (Hassanabdal, Pakistan)'),
    ('PK-HVN', 'PK-HVN (Havelian, Pakistan)'),
    ('PK-HAY', 'PK-HAY (Hayatabad, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-HUB', 'PK-HUB (Hub, Pakistan)'),
    ('PK-HDD', 'PK-HDD (Hyderabad, Sindh, Pakistan)'),
    ('PK-ISB', 'PK-ISB (Islamabad, Islamabad, Pakistan)'),
    ('PK-JAG', 'PK-JAG (Jacobabad, Sindh, Pakistan)'),
    ('PK-JLP', 'PK-JLP (Jalalpur, Pakistan)'),
    ('PK-JAM', 'PK-JAM (Jam Shoro, Sindh, Pakistan)'),
    ('PK-JRD', 'PK-JRD (Jamrud, Pakistan)'),
    ('PK-JNW', 'PK-JNW (Jaranwala, Pakistan)'),
    ('PK-JLM', 'PK-JLM (Jhal Magsi, Pakistan)'),
    ('PK-JNG', 'PK-JNG (Jhang, Pakistan)'),
    ('PK-JHC', 'PK-JHC (Jhang City, Pakistan)'),
    ('PK-JMR', 'PK-JMR (Jhelum, Punjab, Pakistan)'),
    ('PK-JIW', 'PK-JIW (Jiwani, Balochistan, Pakistan)'),
    ('PK-JGS', 'PK-JGS (Jungshahi, Pakistan)'),
    ('PK-KBW', 'PK-KBW (Kabirwala, Pakistan)'),
    ('PK-KCF', 'PK-KCF (Kadanwari, Pakistan)'),
    ('PK-KBH', 'PK-KBH (Kalat, Pakistan)'),
    ('PK-KML', 'PK-KML (Kamalia, Pakistan)'),
    ('PK-KMB', 'PK-KMB (Kambar, Pakistan)'),
    ('PK-KHI', 'PK-KHI (Karachi, Sindh, Pakistan)'),
    ('PK-KYC', 'PK-KYC (Karachi City, Pakistan)'),
    ('PK-KCT', 'PK-KCT (Karachi Container Terminal, Sindh, Pakistan)'),
    ('PK-PZK', 'PK-PZK (Karachi Freight Terminal, Sindh, Pakistan)'),
    ('PK-KZL', 'PK-KZL (Kashmor, Pakistan)'),
    ('PK-KUS', 'PK-KUS (Kasur, Pakistan)'),
    ('PK-KBA', 'PK-KBA (Keti Bandar, Pakistan)'),
    ('PK-KBU', 'PK-KBU (Keti Bunder, Sindh, Pakistan)'),
    ('PK-KHP', 'PK-KHP (Khairpur, Pakistan)'),
    ('PK-KWL', 'PK-KWL (Khanewal, Pakistan)'),
    ('PK-KPR', 'PK-KPR (Khanpur, Pakistan)'),
    ('PK-QKH', 'PK-QKH (Kharian, Pakistan)'),
    ('PK-KWA', 'PK-KWA (Khewra, Pakistan)'),
    ('PK-KPO', 'PK-KPO (Khipro, Sindh, Pakistan)'),
    ('PK-KRB', 'PK-KRB (Khokhropar, Sindh, Pakistan)'),
    ('PK-KHB', 'PK-KHB (Khushab, Pakistan)'),
    ('PK-KDD', 'PK-KDD (Khuzdar, Balochistan, Pakistan)'),
    ('PK-KHW', 'PK-KHW (Khwazakhela, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-KIA', 'PK-KIA (Kiamari, Sindh, Pakistan)'),
    ('PK-OHT', 'PK-OHT (Kohat, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-KHC', 'PK-KHC (Kohat Cantt, Pakistan)'),
    ('PK-KLU', 'PK-KLU (Kohlu, Pakistan)'),
    ('PK-ADK', 'PK-ADK (Kot Addu, Pakistan)'),
    ('PK-LPK', 'PK-LPK (Kot Lakhpat, Pakistan)'),
    ('PK-KOL', 'PK-KOL (Kotli/AJK, Pakistan)'),
    ('PK-KOT', 'PK-KOT (Kotri, Pakistan)'),
    ('PK-LHE', 'PK-LHE (Lahore, Punjab, Pakistan)'),
    ('PK-LRC', 'PK-LRC (Lahore Cantt, Pakistan)'),
    ('PK-LKM', 'PK-LKM (Lakki Marwat, Pakistan)'),
    ('PK-LLM', 'PK-LLM (Lala Mosa, Pakistan)'),
    ('PK-LND', 'PK-LND (Landhi, Pakistan)'),
    ('PK-LRK', 'PK-LRK (Larkana, Pakistan)'),
    ('PK-LSB', 'PK-LSB (Lasbela, Pakistan)'),
    ('PK-LON', 'PK-LON (Lodhran, Pakistan)'),
    ('PK-LRG', 'PK-LRG (Lora Lai, Pakistan)'),
    ('PK-MKD', 'PK-MKD (Malakand, Pakistan)'),
    ('PK-MBD', 'PK-MBD (Mandi Bahauddin, Pakistan)'),
    ('PK-MBW', 'PK-MBW (Mandi Burewala, Pakistan)'),
    ('PK-MAN', 'PK-MAN (Mangla, Pakistan)'),
    ('PK-HRA', 'PK-HRA (Mansehra, Pakistan)'),
    ('PK-MDX', 'PK-MDX (Mardan, Pakistan)'),
    ('PK-MLI', 'PK-MLI (Matli, Pakistan)'),
    ('PK-MHR', 'PK-MHR (Mehrabpur, Pakistan)'),
    ('PK-MYH', 'PK-MYH (Mian Channu, Pakistan)'),
    ('PK-MWD', 'PK-MWD (Mianwali, Punjab, Pakistan)'),
    ('PK-MNG', 'PK-MNG (Mingaora, Pakistan)'),
    ('PK-MPD', 'PK-MPD (Mirpur Khas (= Sindhri), Sindh, Pakistan)'),
    ('PK-MRP', 'PK-MRP (Mirpur Mathelo, Pakistan)'),
    ('PK-MPR', 'PK-MPR (Mirpur/AJK, Azad Jammu and Kashmir, Pakistan)'),
    ('PK-MGP', 'PK-MGP (Mogulpura/Lahore, Punjab, Pakistan)'),
    ('PK-MJD', 'PK-MJD (Mohenjodaro, Sindh, Pakistan)'),
    ('PK-MOR', 'PK-MOR (Moro, Pakistan)'),
    ('PK-BQM', 'PK-BQM (Muhammad Bin Qasim/Karachi, Sindh, Pakistan)'),
    ('PK-MUX', 'PK-MUX (Multan, Punjab, Pakistan)'),
    ('PK-MUL', 'PK-MUL (Multan Cantt, Pakistan)'),
    ('PK-MXC', 'PK-MXC (Multan City, Pakistan)'),
    ('PK-MDK', 'PK-MDK (Muridke, Pakistan)'),
    ('PK-MFG', 'PK-MFG (Muzaffarabad, Azad Jammu and Kashmir, Pakistan)'),
    ('PK-MZJ', 'PK-MZJ (Muzaffargarh, Punjab, Pakistan)'),
    ('PK-NNS', 'PK-NNS (Nankana Sahib, Pakistan)'),
    ('PK-NRW', 'PK-NRW (Narowal, Pakistan)'),
    ('PK-WNS', 'PK-WNS (Nawabshah, Sindh, Pakistan)'),
    ('PK-NZB', 'PK-NZB (Nazimabad, Sindh, Pakistan)'),
    ('PK-NDD', 'PK-NDD (Nok Kundi, Balochistan, Pakistan)'),
    ('PK-NSR', 'PK-NSR (Nowshera, Pakistan)'),
    ('PK-NHS', 'PK-NHS (Nushki, Pakistan)'),
    ('PK-OKR', 'PK-OKR (Okara, Pakistan)'),
    ('PK-OKC', 'PK-OKC (Okara Cantt, Pakistan)'),
    ('PK-ORW', 'PK-ORW (Ormara, Balochistan, Pakistan)'),
    ('PK-PBI', 'PK-PBI (Pabbi, Pakistan)'),
    ('PK-PCT', 'PK-PCT (Pakistan International Container Terminal/Karachi, Pakistan)'),
    ('PK-PJG', 'PK-PJG (Panjgur, Balochistan, Pakistan)'),
    ('PK-PNL', 'PK-PNL (Pano Aqil, Pakistan)'),
    ('PK-PAJ', 'PK-PAJ (Para Chinar, Pakistan)'),
    ('PK-PSI', 'PK-PSI (Pasni, Balochistan, Pakistan)'),
    ('PK-PTO', 'PK-PTO (Pattoki, Pakistan)'),
    ('PK-PEW', 'PK-PEW (Peshawar, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-PSC', 'PK-PSC (Peshawar Cantt, Pakistan)'),
    ('PK-PSH', 'PK-PSH (Peshawar City, Pakistan)'),
    ('PK-PON', 'PK-PON (Poonch/AJK, Pakistan)'),
    ('PK-QCT', 'PK-QCT (Qasim International Container Terminal/Karachi, Pakistan)'),
    ('PK-QSM', 'PK-QSM (Qasimabad, Punjab, Pakistan)'),
    ('PK-QSP', 'PK-QSP (Qila Sheikhupura, Pakistan)'),
    ('PK-UET', 'PK-UET (Quetta, Balochistan, Pakistan)'),
    ('PK-RYK', 'PK-RYK (Rahim Yar Khan, Punjab, Pakistan)'),
    ('PK-RND', 'PK-RND (Raiwind, Pakistan)'),
    ('PK-RJP', 'PK-RJP (Rajanpur, Pakistan)'),
    ('PK-RAZ', 'PK-RAZ (Rawala Kot, Azad Jammu and Kashmir, Pakistan)'),
    ('PK-RWP', 'PK-RWP (Rawalpindi, Punjab, Pakistan)'),
    ('PK-REQ', 'PK-REQ (Reko Diq, Azad Jammu and Kashmir, Pakistan)'),
    ('PK-RCS', 'PK-RCS (Risalpur Cantt, Pakistan)'),
    ('PK-ROH', 'PK-ROH (Rohri, Pakistan)'),
    ('PK-SDK', 'PK-SDK (Sadikabad, Pakistan)'),
    ('PK-SWN', 'PK-SWN (Sahiwal, Pakistan)'),
    ('PK-SDT', 'PK-SDT (Saidu Sharif, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-SMA', 'PK-SMA (Samasata, Pakistan)'),
    ('PK-SMB', 'PK-SMB (Sambrial, Pakistan)'),
    ('PK-SMD', 'PK-SMD (Sammundri, Pakistan)'),
    ('PK-SNG', 'PK-SNG (Sanghar, Pakistan)'),
    ('PK-SLL', 'PK-SLL (Sangla Hill, Pakistan)'),
    ('PK-SGI', 'PK-SGI (Sargodha, Pakistan)'),
    ('PK-ZEO', 'PK-ZEO (Savi Ragha, Pakistan)'),
    ('PK-SAW', 'PK-SAW (Sawan, Sindh, Pakistan)'),
    ('PK-SYW', 'PK-SYW (Sehwen Sharif, Pakistan)'),
    ('PK-SXG', 'PK-SXG (Serai Alamgir, Pakistan)'),
    ('PK-SQR', 'PK-SQR (Shabqadar, Pakistan)'),
    ('PK-SHK', 'PK-SHK (Shahdadkot, Pakistan)'),
    ('PK-SDU', 'PK-SDU (Shahdadpur, Pakistan)'),
    ('PK-SDR', 'PK-SDR (Shahdara Bagh, Pakistan)'),
    ('PK-SHI', 'PK-SHI (Shamsi Airfield, Balochistan, Pakistan)'),
    ('PK-SKP', 'PK-SKP (Sheikhupura, Pakistan)'),
    ('PK-SWV', 'PK-SWV (Shikarpur, Pakistan)'),
    ('PK-SRK', 'PK-SRK (Shorkot, Pakistan)'),
    ('PK-SKO', 'PK-SKO (Shorkot Cantt, Pakistan)'),
    ('PK-SKT', 'PK-SKT (Sialkot, Punjab, Pakistan)'),
    ('PK-SBQ', 'PK-SBQ (Sibi, Pakistan)'),
    ('PK-KDU', 'PK-KDU (Skardu, Azad Jammu and Kashmir, Pakistan)'),
    ('PK-SUL', 'PK-SUL (Sui, Balochistan, Pakistan)'),
    ('PK-SKZ', 'PK-SKZ (Sukkur, Sindh, Pakistan)'),
    ('PK-SWB', 'PK-SWB (Swabi, Pakistan)'),
    ('PK-SWT', 'PK-SWT (Swat, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-TFT', 'PK-TFT (Taftan, Balochistan, Pakistan)'),
    ('PK-TLG', 'PK-TLG (Talagang, Punjab, Pakistan)'),
    ('PK-TNA', 'PK-TNA (Tando Adam, Pakistan)'),
    ('PK-TDA', 'PK-TDA (Tando Allahyar, Pakistan)'),
    ('PK-TLB', 'PK-TLB (Tarbela, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-TXA', 'PK-TXA (Taxilla, Pakistan)'),
    ('PK-THT', 'PK-THT (Thatta, Pakistan)'),
    ('PK-TMG', 'PK-TMG (Timargara, Pakistan)'),
    ('PK-TTS', 'PK-TTS (Toba Tek Singh, Pakistan)'),
    ('PK-TOR', 'PK-TOR (Torkham, Khyber Pakhtunkhwa, Pakistan)'),
    ('PK-TUK', 'PK-TUK (Turbat, Balochistan, Pakistan)'),
    ('PK-VHR', 'PK-VHR (Vehari, Pakistan)'),
    ('PK-WGH', 'PK-WGH (Wagah, Punjab, Pakistan)'),
    ('PK-WAH', 'PK-WAH (Wah, Pakistan)'),
    ('PK-WAF', 'PK-WAF (Wana, Pakistan)'),
    ('PK-WSK', 'PK-WSK (Warsak, Pakistan)'),
    ('PK-WZA', 'PK-WZA (Wazirabad, Pakistan)'),
    ('PK-PZH', 'PK-PZH (Zhob, Balochistan, Pakistan)'),
    ('PK-ZRT', 'PK-ZRT (Ziarat, Pakistan)'),
    ('PL-ADJ', 'PL-ADJ (Adamów, Lubelskie, Poland)'),
    ('PL-ALB', 'PL-ALB (Albigowa, Podkarpackie, Poland)'),
    ('PL-ALK', 'PL-ALK (Aleksandrów Kujawski, Poland)'),
    ('PL-AWL', 'PL-AWL (Aleksandrów Lodzki, Lódzkie, Poland)'),
    ('PL-AWN', 'PL-AWN (Alwernia, Poland)'),
    ('PL-AND', 'PL-AND (Andrespol, Lódzkie, Poland)'),
    ('PL-ADC', 'PL-ADC (Andrychów, Poland)'),
    ('PL-AUG', 'PL-AUG (Augustów, Podlaskie, Poland)'),
    ('PL-BMS', 'PL-BMS (Babimost, Lubuskie, Poland)'),
    ('PL-BBW', 'PL-BBW (Baborow, Opolskie, Poland)'),
    ('PL-BBO', 'PL-BBO (Baboszewo, Mazowieckie, Poland)'),
    ('PL-BWE', 'PL-BWE (Backowice, Swietokrzyskie, Poland)'),
    ('PL-BLI', 'PL-BLI (Balice, Poland)'),
    ('PL-BNO', 'PL-BNO (Banino, Poland)'),
    ('PL-BNH', 'PL-BNH (Baniocha, Poland)'),
    ('PL-BAW', 'PL-BAW (Baranow, Lubelskie, Poland)'),
    ('PL-BAO', 'PL-BAO (Baranowo, Mazowieckie, Poland)'),
    ('PL-BNW', 'PL-BNW (Baranowo, Wielkopolskie, Poland)'),
    ('PL-BRC', 'PL-BRC (Barcin, Kujawsko-pomorskie, Poland)'),
    ('PL-BCO', 'PL-BCO (Barczewo, Warminsko-mazurskie, Poland)'),
    ('PL-BLK', 'PL-BLK (Barlinek, Poland)'),
    ('PL-BAR', 'PL-BAR (Bartoszyce, Poland)'),
    ('PL-BAT', 'PL-BAT (Batorowo, Wielkopolskie, Poland)'),
    ('PL-PBD', 'PL-PBD (Bedzin, Poland)'),
    ('PL-BED', 'PL-BED (Bedzino, Poland)'),
    ('PL-BTW', 'PL-BTW (Belchatów, Poland)'),
    ('PL-BCN', 'PL-BCN (Belecin, Wielkopolskie, Poland)'),
    ('PL-BKL', 'PL-BKL (Belk, Slaskie, Poland)'),
    ('PL-BDZ', 'PL-BDZ (Belsk Duzy, Mazowieckie, Poland)'),
    ('PL-BEC', 'PL-BEC (Belzec, Lubelskie, Poland)'),
    ('PL-BEL', 'PL-BEL (Belzyce, Poland)'),
    ('PL-BET', 'PL-BET (Bestwina, Poland)'),
    ('PL-BEZ', 'PL-BEZ (Bezledy, Poland)'),
    ('PL-BDK', 'PL-BDK (Biadki, Wielkopolskie, Poland)'),
    ('PL-BID', 'PL-BID (Biadoliny, Poland)'),
    ('PL-BDU', 'PL-BDU (Biala Druga, Lódzkie, Poland)'),
    ('PL-BIN', 'PL-BIN (Biala Nizna, Malopolskie, Poland)'),
    ('PL-BAP', 'PL-BAP (Biala Podlaska, Poland)'),
    ('PL-BRW', 'PL-BRW (Biala Rawska, Mazowieckie, Poland)'),
    ('PL-BZO', 'PL-BZO (Bialaczów, Poland)'),
    ('PL-BAB', 'PL-BAB (Biale Blota, Kujawsko-pomorskie, Poland)'),
    ('PL-BTS', 'PL-BTS (Bialka Tatrzanska, Poland)'),
    ('PL-BLB', 'PL-BLB (Bialobrzegi, Mazowieckie, Poland)'),
    ('PL-BOG', 'PL-BOG (Bialogard, Zachodniopomorskie, Poland)'),
    ('PL-BII', 'PL-BII (Bialosliwie, Poland)'),
    ('PL-BIL', 'PL-BIL (Bialy Lug, Mazowieckie, Poland)'),
    ('PL-BIA', 'PL-BIA (Bialystok, Poland)'),
    ('PL-BZY', 'PL-BZY (Bidziny, Poland)'),
    ('PL-BEN', 'PL-BEN (Bielany, Slaskie, Poland)'),
    ('PL-BYW', 'PL-BYW (Bielany Wroclawskie, Poland)'),
    ('PL-BLW', 'PL-BLW (Bielawa, Dolnoslaskie, Poland)'),
    ('PL-BEK', 'PL-BEK (Bielinek, Zachodniopomorskie, Poland)'),
    ('PL-2KS', 'PL-2KS (Bieliny, Swietokrzyskie, Poland)'),
    ('PL-BSK', 'PL-BSK (Bielsk, Mazowieckie, Poland)'),
    ('PL-BLS', 'PL-BLS (Bielsk Podlaski, Poland)'),
    ('PL-BIB', 'PL-BIB (Bielsko-Biala, Slaskie, Poland)'),
    ('PL-BWP', 'PL-BWP (Bieniewo-Parcela, Mazowieckie, Poland)'),
    ('PL-BKK', 'PL-BKK (Bienkowka, Malopolskie, Poland)'),
    ('PL-BNK', 'PL-BNK (Biernatki, Wielkopolskie, Poland)'),
    ('PL-BIE', 'PL-BIE (Bierun, Slaskie, Poland)'),
    ('PL-BST', 'PL-BST (Bierun Stary, Poland)'),
    ('PL-BRT', 'PL-BRT (Bierutów, Dolnoslaskie, Poland)'),
    ('PL-BIR', 'PL-BIR (Bierwce, Mazowieckie, Poland)'),
    ('PL-BKZ', 'PL-BKZ (Biesiekierz, Zachodniopomorskie, Poland)'),
    ('PL-BIC', 'PL-BIC (Bilcza, Swietokrzyskie, Poland)'),
    ('PL-BOJ', 'PL-BOJ (Bilgoraj, Lubelskie, Poland)'),
    ('PL-BZA', 'PL-BZA (Bircza, Podkarpackie, Poland)'),
    ('PL-BKW', 'PL-BKW (Biskupice, Poland)'),
    ('PL-BKP', 'PL-BKP (Biskupice Podgórne, Dolnoslaskie, Poland)'),
    ('PL-BIK', 'PL-BIK (Biskupiec, Poland)'),
    ('PL-BHW', 'PL-BHW (Blachownia, Poland)'),
    ('PL-BLA', 'PL-BLA (Blaszki, Poland)'),
    ('PL-BLE', 'PL-BLE (Bledów, Mazowieckie, Poland)'),
    ('PL-BLO', 'PL-BLO (Blonie, Poland)'),
    ('PL-SBN', 'PL-SBN (Blotnica, Mazowieckie, Poland)'),
    ('PL-BLC', 'PL-BLC (Bobolice, Zachodniopomorskie, Poland)'),
    ('PL-MKK', 'PL-MKK (Bobowa, Malopolskie, Poland)'),
    ('PL-BOB', 'PL-BOB (Bobrowniki, Podlaskie, Poland)'),
    ('PL-BWO', 'PL-BWO (Bobrowo, Kujawsko-pomorskie, Poland)'),
    ('PL-BCA', 'PL-BCA (Bochnia, Poland)'),
    ('PL-BOD', 'PL-BOD (Bodzentyn, Swietokrzyskie, Poland)'),
    ('PL-BGZ', 'PL-BGZ (Bogaczewo, Warminsko-mazurskie, Poland)'),
    ('PL-BGY', 'PL-BGY (Bogatynia, Dolnoslaskie, Poland)'),
    ('PL-BGL', 'PL-BGL (Boglewice, Mazowieckie, Poland)'),
    ('PL-BGA', 'PL-BGA (Boguchwala, Poland)'),
    ('PL-BGW', 'PL-BGW (Boguchwala, Podkarpackie, Poland)'),
    ('PL-BWG', 'PL-BWG (Boguszów-Gorce, Dolnoslaskie, Poland)'),
    ('PL-BJW', 'PL-BJW (Bojanowo, Poland)'),
    ('PL-BJS', 'PL-BJS (Bojszowy, Slaskie, Poland)'),
    ('PL-BSW', 'PL-BSW (Boleslaw, Poland)'),
    ('PL-EWC', 'PL-EWC (Boleslawice, Pomorskie, Poland)'),
    ('PL-BOL', 'PL-BOL (Boleslawiec, Poland)'),
    ('PL-4BO', 'PL-4BO (Boleslawiec, Lódzkie, Poland)'),
    ('PL-BOW', 'PL-BOW (Bolimów, Swietokrzyskie, Poland)'),
    ('PL-BOO', 'PL-BOO (Bolków, Dolnoslaskie, Poland)'),
    ('PL-BSZ', 'PL-BSZ (Bolszewo, Poland)'),
    ('PL-BON', 'PL-BON (Bonikowo, Wielkopolskie, Poland)'),
    ('PL-BKT', 'PL-BKT (Borek Strzelinski, Dolnoslaskie, Poland)'),
    ('PL-BSH', 'PL-BSH (Borek Szlachecki, Malopolskie, Poland)'),
    ('PL-BOK', 'PL-BOK (Borek Wielkopolski, Wielkopolskie, Poland)'),
    ('PL-PMB', 'PL-PMB (Borkowo, Pomorskie, Poland)'),
    ('PL-BSU', 'PL-BSU (Borne, Zachodniopomorskie, Poland)'),
    ('PL-BOR', 'PL-BOR (Borów, Dolnoslaskie, Poland)'),
    ('PL-BZK', 'PL-BZK (Borzeciczki, Wielkopolskie, Poland)'),
    ('PL-OZH', 'PL-OZH (Borzytuchom, Poland)'),
    ('PL-BOZ', 'PL-BOZ (Bozepole Wielkie, Pomorskie, Poland)'),
    ('PL-BLN', 'PL-BLN (Bralin, Poland)'),
    ('PL-BRN', 'PL-BRN (Braniewo, Warminsko-mazurskie, Poland)'),
    ('PL-BNS', 'PL-BNS (Bransk, Poland)'),
    ('PL-BEW', 'PL-BEW (Braszewice, Lódzkie, Poland)'),
    ('PL-BCW', 'PL-BCW (Brochow, Mazowieckie, Poland)'),
    ('PL-BNA', 'PL-BNA (Brodnica, Kujawsko-pomorskie, Poland)'),
    ('PL-BRA', 'PL-BRA (Brodnica, Wielkopolskie, Poland)'),
    ('PL-BRL', 'PL-BRL (Brójce, Lubuskie, Poland)'),
    ('PL-BRS', 'PL-BRS (Bronisze, Mazowieckie, Poland)'),
    ('PL-BOA', 'PL-BOA (Bronka, Podlaskie, Poland)'),
    ('PL-BSY', 'PL-BSY (Brusy, Pomorskie, Poland)'),
    ('PL-BWI', 'PL-BWI (Bruzyca Wielka, Lódzkie, Poland)'),
    ('PL-BRI', 'PL-BRI (Brwinów, Mazowieckie, Poland)'),
    ('PL-B8K', 'PL-B8K (Brynek, Slaskie, Poland)'),
    ('PL-BRY', 'PL-BRY (Brynica, Opolskie, Poland)'),
    ('PL-BRG', 'PL-BRG (Brzeg, Poland)'),
    ('PL-BZD', 'PL-BZD (Brzeg Dolny, Dolnoslaskie, Poland)'),
    ('PL-BKI', 'PL-BKI (Brzesc Kujawski, Kujawsko-pomorskie, Poland)'),
    ('PL-BRZ', 'PL-BRZ (Brzesko, Poland)'),
    ('PL-BZC', 'PL-BZC (Brzeszcze, Malopolskie, Poland)'),
    ('PL-BRE', 'PL-BRE (Brzezie, Poland)'),
    ('PL-BZE', 'PL-BZE (Brzeziny, Lódzkie, Poland)'),
    ('PL-OZA', 'PL-OZA (Brzeziny, Poland)'),
    ('PL-BNC', 'PL-BNC (Brzeznica, Podkarpackie, Poland)'),
    ('PL-BRO', 'PL-BRO (Brzeznio, Poland)'),
    ('PL-BRK', 'PL-BRK (Brzostek Policzko, Poland)'),
    ('PL-BZR', 'PL-BZR (Brzoza, Kujawsko-pomorskie, Poland)'),
    ('PL-BZZ', 'PL-BZZ (Brzozów, Podkarpackie, Poland)'),
    ('PL-BWC', 'PL-BWC (Buczkowice, Poland)'),
    ('PL-BUD', 'PL-BUD (Budzislaw Koscielny, Wielkopolskie, Poland)'),
    ('PL-BZN', 'PL-BZN (Budzyn, Wielkopolskie, Poland)'),
    ('PL-BUK', 'PL-BUK (Buk, Poland)'),
    ('PL-BUO', 'PL-BUO (Bukowiec, Poland)'),
    ('PL-BUW', 'PL-BUW (Bukowno, Poland)'),
    ('PL-BZI', 'PL-BZI (Burzenin, Poland)'),
    ('PL-BUS', 'PL-BUS (Busko-Zdrój, Swietokrzyskie, Poland)'),
    ('PL-BYA', 'PL-BYA (Bychawa, Lubelskie, Poland)'),
    ('PL-BYC', 'PL-BYC (Byczyna, Poland)'),
    ('PL-BZG', 'PL-BZG (Bydgoszcz, Poland)'),
    ('PL-BYK', 'PL-BYK (Bystrzyca Klodzka, Dolnoslaskie, Poland)'),
    ('PL-BYT', 'PL-BYT (Bytom, Poland)'),
    ('PL-BYO', 'PL-BYO (Bytow, Poland)'),
    ('PL-CEK', 'PL-CEK (Cekcyn, Kujawsko-pomorskie, Poland)'),
    ('PL-CEL', 'PL-CEL (Celestynow, Dolnoslaskie, Poland)'),
    ('PL-CHA', 'PL-CHA (Chabowka, Poland)'),
    ('PL-CHL', 'PL-CHL (Chalupy, Pomorskie, Poland)'),
    ('PL-CHX', 'PL-CHX (Charzykowy, Pomorskie, Poland)'),
    ('PL-CH5', 'PL-CH5 (Chasno, Lódzkie, Poland)'),
    ('PL-CLK', 'PL-CLK (Chelm, Lubelskie, Poland)'),
    ('PL-CMK', 'PL-CMK (Chelmek, Poland)'),
    ('PL-MPK', 'PL-MPK (Chelmiec, Malopolskie, Poland)'),
    ('PL-CHO', 'PL-CHO (Chelmno, Kujawsko-pomorskie, Poland)'),
    ('PL-CLM', 'PL-CLM (Chelmza, Kujawsko-pomorskie, Poland)'),
    ('PL-CHM', 'PL-CHM (Chmielnik, Podkarpackie, Poland)'),
    ('PL-CHN', 'PL-CHN (Chmielno, Pomorskie, Poland)'),
    ('PL-CHI', 'PL-CHI (Chmielów, Malopolskie, Poland)'),
    ('PL-CPL', 'PL-CPL (Chobienice, Wielkopolskie, Poland)'),
    ('PL-CHZ', 'PL-CHZ (Chocianów, Poland)'),
    ('PL-CWL', 'PL-CWL (Chociwel, Poland)'),
    ('PL-CCZ', 'PL-CCZ (Chodecz, Kujawsko-pomorskie, Poland)'),
    ('PL-CDL', 'PL-CDL (Chodel, Lubelskie, Poland)'),
    ('PL-CHD', 'PL-CHD (Chodziez, Poland)'),
    ('PL-CHJ', 'PL-CHJ (Chojna, Zachodniopomorskie, Poland)'),
    ('PL-CHE', 'PL-CHE (Chojnice, Poland)'),
    ('PL-CJO', 'PL-CJO (Chojnów, Poland)'),
    ('PL-CRS', 'PL-CRS (Choroszcz, Podlaskie, Poland)'),
    ('PL-CRL', 'PL-CRL (Chorula, Opolskie, Poland)'),
    ('PL-CZL', 'PL-CZL (Chorzel, Podlaskie, Poland)'),
    ('PL-CRZ', 'PL-CRZ (Chorzele, Mazowieckie, Poland)'),
    ('PL-CRW', 'PL-CRW (Chorzow, Poland)'),
    ('PL-CHS', 'PL-CHS (Choszczno, Zachodniopomorskie, Poland)'),
    ('PL-W6T', 'PL-W6T (Chotomów, Mazowieckie, Poland)'),
    ('PL-CH3', 'PL-CH3 (Chróscice, Opolskie, Poland)'),
    ('PL-CHR', 'PL-CHR (Chrostkowo, Kujawsko-pomorskie, Poland)'),
    ('PL-CNW', 'PL-CNW (Chrzanow, Malopolskie, Poland)'),
    ('PL-CHH', 'PL-CHH (Chrzastowice, Opolskie, Poland)'),
    ('PL-CZO', 'PL-CZO (Chwaszczyno, Poland)'),
    ('PL-CHY', 'PL-CHY (Chybie, Poland)'),
    ('PL-HCL', 'PL-HCL (Chyliczki, Mazowieckie, Poland)'),
    ('PL-CNO', 'PL-CNO (Chynow, Mazowieckie, Poland)'),
    ('PL-CIS', 'PL-CIS (Ciasna, Poland)'),
    ('PL-CAZ', 'PL-CAZ (Ciazen, Poland)'),
    ('PL-CIC', 'PL-CIC (Ciche, Poland)'),
    ('PL-CIE', 'PL-CIE (Ciechanów, Mazowieckie, Poland)'),
    ('PL-CIK', 'PL-CIK (Ciechocinek, Kujawsko-pomorskie, Poland)'),
    ('PL-CIH', 'PL-CIH (Ciechomice, Mazowieckie, Poland)'),
    ('PL-CI2', 'PL-CI2 (Ciecierzyn, Lubelskie, Poland)'),
    ('PL-COK', 'PL-COK (Ciepielówek, Lubuskie, Poland)'),
    ('PL-CPW', 'PL-CPW (Cieplewo, Pomorskie, Poland)'),
    ('PL-CWY', 'PL-CWY (Cieplowody, Poland)'),
    ('PL-CPC', 'PL-CPC (Cierpice, Kujawsko-pomorskie, Poland)'),
    ('PL-CSZ', 'PL-CSZ (Cieszanów, Podkarpackie, Poland)'),
    ('PL-CSW', 'PL-CSW (Cieszkow, Dolnoslaskie, Poland)'),
    ('PL-CZY', 'PL-CZY (Cieszyn, Slaskie, Poland)'),
    ('PL-CIZ', 'PL-CIZ (Ciezkowice, Malopolskie, Poland)'),
    ('PL-CGA', 'PL-CGA (Cigacice, Lubuskie, Poland)'),
    ('PL-CMI', 'PL-CMI (Cmielów, Swietokrzyskie, Poland)'),
    ('PL-CLA', 'PL-CLA (Cmolas, Podkarpackie, Poland)'),
    ('PL-CWK', 'PL-CWK (Cwiklice, Slaskie, Poland)'),
    ('PL-GUB', 'PL-GUB (Cybinka, Lubuskie, Poland)'),
    ('PL-CYM', 'PL-CYM (Cybulice Male, Mazowieckie, Poland)'),
    ('PL-CZK', 'PL-CZK (Czaplinek, Poland)'),
    ('PL-ZAA', 'PL-ZAA (Czarna, Podkarpackie, Poland)'),
    ('PL-CBA', 'PL-CBA (Czarna Bialostocka, Podlaskie, Poland)'),
    ('PL-CDB', 'PL-CDB (Czarna Dabrowka, Pomorskie, Poland)'),
    ('PL-CAR', 'PL-CAR (Czarna Woda, Poland)'),
    ('PL-CZN', 'PL-CZN (Czarnia, Mazowieckie, Poland)'),
    ('PL-CZA', 'PL-CZA (Czarnków, Wielkopolskie, Poland)'),
    ('PL-CRO', 'PL-CRO (Czarnocin, Lódzkie, Poland)'),
    ('PL-CYB', 'PL-CYB (Czarny Bor, Poland)'),
    ('PL-CZT', 'PL-CZT (Czastary, Lódzkie, Poland)'),
    ('PL-CHW', 'PL-CHW (Czchow, Poland)'),
    ('PL-CZD', 'PL-CZD (Czechowice-Dziedzice, Slaskie, Poland)'),
    ('PL-CLZ', 'PL-CLZ (Czeladz, Slaskie, Poland)'),
    ('PL-CZP', 'PL-CZP (Czempin, Wielkopolskie, Poland)'),
    ('PL-CSM', 'PL-CSM (Czermin, Podkarpackie, Poland)'),
    ('PL-CZE', 'PL-CZE (Czernica, Dolnoslaskie, Poland)'),
    ('PL-CZI', 'PL-CZI (Czernichow, Slaskie, Poland)'),
    ('PL-OZK', 'PL-OZK (Czerniewice, Kujawsko-pomorskie, Poland)'),
    ('PL-ZRW', 'PL-ZRW (Czerniewice, Lódzkie, Poland)'),
    ('PL-CZR', 'PL-CZR (Czersk Pomorski, Pomorskie, Poland)'),
    ('PL-CWA', 'PL-CWA (Czerwiénsk, Lubuskie, Poland)'),
    ('PL-CER', 'PL-CER (Czerwin, Mazowieckie, Poland)'),
    ('PL-CKL', 'PL-CKL (Czerwionka, Poland)'),
    ('PL-CWO', 'PL-CWO (Czerwonak, Poland)'),
    ('PL-CZB', 'PL-CZB (Czestkow B, Poland)'),
    ('PL-CZW', 'PL-CZW (Czestochowa, Poland)'),
    ('PL-OZJ', 'PL-OZJ (Czlopa, Zachodniopomorskie, Poland)'),
    ('PL-CLH', 'PL-CLH (Czluchow, Poland)'),
    ('PL-CSN', 'PL-CSN (Czosnów, Poland)'),
    ('PL-CZU', 'PL-CZU (Czudec, Podkarpackie, Poland)'),
    ('PL-CZZ', 'PL-CZZ (Czyzew, Poland)'),
    ('PL-CWC', 'PL-CWC (Czyzowice, Slaskie, Poland)'),
    ('PL-DBE', 'PL-DBE (Dabie, Poland)'),
    ('PL-DBA', 'PL-DBA (Dabrowa Bialostocka, Podlaskie, Poland)'),
    ('PL-DCK', 'PL-DCK (Dabrowa Chelminska, Kujawsko-pomorskie, Poland)'),
    ('PL-DAB', 'PL-DAB (Dabrowa Górnicza, Slaskie, Poland)'),
    ('PL-DBW', 'PL-DBW (Dabrowa Rusiecka, Lódzkie, Poland)'),
    ('PL-DAT', 'PL-DAT (Dabrowa Tarnowska, Malopolskie, Poland)'),
    ('PL-DAZ', 'PL-DAZ (Dabrowa Zielona, Slaskie, Poland)'),
    ('PL-DOW', 'PL-DOW (Dabrowice, Lódzkie, Poland)'),
    ('PL-DBK', 'PL-DBK (Dabrówka, Dolnoslaskie, Poland)'),
    ('PL-6MA', 'PL-6MA (Dabrówka, Mazowieckie, Poland)'),
    ('PL-DBN', 'PL-DBN (Dabrowno, Poland)'),
    ('PL-DAL', 'PL-DAL (Daleszyce, Swietokrzyskie, Poland)'),
    ('PL-DMC', 'PL-DMC (Damnica, Poland)'),
    ('PL-DAR', 'PL-DAR (Darlowo, Zachodniopomorskie, Poland)'),
    ('PL-DAS', 'PL-DAS (Daszyna, Poland)'),
    ('PL-DWM', 'PL-DWM (Debe Wielkie, Mazowieckie, Poland)'),
    ('PL-DEB', 'PL-DEB (Debica, Podkarpackie, Poland)'),
    ('PL-DBL', 'PL-DBL (Deblin, Poland)'),
    ('PL-DKA', 'PL-DKA (Debnica Kaszubska, Pomorskie, Poland)'),
    ('PL-DDN', 'PL-DDN (Debno, Zachodniopomorskie, Poland)'),
    ('PL-DEO', 'PL-DEO (Debowiec, Slaskie, Poland)'),
    ('PL-DEZ', 'PL-DEZ (Debrzno, Pomorskie, Poland)'),
    ('PL-DLU', 'PL-DLU (Dlugosiodlo, Mazowieckie, Poland)'),
    ('PL-DCE', 'PL-DCE (Dobczyce, Poland)'),
    ('PL-DBG', 'PL-DBG (Dobiegniew, Poland)'),
    ('PL-DZC', 'PL-DZC (Dobieszowice, Poland)'),
    ('PL-DOA', 'PL-DOA (Dobra, Zachodniopomorskie, Poland)'),
    ('PL-DBB', 'PL-DBB (Dobrcz, Kujawsko-pomorskie, Poland)'),
    ('PL-DB2', 'PL-DB2 (Dobre, Mazowieckie, Poland)'),
    ('PL-DOM', 'PL-DOM (Dobre Miasto, Warminsko-mazurskie, Poland)'),
    ('PL-DBZ', 'PL-DBZ (Dobrodzien, Opolskie, Poland)'),
    ('PL-DOB', 'PL-DOB (Dobron, Lódzkie, Poland)'),
    ('PL-DRN', 'PL-DRN (Dobron, Lódzkie, Poland)'),
    ('PL-DBR', 'PL-DBR (Dobroszyce, Dolnoslaskie, Poland)'),
    ('PL-OZL', 'PL-OZL (Dobrzyca, Poland)'),
    ('PL-DBO', 'PL-DBO (Dobrzyków, Mazowieckie, Poland)'),
    ('PL-DZE', 'PL-DZE (Dobrzykowice Wroclawskie, Poland)'),
    ('PL-DNW', 'PL-DNW (Dobrzyn nad Wisla, Kujawsko-pomorskie, Poland)'),
    ('PL-DOK', 'PL-DOK (Dobrzyniewo Koscielne, Poland)'),
    ('PL-DSK', 'PL-DSK (Dolsk, Wielkopolskie, Poland)'),
    ('PL-DLN', 'PL-DLN (Doluje, Dolnoslaskie, Poland)'),
    ('PL-DOL', 'PL-DOL (Doluje Mierzyn, Poland)'),
    ('PL-DMW', 'PL-DMW (Domaniewice, Mazowieckie, Poland)'),
    ('PL-DIW', 'PL-DIW (Domaniow, Dolnoslaskie, Poland)'),
    ('PL-DPW', 'PL-DPW (Dopiewo, Poland)'),
    ('PL-DOR', 'PL-DOR (Dorohusk, Lubelskie, Poland)'),
    ('PL-DRE', 'PL-DRE (Drahle, Podlaskie, Poland)'),
    ('PL-DRP', 'PL-DRP (Drawsko Pomorskie, Zachodniopomorskie, Poland)'),
    ('PL-DZK', 'PL-DZK (Drezdenko-Chyze, Lubuskie, Poland)'),
    ('PL-DRM', 'PL-DRM (Drohiczyn, Podlaskie, Poland)'),
    ('PL-DRY', 'PL-DRY (Drygaly, Poland)'),
    ('PL-DRZ', 'PL-DRZ (Drzewica, Lódzkie, Poland)'),
    ('PL-DRW', 'PL-DRW (Drzonkow, Lubuskie, Poland)'),
    ('PL-DOU', 'PL-DOU (Drzonowo, Zachodniopomorskie, Poland)'),
    ('PL-DBC', 'PL-DBC (Dubeczno, Lubelskie, Poland)'),
    ('PL-DUB', 'PL-DUB (Dubiecko, Podkarpackie, Poland)'),
    ('PL-OZN', 'PL-OZN (Duchnice, Poland)'),
    ('PL-DCZ', 'PL-DCZ (Duczki, Mazowieckie, Poland)'),
    ('PL-DUK', 'PL-DUK (Dukla, Poland)'),
    ('PL-DKC', 'PL-DKC (Dulga Koscielna, Mazowieckie, Poland)'),
    ('PL-DUS', 'PL-DUS (Duszniki Zdrój, Dolnoslaskie, Poland)'),
    ('PL-DWK', 'PL-DWK (Dwikozy, Swietokrzyskie, Poland)'),
    ('PL-DYW', 'PL-DYW (Dywity, Poland)'),
    ('PL-DKL', 'PL-DKL (Dziadowa Kloda, Dolnoslaskie, Poland)'),
    ('PL-DZI', 'PL-DZI (Dzialdowo, Warminsko-mazurskie, Poland)'),
    ('PL-DZD', 'PL-DZD (Dzialoszyce, Swietokrzyskie, Poland)'),
    ('PL-DZA', 'PL-DZA (Dzialoszyn, Poland)'),
    ('PL-ZIC', 'PL-ZIC (Dziecmierowo, Wielkopolskie, Poland)'),
    ('PL-DZL', 'PL-DZL (Dziekanów Lesny, Poland)'),
    ('PL-DZZ', 'PL-DZZ (Dzierzazno, Pomorskie, Poland)'),
    ('PL-DZG', 'PL-DZG (Dzierzgon, Pomorskie, Poland)'),
    ('PL-DZO', 'PL-DZO (Dzierzoniów, Dolnoslaskie, Poland)'),
    ('PL-DZN', 'PL-DZN (Dziwnow, Zachodniopomorskie, Poland)'),
    ('PL-DWI', 'PL-DWI (Dzwierzuty, Warminsko-mazurskie, Poland)'),
    ('PL-ELB', 'PL-ELB (Elblag, Poland)'),
    ('PL-QKD', 'PL-QKD (Elk, Poland)'),
    ('PL-FBI', 'PL-FBI (Fabianki, Kujawsko-pomorskie, Poland)'),
    ('PL-FAB', 'PL-FAB (Fabianów, Poland)'),
    ('PL-FJC', 'PL-FJC (Fajslawice, Poland)'),
    ('PL-FAL', 'PL-FAL (Falkowo, Wielkopolskie, Poland)'),
    ('PL-FYO', 'PL-FYO (Folwark, Pomorskie, Poland)'),
    ('PL-FBK', 'PL-FBK (Frombork, Warminsko-mazurskie, Poland)'),
    ('PL-FRY', 'PL-FRY (Frysztak, Podkarpackie, Poland)'),
    ('PL-GAB', 'PL-GAB (Gabin, Mazowieckie, Poland)'),
    ('PL-GDK', 'PL-GDK (Gadki, Poland)'),
    ('PL-NOG', 'PL-NOG (Gajecice nowe, Lódzkie, Poland)'),
    ('PL-GAL', 'PL-GAL (Galewice, Poland)'),
    ('PL-GLE', 'PL-GLE (Garbatka-Letnisko, Mazowieckie, Poland)'),
    ('PL-GBO', 'PL-GBO (Garbow, Lubelskie, Poland)'),
    ('PL-GAR', 'PL-GAR (Garbów, Opolskie, Poland)'),
    ('PL-GAD', 'PL-GAD (Gardno, Zachodniopomorskie, Poland)'),
    ('PL-GWI', 'PL-GWI (Garwolin, Mazowieckie, Poland)'),
    ('PL-GZ2', 'PL-GZ2 (Gaszowice, Slaskie, Poland)'),
    ('PL-GPK', 'PL-GPK (Gawluszowice, Podkarpackie, Poland)'),
    ('PL-GDN', 'PL-GDN (Gdansk, Poland)'),
    ('PL-GDW', 'PL-GDW (Gdów, Poland)'),
    ('PL-GDY', 'PL-GDY (Gdynia, Pomorskie, Poland)'),
    ('PL-GIE', 'PL-GIE (Gielniów, Mazowieckie, Poland)'),
    ('PL-GRC', 'PL-GRC (Gieralcice, Poland)'),
    ('PL-GTW', 'PL-GTW (Gieraltowiec, Dolnoslaskie, Poland)'),
    ('PL-GIZ', 'PL-GIZ (Gizycko, Warminsko-mazurskie, Poland)'),
    ('PL-GMZ', 'PL-GMZ (Glina, Mazowieckie, Poland)'),
    ('PL-GNK', 'PL-GNK (Glinianka, Mazowieckie, Poland)'),
    ('PL-GKI', 'PL-GKI (Glinki, Poland)'),
    ('PL-GNN', 'PL-GNN (Glinnik, Lódzkie, Poland)'),
    ('PL-G4K', 'PL-G4K (Glinojeck, Mazowieckie, Poland)'),
    ('PL-GWC', 'PL-GWC (Gliwice, Poland)'),
    ('PL-GGO', 'PL-GGO (Glogoczów, Poland)'),
    ('PL-GLW', 'PL-GLW (Glogow, Poland)'),
    ('PL-GWM', 'PL-GWM (Glogów Malopolski, Podkarpackie, Poland)'),
    ('PL-GLS', 'PL-GLS (Gloskow, Mazowieckie, Poland)'),
    ('PL-GWO', 'PL-GWO (Glowno, Lódzkie, Poland)'),
    ('PL-GLB', 'PL-GLB (Glubczyce, Opolskie, Poland)'),
    ('PL-GLU', 'PL-GLU (Glucholazy, Opolskie, Poland)'),
    ('PL-GLO', 'PL-GLO (Gluchowo, Poland)'),
    ('PL-GZA', 'PL-GZA (Gluszyca, Opolskie, Poland)'),
    ('PL-GW2', 'PL-GW2 (Gmina Potegowo, Pomorskie, Poland)'),
    ('PL-GZ9', 'PL-GZ9 (Gmina Zabia Wola, Mazowieckie, Poland)'),
    ('PL-MZG', 'PL-MZG (Gnatowice, Malopolskie, Poland)'),
    ('PL-GRW', 'PL-GRW (Gniew, Poland)'),
    ('PL-GNI', 'PL-GNI (Gniewino, Poland)'),
    ('PL-GNW', 'PL-GNW (Gniewkowo, Poland)'),
    ('PL-GNZ', 'PL-GNZ (Gniezno, Poland)'),
    ('PL-GCW', 'PL-GCW (Goclaw, Poland)'),
    ('PL-GOC', 'PL-GOC (Goczalków, Poland)'),
    ('PL-GOZ', 'PL-GOZ (Goczalkowice Zdrój, Slaskie, Poland)'),
    ('PL-GOM', 'PL-GOM (Godziesze Male, Poland)'),
    ('PL-GKW', 'PL-GKW (Godzikowice, Dolnoslaskie, Poland)'),
    ('PL-GW4', 'PL-GW4 (Godziszów, Lubelskie, Poland)'),
    ('PL-GOG', 'PL-GOG (Gogolin, Dolnoslaskie, Poland)'),
    ('PL-GAS', 'PL-GAS (Golasowice, Slaskie, Poland)'),
    ('PL-GLZ', 'PL-GLZ (Golczewo, Zachodniopomorskie, Poland)'),
    ('PL-GDP', 'PL-GDP (Goldap, Poland)'),
    ('PL-GLN', 'PL-GLN (Goledzinów, Dolnoslaskie, Poland)'),
    ('PL-GOL', 'PL-GOL (Goleniów, Poland)'),
    ('PL-GOE', 'PL-GOE (Goleszów, Poland)'),
    ('PL-GNA', 'PL-GNA (Golina, Wielkopolskie, Poland)'),
    ('PL-GLK', 'PL-GLK (Golków, Poland)'),
    ('PL-GOD', 'PL-GOD (Golub-Dobrzyn, Poland)'),
    ('PL-GUW', 'PL-GUW (Goluchów, Wielkopolskie, Poland)'),
    ('PL-GOI', 'PL-GOI (Goluski, Wielkopolskie, Poland)'),
    ('PL-GOU', 'PL-GOU (Gomunice, Lódzkie, Poland)'),
    ('PL-GON', 'PL-GON (Goniadz, Podlaskie, Poland)'),
    ('PL-GRA', 'PL-GRA (Gora, Poland)'),
    ('PL-GOK', 'PL-GOK (Góra Kalwaria, Mazowieckie, Poland)'),
    ('PL-GRP', 'PL-GRP (Góra Pulawska, Poland)'),
    ('PL-GSL', 'PL-GSL (Gora Slaska, Poland)'),
    ('PL-GZD', 'PL-GZD (Górazdze, Opolskie, Poland)'),
    ('PL-GCZ', 'PL-GCZ (Gorczyn, Lódzkie, Poland)'),
    ('PL-GKZ', 'PL-GKZ (Górki Zachodnie, Pomorskie, Poland)'),
    ('PL-GLC', 'PL-GLC (Gorlice, Poland)'),
    ('PL-GRI', 'PL-GRI (Gornica, Zachodniopomorskie, Poland)'),
    ('PL-G9N', 'PL-G9N (Górno, Swietokrzyskie, Poland)'),
    ('PL-GZO', 'PL-GZO (Gorzno, Kujawsko-pomorskie, Poland)'),
    ('PL-GZW', 'PL-GZW (Gorzow, Poland)'),
    ('PL-GOW', 'PL-GOW (Gorzów Wielkopolski, Lubuskie, Poland)'),
    ('PL-GOR', 'PL-GOR (Gorzuchowo, Kujawsko-pomorskie, Poland)'),
    ('PL-GZE', 'PL-GZE (Gorzyce (Tarnobrzeg), Mazowieckie, Poland)'),
    ('PL-GOO', 'PL-GOO (Goscicino, Pomorskie, Poland)'),
    ('PL-GCO', 'PL-GCO (Goscino, Zachodniopomorskie, Poland)'),
    ('PL-LDG', 'PL-LDG (Gostków, Poland)'),
    ('PL-GTA', 'PL-GTA (Gostyczyna, Wielkopolskie, Poland)'),
    ('PL-GTY', 'PL-GTY (Gostyn, Wielkopolskie, Poland)'),
    ('PL-GYN', 'PL-GYN (Gostynin, Mazowieckie, Poland)'),
    ('PL-GOS', 'PL-GOS (Goswinowice, Opolskie, Poland)'),
    ('PL-GZS', 'PL-GZS (Goszczanów, Lódzkie, Poland)'),
    ('PL-GZZ', 'PL-GZZ (Goszczyn, Poland)'),
    ('PL-GOA', 'PL-GOA (Gozdnica, Lubuskie, Poland)'),
    ('PL-GIC', 'PL-GIC (Grabica, Poland)'),
    ('PL-GBW', 'PL-GBW (Grabow, Poland)'),
    ('PL-GNP', 'PL-GNP (Grabów nad Prosna, Poland)'),
    ('PL-GKK', 'PL-GKK (Grabowo Koscierskie, Poland)'),
    ('PL-GJW', 'PL-GJW (Grajewo, Poland)'),
    ('PL-GBN', 'PL-GBN (Grebocin, Poland)'),
    ('PL-DKW', 'PL-DKW (Grodków, Opolskie, Poland)'),
    ('PL-ZIN', 'PL-ZIN (Grodziczno, Warminsko-mazurskie, Poland)'),
    ('PL-GPS', 'PL-GPS (Grodzisk, Poland)'),
    ('PL-GRK', 'PL-GRK (Grodzisk Mazowiecki, Poland)'),
    ('PL-GZK', 'PL-GZK (Grodzisk Wielkopolski, Poland)'),
    ('PL-GRO', 'PL-GRO (Grojec, Poland)'),
    ('PL-GRD', 'PL-GRD (Gromadka, Dolnoslaskie, Poland)'),
    ('PL-GRU', 'PL-GRU (Grudziadz, Poland)'),
    ('PL-GRY', 'PL-GRY (Gryfice, Poland)'),
    ('PL-GRN', 'PL-GRN (Gryfino, Poland)'),
    ('PL-GSK', 'PL-GSK (Gryfow Slaski, Dolnoslaskie, Poland)'),
    ('PL-GRZ', 'PL-GRZ (Grzybow Swietokrzyskie, Swietokrzyskie, Poland)'),
    ('PL-GRB', 'PL-GRB (Grzybowo, Poland)'),
    ('PL-GZM', 'PL-GZM (Grzymiszew, Wielkopolskie, Poland)'),
    ('PL-G8N', 'PL-G8N (Gubin, Lubuskie, Poland)'),
    ('PL-GUZ', 'PL-GUZ (Guzów, Lódzkie, Poland)'),
    ('PL-HJK', 'PL-HJK (Hajnówka, Poland)'),
    ('PL-HAL', 'PL-HAL (Halinów, Poland)'),
    ('PL-HLM', 'PL-HLM (Halinow Minsk, Mazowieckie, Poland)'),
    ('PL-HKW', 'PL-HKW (Harklowa, Podkarpackie, Poland)'),
    ('PL-HEL', 'PL-HEL (Hel, Poland)'),
    ('PL-HRE', 'PL-HRE (Hrebenne, Lubelskie, Poland)'),
    ('PL-HBZ', 'PL-HBZ (Hrubieszów, Lubelskie, Poland)'),
    ('PL-HZW', 'PL-HZW (Huszlew, Mazowieckie, Poland)'),
    ('PL-ILA', 'PL-ILA (Ilawa, Warminsko-mazurskie, Poland)'),
    ('PL-LWM', 'PL-LWM (Ilów, Mazowieckie, Poland)'),
    ('PL-ILW', 'PL-ILW (Ilowa, Poland)'),
    ('PL-OZP', 'PL-OZP (Ilowo, Poland)'),
    ('PL-ILZ', 'PL-ILZ (Ilza, Poland)'),
    ('PL-INO', 'PL-INO (Inowroclaw, Poland)'),
    ('PL-OYI', 'PL-OYI (Insko, Zachodniopomorskie, Poland)'),
    ('PL-IST', 'PL-IST (Istebna, Poland)'),
    ('PL-IWA', 'PL-IWA (Iwaniska, Swietokrzyskie, Poland)'),
    ('PL-IWD', 'PL-IWD (Iwanowice Dworskie, Malopolskie, Poland)'),
    ('PL-IYC', 'PL-IYC (Iwierzyce, Poland)'),
    ('PL-IZZ', 'PL-IZZ (Iwonicz-Zdrój, Podkarpackie, Poland)'),
    ('PL-IBN', 'PL-IBN (Izabelin, Poland)'),
    ('PL-ICK', 'PL-ICK (Izbicko, Opolskie, Poland)'),
    ('PL-IZK', 'PL-IZK (Izdebnik, Malopolskie, Poland)'),
    ('PL-J8M', 'PL-J8M (Jablonka, Malopolskie, Poland)'),
    ('PL-JLA', 'PL-JLA (Jablonna, Poland)'),
    ('PL-JBO', 'PL-JBO (Jablonna, Wielkopolskie, Poland)'),
    ('PL-OZQ', 'PL-OZQ (Jablonna Lacka, Poland)'),
    ('PL-JBL', 'PL-JBL (Jablonowo Pomorskie, Kujawsko-pomorskie, Poland)'),
    ('PL-JCK', 'PL-JCK (Jacków, Lubelskie, Poland)'),
    ('PL-JAC', 'PL-JAC (Jackowice, Lódzkie, Poland)'),
    ('PL-JOO', 'PL-JOO (Jagatowo, Pomorskie, Poland)'),
    ('PL-JAK', 'PL-JAK (Jaksice, Kujawsko-pomorskie, Poland)'),
    ('PL-JKR', 'PL-JKR (Jaktorów, Mazowieckie, Poland)'),
    ('PL-JKU', 'PL-JKU (Jakuszyce, Dolnoslaskie, Poland)'),
    ('PL-JAO', 'PL-JAO (Janikowo, Wielkopolskie, Poland)'),
    ('PL-JKI', 'PL-JKI (Janki, Mazowieckie, Poland)'),
    ('PL-JKW', 'PL-JKW (Jankowice, Mazowieckie, Poland)'),
    ('PL-LSI', 'PL-LSI (Jankowo, Warminsko-mazurskie, Poland)'),
    ('PL-JNW', 'PL-JNW (Janów, Poland)'),
    ('PL-JWL', 'PL-JWL (Janów Lubelski, Poland)'),
    ('PL-JWP', 'PL-JWP (Janów Podlaski, Podlaskie, Poland)'),
    ('PL-JNO', 'PL-JNO (Janów, Katowice, Poland)'),
    ('PL-JCW', 'PL-JCW (Janowice Wielkie, Dolnoslaskie, Poland)'),
    ('PL-LUU', 'PL-LUU (Janowiec, Lubelskie, Poland)'),
    ('PL-JWI', 'PL-JWI (Janowiec Wielkopolski, Kujawsko-pomorskie, Poland)'),
    ('PL-JWB', 'PL-JWB (Jarnoltówek, Opolskie, Poland)'),
    ('PL-JON', 'PL-JON (Jarocin, Wielkopolskie, Poland)'),
    ('PL-JAR', 'PL-JAR (Jaroslaw, Poland)'),
    ('PL-IKE', 'PL-IKE (Jarosty, Poland)'),
    ('PL-JRO', 'PL-JRO (Jaroszów, Slaskie, Poland)'),
    ('PL-JRS', 'PL-JRS (Jaroszowiec, Malopolskie, Poland)'),
    ('PL-JAA', 'PL-JAA (Jasienica, Poland)'),
    ('PL-JAI', 'PL-JAI (Jasieniec, Grojec, Poland)'),
    ('PL-JSK', 'PL-JSK (Jasionka, Poland)'),
    ('PL-JAS', 'PL-JAS (Jaslo, Podkarpackie, Poland)'),
    ('PL-JAT', 'PL-JAT (Jastarnia, Pomorskie, Poland)'),
    ('PL-JTW', 'PL-JTW (Jastków, Poland)'),
    ('PL-JKO', 'PL-JKO (Jastkowice, Poland)'),
    ('PL-JST', 'PL-JST (Jastrowie, Wielkopolskie, Poland)'),
    ('PL-JZB', 'PL-JZB (Jastrzebie Zdrój, Poland)'),
    ('PL-JKS', 'PL-JKS (Jaszkowa Dolna, Dolnoslaskie, Poland)'),
    ('PL-JWY', 'PL-JWY (Jawczyce, Mazowieckie, Poland)'),
    ('PL-JWR', 'PL-JWR (Jawor, Dolnoslaskie, Poland)'),
    ('PL-JRK', 'PL-JRK (Jawornik, Malopolskie, Poland)'),
    ('PL-JWK', 'PL-JWK (Jawornik Polski, Podkarpackie, Poland)'),
    ('PL-JWE', 'PL-JWE (Jaworze, Poland)'),
    ('PL-JWO', 'PL-JWO (Jaworzno, Poland)'),
    ('PL-JAW', 'PL-JAW (Jaworzno, Poland)'),
    ('PL-JWS', 'PL-JWS (Jaworzyna Slaska, Dolnoslaskie, Poland)'),
    ('PL-JED', 'PL-JED (Jedlicze, Podkarpackie, Poland)'),
    ('PL-JDZ', 'PL-JDZ (Jedlina-Zdrój, Dolnoslaskie, Poland)'),
    ('PL-JDL', 'PL-JDL (Jedlinsk, Poland)'),
    ('PL-OZT', 'PL-OZT (Jedlno, Poland)'),
    ('PL-OZS', 'PL-OZS (Jednorozec, Poland)'),
    ('PL-JZW', 'PL-JZW (Jedrzejow, Poland)'),
    ('PL-JEJ', 'PL-JEJ (Jejkowice, Slaskie, Poland)'),
    ('PL-JLE', 'PL-JLE (Jelcz-Laskowice, Poland)'),
    ('PL-JEG', 'PL-JEG (Jelenia Góra, Dolnoslaskie, Poland)'),
    ('PL-JEL', 'PL-JEL (Jelesnia, Slaskie, Poland)'),
    ('PL-JNK', 'PL-JNK (Jelonek, Poland)'),
    ('PL-JEW', 'PL-JEW (Jelowa, Opolskie, Poland)'),
    ('PL-JKA', 'PL-JKA (Jerka, Poland)'),
    ('PL-JWZ', 'PL-JWZ (Jerzmanowice, Malopolskie, Poland)'),
    ('PL-JEZ', 'PL-JEZ (Jezewo, Kujawsko-pomorskie, Poland)'),
    ('PL-JZI', 'PL-JZI (Jeziorany, Warminsko-mazurskie, Poland)'),
    ('PL-JZY', 'PL-JZY (Jeziorzany, Lubelskie, Poland)'),
    ('PL-ZW2', 'PL-ZW2 (Jezow, Lódzkie, Poland)'),
    ('PL-JZS', 'PL-JZS (Jezów Sudecki, Dolnoslaskie, Poland)'),
    ('PL-JEO', 'PL-JEO (Jezowe, Podkarpackie, Poland)'),
    ('PL-JLW', 'PL-JLW (Jodlownik, Dolnoslaskie, Poland)'),
    ('PL-OWO', 'PL-OWO (Jonkowo, Warminsko-mazurskie, Poland)'),
    ('PL-JDO', 'PL-JDO (Jordanów, Poland)'),
    ('PL-JOS', 'PL-JOS (Jordanow Slaski, Dolnoslaskie, Poland)'),
    ('PL-JOE', 'PL-JOE (Józefoslaw/Piaseczno, Poland)'),
    ('PL-JOZ', 'PL-JOZ (Józefów, Poland)'),
    ('PL-JOW', 'PL-JOW (Jozefow (Powiat Otwocki), Mazowieckie, Poland)'),
    ('PL-JUC', 'PL-JUC (Juchnowiec Koscielny, Podlaskie, Poland)'),
    ('PL-JRT', 'PL-JRT (Jurata, Poland)'),
    ('PL-JTO', 'PL-JTO (Jutrosin, Wielkopolskie, Poland)'),
    ('PL-ZKC', 'PL-ZKC (Kaczory, Wielkopolskie, Poland)'),
    ('PL-KAC', 'PL-KAC (Kaczyce, Slaskie, Poland)'),
    ('PL-KLT', 'PL-KLT (Kalety, Slaskie, Poland)'),
    ('PL-KAK', 'PL-KAK (Kaliska Kosierskie, Pomorskie, Poland)'),
    ('PL-KAL', 'PL-KAL (Kalisz, Poland)'),
    ('PL-KU3', 'PL-KU3 (Kaluszyn, Mazowieckie, Poland)'),
    ('PL-KZD', 'PL-KZD (Kalwaria Zebrzydowska, Poland)'),
    ('PL-KMS', 'PL-KMS (Kamien Krajenski, Kujawsko-pomorskie, Poland)'),
    ('PL-KAO', 'PL-KAO (Kamien Pomorski, Zachodniopomorskie, Poland)'),
    ('PL-KKW', 'PL-KKW (Kamienica Królewska, Poland)'),
    ('PL-KSA', 'PL-KSA (Kamienica Szlachecka, Pomorskie, Poland)'),
    ('PL-KMC', 'PL-KMC (Kamieniec, Wielkopolskie, Poland)'),
    ('PL-KAW', 'PL-KAW (Kamieniec Wroclawski, Dolnoslaskie, Poland)'),
    ('PL-KMZ', 'PL-KMZ (Kamieniec Zabkowicki, Dolnoslaskie, Poland)'),
    ('PL-KAG', 'PL-KAG (Kamienna Góra, Dolnoslaskie, Poland)'),
    ('PL-KAM', 'PL-KAM (Kamienna Góra, Pomorskie, Poland)'),
    ('PL-KMI', 'PL-KMI (Kamiensk, Lódzkie, Poland)'),
    ('PL-KAN', 'PL-KAN (Kamionka, Slaskie, Poland)'),
    ('PL-KPS', 'PL-KPS (Kampinos, Mazowieckie, Poland)'),
    ('PL-KYK', 'PL-KYK (Kamyk, Slaskie, Poland)'),
    ('PL-KCZ', 'PL-KCZ (Kanczuga, Podkarpackie, Poland)'),
    ('PL-KNM', 'PL-KNM (Kanie, Poland)'),
    ('PL-KIW', 'PL-KIW (Kaniów, Slaskie, Poland)'),
    ('PL-KAP', 'PL-KAP (Kapino, Poland)'),
    ('PL-KCW', 'PL-KCW (Karczew, Mazowieckie, Poland)'),
    ('PL-OZU', 'PL-OZU (Karczew, Poland)'),
    ('PL-OZF', 'PL-OZF (Kargowa, Poland)'),
    ('PL-KAJ', 'PL-KAJ (Karlikowo, Pomorskie, Poland)'),
    ('PL-KNQ', 'PL-KNQ (Karlino, Poland)'),
    ('PL-KWE', 'PL-KWE (Karlowice, Wielkopolskie, Poland)'),
    ('PL-KNI', 'PL-KNI (Karnice, Zachodniopomorskie, Poland)'),
    ('PL-KPK', 'PL-KPK (Karpicko, Wielkopolskie, Poland)'),
    ('PL-SJK', 'PL-SJK (Karsibór, Zachodniopomorskie, Poland)'),
    ('PL-KTZ', 'PL-KTZ (Kartuzy, Poland)'),
    ('PL-KTW', 'PL-KTW (Katowice, Poland)'),
    ('PL-KYW', 'PL-KYW (Katy Wroclawskie, Dolnoslaskie, Poland)'),
    ('PL-KWC', 'PL-KWC (Kawcze, Poland)'),
    ('PL-KAZ', 'PL-KAZ (Kazimierz, Lódzkie, Poland)'),
    ('PL-ZBP', 'PL-ZBP (Kazimierz Biskupi, Wielkopolskie, Poland)'),
    ('PL-K2D', 'PL-K2D (Kazimierz Dolny, Lubelskie, Poland)'),
    ('PL-KWZ', 'PL-KWZ (Kazimierza Wielka, Malopolskie, Poland)'),
    ('PL-KAR', 'PL-KAR (Kazmierz, Wielkopolskie, Poland)'),
    ('PL-KYA', 'PL-KYA (Kcynia, Kujawsko-pomorskie, Poland)'),
    ('PL-OZX', 'PL-OZX (Kedrzyno, Zachodniopomorskie, Poland)'),
    ('PL-KEK', 'PL-KEK (Kedzierzyn-Kozle, Poland)'),
    ('PL-KPC', 'PL-KPC (Kepice, Pomorskie, Poland)'),
    ('PL-KEP', 'PL-KEP (Kepno, Wielkopolskie, Poland)'),
    ('PL-KEZ', 'PL-KEZ (Ketrzyn, Warminsko-mazurskie, Poland)'),
    ('PL-KET', 'PL-KET (Ketrzyn, Warminsko-mazurskie, Poland)'),
    ('PL-KTY', 'PL-KTY (Kety, Poland)'),
    ('PL-KKR', 'PL-KKR (Kiekrz, Poland)'),
    ('PL-KLC', 'PL-KLC (Kielce, Poland)'),
    ('PL-KSW', 'PL-KSW (Kielcze Stare, Poland)'),
    ('PL-KIL', 'PL-KIL (Kielczów, Dolnoslaskie, Poland)'),
    ('PL-KIC', 'PL-KIC (Kielczyglow, Lódzkie, Poland)'),
    ('PL-KEN', 'PL-KEN (Kielno, Pomorskie, Poland)'),
    ('PL-KLP', 'PL-KLP (Kielpino, Pomorskie, Poland)'),
    ('PL-KIZ', 'PL-KIZ (Kietrz, Opolskie, Poland)'),
    ('PL-KTR', 'PL-KTR (Kietrz, Opolskie, Poland)'),
    ('PL-KIK', 'PL-KIK (Kijewo Krolewskie, Kujawsko-pomorskie, Poland)'),
    ('PL-KIJ', 'PL-KIJ (Kijow, Opolskie, Poland)'),
    ('PL-KSI', 'PL-KSI (Kisielice, Warminsko-mazurskie, Poland)'),
    ('PL-KIS', 'PL-KIS (Kiszkowo, Poland)'),
    ('PL-MA9', 'PL-MA9 (Klaj, Malopolskie, Poland)'),
    ('PL-KYD', 'PL-KYD (Klaudyn, Mazowieckie, Poland)'),
    ('PL-KKG', 'PL-KKG (Klecza Górna, Malopolskie, Poland)'),
    ('PL-KLL', 'PL-KLL (Kleszczele, Podlaskie, Poland)'),
    ('PL-KZO', 'PL-KZO (Kleszczewo, Wielkopolskie, Poland)'),
    ('PL-KLE', 'PL-KLE (Kleszczów, Lódzkie, Poland)'),
    ('PL-KWN', 'PL-KWN (Klewinowo, Podlaskie, Poland)'),
    ('PL-KLI', 'PL-KLI (Klikawa, Poland)'),
    ('PL-KLW', 'PL-KLW (Klimontów, Swietokrzyskie, Poland)'),
    ('PL-KWK', 'PL-KWK (Kliniska Wielkie, Zachodniopomorskie, Poland)'),
    ('PL-KBU', 'PL-KBU (Klobuck, Poland)'),
    ('PL-OXF', 'PL-OXF (Kloczew, Poland)'),
    ('PL-KLD', 'PL-KLD (Klodawa, Wielkopolskie, Poland)'),
    ('PL-KLO', 'PL-KLO (Klodzko, Poland)'),
    ('PL-KNW', 'PL-KNW (Klonowa, Lódzkie, Poland)'),
    ('PL-KLU', 'PL-KLU (Kluczbork, Poland)'),
    ('PL-KLZ', 'PL-KLZ (Klucze, Malopolskie, Poland)'),
    ('PL-KL9', 'PL-KL9 (Kluczkowice, Lubelskie, Poland)'),
    ('PL-KLK', 'PL-KLK (Kluszkowce, Malopolskie, Poland)'),
    ('PL-KNU', 'PL-KNU (Knurow, Poland)'),
    ('PL-OZV', 'PL-OZV (Kobierno, Poland)'),
    ('PL-KYE', 'PL-KYE (Kobierzyce, Poland)'),
    ('PL-KGA', 'PL-KGA (Kobyla Góra, Wielkopolskie, Poland)'),
    ('PL-KLA', 'PL-KLA (Kobylanka, Poland)'),
    ('PL-KBL', 'PL-KBL (Kobylany, Poland)'),
    ('PL-KBY', 'PL-KBY (Kobylin, Wielkopolskie, Poland)'),
    ('PL-KOA', 'PL-KOA (Kobylka, Poland)'),
    ('PL-KOB', 'PL-KOB (Kobylnica, Pomorskie, Poland)'),
    ('PL-KBN', 'PL-KBN (Kobylnica, Wielkopolskie, Poland)'),
    ('PL-KCR', 'PL-KCR (Kocierzew, Lódzkie, Poland)'),
    ('PL-K2B', 'PL-K2B (Kodrab, Lódzkie, Poland)'),
    ('PL-KYL', 'PL-KYL (Kolaczyce, Podkarpackie, Poland)'),
    ('PL-KBS', 'PL-KBS (Kolbaskowo, Zachodniopomorskie, Poland)'),
    ('PL-B8L', 'PL-B8L (Kolbiel, Mazowieckie, Poland)'),
    ('PL-OYA', 'PL-OYA (Kolbudy Dolne, Poland)'),
    ('PL-KZA', 'PL-KZA (Kolbuszowa, Poland)'),
    ('PL-KLG', 'PL-KLG (Kolczyglowy, Poland)'),
    ('PL-KOE', 'PL-KOE (Koleczkowo, Poland)'),
    ('PL-KNO', 'PL-KNO (Kolno, Poland)'),
    ('PL-KLN', 'PL-KLN (Kolno, Mazowieckie, Poland)'),
    ('PL-KLQ', 'PL-KLQ (Kolo, Wielkopolskie, Poland)'),
    ('PL-KOL', 'PL-KOL (Kolobrzeg, Zachodniopomorskie, Poland)'),
    ('PL-KLX', 'PL-KLX (Kolonowskie, Opolskie, Poland)'),
    ('PL-KLS', 'PL-KLS (Koluszki, Lódzkie, Poland)'),
    ('PL-WPK', 'PL-WPK (Komorniki, Poland)'),
    ('PL-KMW', 'PL-KMW (Komorow, Mazowieckie, Poland)'),
    ('PL-KOM', 'PL-KOM (Komorowice, Slaskie, Poland)'),
    ('PL-KMO', 'PL-KMO (Komorzno, Opolskie, Poland)'),
    ('PL-KND', 'PL-KND (Kondratki, Podlaskie, Poland)'),
    ('PL-KNK', 'PL-KNK (Koneck, Kujawsko-pomorskie, Poland)'),
    ('PL-6KP', 'PL-6KP (Koniecpol Stary, Slaskie, Poland)'),
    ('PL-KON', 'PL-KON (Konin, Poland)'),
    ('PL-KOI', 'PL-KOI (Konopiska, Poland)'),
    ('PL-MK9', 'PL-MK9 (Konotopa, Mazowieckie, Poland)'),
    ('PL-KSE', 'PL-KSE (Konskie, Swietokrzyskie, Poland)'),
    ('PL-QWK', 'PL-QWK (Konskowola, Poland)'),
    ('PL-OYU', 'PL-OYU (Konstancin-Jeziorna, Poland)'),
    ('PL-KNS', 'PL-KNS (Konstantcin, Poland)'),
    ('PL-KWL', 'PL-KWL (Konstantynów Lódzki, Lubelskie, Poland)'),
    ('PL-KAY', 'PL-KAY (Kopaliny, Malopolskie, Poland)'),
    ('PL-KPA', 'PL-KPA (Kopanica, Wielkopolskie, Poland)'),
    ('PL-KOP', 'PL-KOP (Kopytów, Poland)'),
    ('PL-KOC', 'PL-KOC (Korczowa, Podkarpackie, Poland)'),
    ('PL-KCY', 'PL-KCY (Korczyna, Podkarpackie, Poland)'),
    ('PL-KPR', 'PL-KPR (Korfantów, Opolskie, Poland)'),
    ('PL-KO2', 'PL-KO2 (Kornice, Slaskie, Poland)'),
    ('PL-KRI', 'PL-KRI (Kórnik, Poland)'),
    ('PL-KNA', 'PL-KNA (Kornowac, Slaskie, Poland)'),
    ('PL-KOO', 'PL-KOO (Koronowo, Kujawsko-pomorskie, Poland)'),
    ('PL-KOR', 'PL-KOR (Koroszczyn, Lubelskie, Poland)'),
    ('PL-KSZ', 'PL-KSZ (Korsze, Poland)'),
    ('PL-KYC', 'PL-KYC (Korycin, Poland)'),
    ('PL-K2W', 'PL-K2W (Korzeniew, Wielkopolskie, Poland)'),
    ('PL-KZ4', 'PL-KZ4 (Korzenna, Malopolskie, Poland)'),
    ('PL-KZB', 'PL-KZB (Korzybie, Poland)'),
    ('PL-KKO', 'PL-KKO (Kosakowo, Poland)'),
    ('PL-KSC', 'PL-KSC (Koscian, Poland)'),
    ('PL-KCC', 'PL-KCC (Koscielec, Slaskie, Poland)'),
    ('PL-KOS', 'PL-KOS (Koscierzyna, Pomorskie, Poland)'),
    ('PL-KSL', 'PL-KSL (Kosow Lacki, Mazowieckie, Poland)'),
    ('PL-KLY', 'PL-KLY (Kostomloty, Dolnoslaskie, Poland)'),
    ('PL-KZY', 'PL-KZY (Kostrzyn, Lubuskie, Poland)'),
    ('PL-KST', 'PL-KST (Kostrzyn, Wielkopolskie, Poland)'),
    ('PL-KNR', 'PL-KNR (Kostrzyn nad Odra, Lubuskie, Poland)'),
    ('PL-OSZ', 'PL-OSZ (Koszalin, Poland)'),
    ('PL-KSN', 'PL-KSN (Koszecin, Slaskie, Poland)'),
    ('PL-KOT', 'PL-KOT (Kotla, Dolnoslaskie, Poland)'),
    ('PL-KTN', 'PL-KTN (Kotlin, Wielkopolskie, Poland)'),
    ('PL-KML', 'PL-KML (Kotorz Maly, Opolskie, Poland)'),
    ('PL-MZK', 'PL-MZK (Kotun, Mazowieckie, Poland)'),
    ('PL-OYE', 'PL-OYE (Kowal, Kujawsko-pomorskie, Poland)'),
    ('PL-KAA', 'PL-KAA (Kowala Stepocina, Mazowieckie, Poland)'),
    ('PL-KO7', 'PL-KO7 (Kowale, Podlaskie, Poland)'),
    ('PL-KW3', 'PL-KW3 (Kowale, Pomorskie, Poland)'),
    ('PL-KPM', 'PL-KPM (Kowalewo Pomorskie, Kujawsko-pomorskie, Poland)'),
    ('PL-KWI', 'PL-KWI (Kowalice, Lubuskie, Poland)'),
    ('PL-KWA', 'PL-KWA (Kowary, Dolnoslaskie, Poland)'),
    ('PL-KGY', 'PL-KGY (Kozieglowy, Poland)'),
    ('PL-KZE', 'PL-KZE (Kozienice, Mazowieckie, Poland)'),
    ('PL-KZL', 'PL-KZL (Kozietuly, Mazowieckie, Poland)'),
    ('PL-KZN', 'PL-KZN (Kozmin, Krotoszyn, Poland)'),
    ('PL-KZM', 'PL-KZM (Kozminiec, Wielkopolskie, Poland)'),
    ('PL-KZU', 'PL-KZU (Kozuchów, Lubuskie, Poland)'),
    ('PL-KOZ', 'PL-KOZ (Kozy, Poland)'),
    ('PL-KRK', 'PL-KRK (Krakow, Poland)'),
    ('PL-KMK', 'PL-KMK (Kramsk, Wielkopolskie, Poland)'),
    ('PL-KKE', 'PL-KKE (Krapkowice, Poland)'),
    ('PL-KPW', 'PL-KPW (Kraplewo, Wielkopolskie, Poland)'),
    ('PL-KAS', 'PL-KAS (Krasiniec, Mazowieckie, Poland)'),
    ('PL-8KP', 'PL-8KP (Krasne, Podkarpackie, Poland)'),
    ('PL-KRS', 'PL-KRS (Krasnik, Lubelskie, Poland)'),
    ('PL-KNL', 'PL-KNL (Krasnosielc, Mazowieckie, Poland)'),
    ('PL-KRA', 'PL-KRA (Krasnystaw, Poland)'),
    ('PL-KCN', 'PL-KCN (Krasocin, Poland)'),
    ('PL-KRW', 'PL-KRW (Krerowo, Wielkopolskie, Poland)'),
    ('PL-KCO', 'PL-KCO (Kreznica Okragla, Lubelskie, Poland)'),
    ('PL-RIA', 'PL-RIA (Krobia, Dolnoslaskie, Poland)'),
    ('PL-KOK', 'PL-KOK (Krokowa, Poland)'),
    ('PL-KRC', 'PL-KRC (Kroscienko, Malopolskie, Poland)'),
    ('PL-KNC', 'PL-KNC (Krosnice, Dolnoslaskie, Poland)'),
    ('PL-LRK', 'PL-LRK (Krosniewice, Poland)'),
    ('PL-KRO', 'PL-KRO (Krosno, Podkarpackie, Poland)'),
    ('PL-KOD', 'PL-KOD (Krosno Odrzanskie, Lubuskie, Poland)'),
    ('PL-KRN', 'PL-KRN (Krotoszyn, Wielkopolskie, Poland)'),
    ('PL-KMN', 'PL-KMN (Krupsky Mlyn, Slaskie, Poland)'),
    ('PL-OYF', 'PL-OYF (Kruszow, Poland)'),
    ('PL-KZI', 'PL-KZI (Kruszwica, Kujawsko-pomorskie, Poland)'),
    ('PL-KUS', 'PL-KUS (Kruszyn, Dolnoslaskie, Poland)'),
    ('PL-KRY', 'PL-KRY (Krynica, Malopolskie, Poland)'),
    ('PL-KMR', 'PL-KMR (Krynica Morska, Warminsko-mazurskie, Poland)'),
    ('PL-KRM', 'PL-KRM (Krynica Morska, Poland)'),
    ('PL-K2A', 'PL-K2A (Krzemienica, Podkarpackie, Poland)'),
    ('PL-KEM', 'PL-KEM (Krzemieniewo, Wielkopolskie, Poland)'),
    ('PL-KUP', 'PL-KUP (Krzesimów, Lubelskie, Poland)'),
    ('PL-KKN', 'PL-KKN (Krzesk Królowa Niwa, Mazowieckie, Poland)'),
    ('PL-KZW', 'PL-KZW (Krzeszów, Dolnoslaskie, Poland)'),
    ('PL-KZC', 'PL-KZC (Krzeszowice, Malopolskie, Poland)'),
    ('PL-KRE', 'PL-KRE (Krzewie, Poland)'),
    ('PL-KYM', 'PL-KYM (Krzymów, Poland)'),
    ('PL-KZK', 'PL-KZK (Krzyszkowice, Malopolskie, Poland)'),
    ('PL-KWY', 'PL-KWY (Krzywda, Lubelskie, Poland)'),
    ('PL-KYN', 'PL-KYN (Krzywin, Poland)'),
    ('PL-KYZ', 'PL-KYZ (Krzyz, Pomorskie, Poland)'),
    ('PL-KRZ', 'PL-KRZ (Krzyz, Wielkopolskie, Poland)'),
    ('PL-KYO', 'PL-KYO (Krzyzanów, Lódzkie, Poland)'),
    ('PL-KWO', 'PL-KWO (Ksawerów, Lódzkie, Poland)'),
    ('PL-MQ4', 'PL-MQ4 (Ksiaz Wielki, Malopolskie, Poland)'),
    ('PL-OYC', 'PL-OYC (Ksiaz Wielkopolsk, Poland)'),
    ('PL-KCL', 'PL-KCL (Kucelinska, Poland)'),
    ('PL-KBO', 'PL-KBO (Kuczbork-Osada, Mazowieckie, Poland)'),
    ('PL-KDZ', 'PL-KDZ (Kudowa-Zdrój, Dolnoslaskie, Poland)'),
    ('PL-OZY', 'PL-OZY (Kukinia, Zachodniopomorskie, Poland)'),
    ('PL-OYD', 'PL-OYD (Kulesze Koscielne, Poland)'),
    ('PL-KCI', 'PL-KCI (Kunice, Lubuskie, Poland)'),
    ('PL-KPN', 'PL-KPN (Kupienino, Poland)'),
    ('PL-KOW', 'PL-KOW (Kurow, Lubelskie, Poland)'),
    ('PL-KUW', 'PL-KUW (Kurylówka, Podkarpackie, Poland)'),
    ('PL-KZT', 'PL-KZT (Kurzetnik, Warminsko-mazurskie, Poland)'),
    ('PL-KUE', 'PL-KUE (Kurznie, Poland)'),
    ('PL-KUT', 'PL-KUT (Kutno, Poland)'),
    ('PL-KUR', 'PL-KUR (Kuznia Raciborska, Slaskie, Poland)'),
    ('PL-KUB', 'PL-KUB (Kuznica Bialostocka, Podlaskie, Poland)'),
    ('PL-KWD', 'PL-KWD (Kwidzyn, Poland)'),
    ('PL-KEI', 'PL-KEI (Kwilcz, Wielkopolskie, Poland)'),
    ('PL-LSN', 'PL-LSN (Labiszyn, Kujawsko-pomorskie, Poland)'),
    ('PL-LBX', 'PL-LBX (Labowa, Malopolskie, Poland)'),
    ('PL-LAC', 'PL-LAC (Lacko, Malopolskie, Poland)'),
    ('PL-LZD', 'PL-LZD (Ladek Zdrój, Dolnoslaskie, Poland)'),
    ('PL-LDN', 'PL-LDN (Ladna, Poland)'),
    ('PL-LAD', 'PL-LAD (Ladzice, Lódzkie, Poland)'),
    ('PL-SW2', 'PL-SW2 (Lag, Pomorskie, Poland)'),
    ('PL-LAG', 'PL-LAG (Lagiewniki, Dolnoslaskie, Poland)'),
    ('PL-LAW', 'PL-LAW (Lagowica, Swietokrzyskie, Poland)'),
    ('PL-LNI', 'PL-LNI (Lambinowice, Opolskie, Poland)'),
    ('PL-LNC', 'PL-LNC (Lancuchów, Lubelskie, Poland)'),
    ('PL-LAN', 'PL-LAN (Lancut, Podkarpackie, Poland)'),
    ('PL-LIO', 'PL-LIO (Lapino, Pomorskie, Poland)'),
    ('PL-LPY', 'PL-LPY (Lapy, Poland)'),
    ('PL-LSK', 'PL-LSK (Lask, Lódzkie, Poland)'),
    ('PL-LZW', 'PL-LZW (Laskarzew, Poland)'),
    ('PL-LAS', 'PL-LAS (Laskowice, Kujawsko-pomorskie, Poland)'),
    ('PL-LAO', 'PL-LAO (Lasowice Wielkie, Swietokrzyskie, Poland)'),
    ('PL-LSO', 'PL-LSO (Laszczów, Lubelskie, Poland)'),
    ('PL-LSZ', 'PL-LSZ (Laszki, Podkarpackie, Poland)'),
    ('PL-LAT', 'PL-LAT (Latowice, Poland)'),
    ('PL-LAZ', 'PL-LAZ (Laziska, Slaskie, Poland)'),
    ('PL-LZG', 'PL-LZG (Laziska Gorne, Slaskie, Poland)'),
    ('PL-LAY', 'PL-LAY (Lazy, Slaskie, Poland)'),
    ('PL-LEA', 'PL-LEA (Leba, Pomorskie, Poland)'),
    ('PL-BCZ', 'PL-BCZ (Lebcz, Pomorskie, Poland)'),
    ('PL-LEB', 'PL-LEB (Lebork, Slaskie, Poland)'),
    ('PL-LZC', 'PL-LZC (Leczna, Lubelskie, Poland)'),
    ('PL-LZY', 'PL-LZY (Leczyca, Lódzkie, Poland)'),
    ('PL-LED', 'PL-LED (Ledowo, Poland)'),
    ('PL-LGT', 'PL-LGT (Leg Tarnowski, Malopolskie, Poland)'),
    ('PL-LGO', 'PL-LGO (Legionowo, Poland)'),
    ('PL-LEG', 'PL-LEG (Legnica, Poland)'),
    ('PL-LGP', 'PL-LGP (Legnickie Pole, Dolnoslaskie, Poland)'),
    ('PL-LGW', 'PL-LGW (Legowo, Poland)'),
    ('PL-LKA', 'PL-LKA (Leka, Wielkopolskie, Poland)'),
    ('PL-LPW', 'PL-LPW (Leka Opatowska, Wielkopolskie, Poland)'),
    ('PL-LEJ', 'PL-LEJ (Lekawica, Malopolskie, Poland)'),
    ('PL-LKC', 'PL-LKC (Leknica, Lubuskie, Poland)'),
    ('PL-LON', 'PL-LON (Leoncin, Mazowieckie, Poland)'),
    ('PL-LEO', 'PL-LEO (Lesko, Podkarpackie, Poland)'),
    ('PL-LES', 'PL-LES (Lesna, Dolnoslaskie, Poland)'),
    ('PL-LZN', 'PL-LZN (Leszno, Poland)'),
    ('PL-LEZ', 'PL-LEZ (Leszno, Warminsko-mazurskie, Poland)'),
    ('PL-LBU', 'PL-LBU (Leszno Gorne, Lubuskie, Poland)'),
    ('PL-LSW', 'PL-LSW (Lesznowola, Mazowieckie, Poland)'),
    ('PL-LEK', 'PL-LEK (Lezajsk, Poland)'),
    ('PL-LEN', 'PL-LEN (Leznica Wielka, Lódzkie, Poland)'),
    ('PL-LIB', 'PL-LIB (Libiaz, Malopolskie, Poland)'),
    ('PL-LIW', 'PL-LIW (Lidzbark Warminski, Warminsko-mazurskie, Poland)'),
    ('PL-LDO', 'PL-LDO (Ligota Dolna, Opolskie, Poland)'),
    ('PL-LMA', 'PL-LMA (Limanowa, Malopolskie, Poland)'),
    ('PL-LIR', 'PL-LIR (Lipce Reymontowskie, Lódzkie, Poland)'),
    ('PL-LPN', 'PL-LPN (Lipiany, Zachodniopomorskie, Poland)'),
    ('PL-LPI', 'PL-LPI (Lipie, Slaskie, Poland)'),
    ('PL-LPE', 'PL-LPE (Lipie, Wielkopolskie, Poland)'),
    ('PL-LKK', 'PL-LKK (Lipinki Luzyckie, Poland)'),
    ('PL-LIA', 'PL-LIA (Lipka, Wielkopolskie, Poland)'),
    ('PL-LIN', 'PL-LIN (Lipnica, Pomorskie, Poland)'),
    ('PL-LNK', 'PL-LNK (Lipnik, Swietokrzyskie, Poland)'),
    ('PL-OYG', 'PL-OYG (Lipnik, Poland)'),
    ('PL-LIP', 'PL-LIP (Lipno, Kujawsko-pomorskie, Poland)'),
    ('PL-LPO', 'PL-LPO (Lipowa, Kujawsko-pomorskie, Poland)'),
    ('PL-LAP', 'PL-LAP (Lipsko, Mazowieckie, Poland)'),
    ('PL-LWO', 'PL-LWO (Lisewo, Poland)'),
    ('PL-LIG', 'PL-LIG (Lisia Gora, Wielkopolskie, Poland)'),
    ('PL-LIS', 'PL-LIS (Lisków, Wielkopolskie, Poland)'),
    ('PL-LOB', 'PL-LOB (Lobez, Zachodniopomorskie, Poland)'),
    ('PL-LOC', 'PL-LOC (Lochów, Poland)'),
    ('PL-LCW', 'PL-LCW (Lochowice, Kujawsko-pomorskie, Poland)'),
    ('PL-LGE', 'PL-LGE (Lodygowice, Slaskie, Poland)'),
    ('PL-LOD', 'PL-LOD (Lodz, Lódzkie, Poland)'),
    ('PL-LCJ', 'PL-LCJ (Lódz Wladyslaw Reymont Apt, Lódzkie, Poland)'),
    ('PL-LOK', 'PL-LOK (Lomianki, Poland)'),
    ('PL-QOY', 'PL-QOY (Lomza, Poland)'),
    ('PL-LWI', 'PL-LWI (Loniow, Swietokrzyskie, Poland)'),
    ('PL-LOP', 'PL-LOP (Lopuszno, Swietokrzyskie, Poland)'),
    ('PL-LOS', 'PL-LOS (Losice, Poland)'),
    ('PL-SNO', 'PL-SNO (Losino, Pomorskie, Poland)'),
    ('PL-KUY', 'PL-KUY (Losiów, Opolskie, Poland)'),
    ('PL-LDA', 'PL-LDA (Lososina Dolna, Malopolskie, Poland)'),
    ('PL-LOE', 'PL-LOE (Lowce, Podkarpackie, Poland)'),
    ('PL-LOW', 'PL-LOW (Lowicz, Poland)'),
    ('PL-LWZ', 'PL-LWZ (Lowiczek, Kujawsko-pomorskie, Poland)'),
    ('PL-LWY', 'PL-LWY (Lowyn, Poland)'),
    ('PL-LZA', 'PL-LZA (Loza, Pomorskie, Poland)'),
    ('PL-OXT', 'PL-OXT (Loziska, Poland)'),
    ('PL-LCZ', 'PL-LCZ (Lubaczow, Podkarpackie, Poland)'),
    ('PL-LBN', 'PL-LBN (Luban, Poland)'),
    ('PL-LBR', 'PL-LBR (Lubartow, Poland)'),
    ('PL-LBA', 'PL-LBA (Lubasz, Wielkopolskie, Poland)'),
    ('PL-LUB', 'PL-LUB (Lubawa, Poland)'),
    ('PL-LWK', 'PL-LWK (Lubawka, Poland)'),
    ('PL-LNA', 'PL-LNA (Lubenia, Podkarpackie, Poland)'),
    ('PL-LLN', 'PL-LLN (Lubiana, Pomorskie, Poland)'),
    ('PL-LBC', 'PL-LBC (Lubicz, Poland)'),
    ('PL-LUD', 'PL-LUD (Lubicz Dolny, Kujawsko-pomorskie, Poland)'),
    ('PL-LBI', 'PL-LBI (Lubiecin, Lubuskie, Poland)'),
    ('PL-LUN', 'PL-LUN (Lubin, Poland)'),
    ('PL-LBS', 'PL-LBS (Lubiszewo, Poland)'),
    ('PL-LBZ', 'PL-LBZ (Lubiszewo, Poland)'),
    ('PL-LUZ', 'PL-LUZ (Lubiszyn, Lubuskie, Poland)'),
    ('PL-LUL', 'PL-LUL (Lublin, Poland)'),
    ('PL-LUC', 'PL-LUC (Lubliniec, Slaskie, Poland)'),
    ('PL-LBB', 'PL-LBB (Lubna, Mazowieckie, Poland)'),
    ('PL-LUH', 'PL-LUH (Lubochnia, Mazowieckie, Poland)'),
    ('PL-LBM', 'PL-LBM (Lubomia, Slaskie, Poland)'),
    ('PL-WNL', 'PL-WNL (Lubomino, Warminsko-mazurskie, Poland)'),
    ('PL-LBO', 'PL-LBO (Lubon, Wielkopolskie, Poland)'),
    ('PL-D2L', 'PL-D2L (Luboszyce, Dolnoslaskie, Poland)'),
    ('PL-LBK', 'PL-LBK (Lubsko, Poland)'),
    ('PL-LBW', 'PL-LBW (Lubycza Królewska, Poland)'),
    ('PL-LZX', 'PL-LZX (Lubzina, Podkarpackie, Poland)'),
    ('PL-LUK', 'PL-LUK (Ludwikowice Klodzkie, Dolnoslaskie, Poland)'),
    ('PL-LDW', 'PL-LDW (Ludwin, Poland)'),
    ('PL-LDS', 'PL-LDS (Ludzisko, Kujawsko-pomorskie, Poland)'),
    ('PL-LKW', 'PL-LKW (Luków, Lubelskie, Poland)'),
    ('PL-LWA', 'PL-LWA (Lukowa, Podkarpackie, Poland)'),
    ('PL-LUA', 'PL-LUA (Lukta, Warminsko-mazurskie, Poland)'),
    ('PL-LUM', 'PL-LUM (Lulemino, Poland)'),
    ('PL-LUI', 'PL-LUI (Lulinek, Wielkopolskie, Poland)'),
    ('PL-LTK', 'PL-LTK (Lutomiersk, Poland)'),
    ('PL-LTY', 'PL-LTY (Lutynia, Dolnoslaskie, Poland)'),
    ('PL-LZO', 'PL-LZO (Luzino, Poland)'),
    ('PL-WP8', 'PL-WP8 (Lwówek, Wielkopolskie, Poland)'),
    ('PL-LKS', 'PL-LKS (Lwowek Slaski, Dolnoslaskie, Poland)'),
    ('PL-OZD', 'PL-OZD (Lyski, Poland)'),
    ('PL-LYS', 'PL-LYS (Lysomice, Kujawsko-pomorskie, Poland)'),
    ('PL-LKO', 'PL-LKO (Lyszkowice, Poland)'),
    ('PL-MCJ', 'PL-MCJ (Maciejowice, Mazowieckie, Poland)'),
    ('PL-MAC', 'PL-MAC (Maciejowice, Opolskie, Poland)'),
    ('PL-MAN', 'PL-MAN (Magnice, Dolnoslaskie, Poland)'),
    ('PL-MNL', 'PL-MNL (Makolno, Wielkopolskie, Poland)'),
    ('PL-MAK', 'PL-MAK (Makow, Poland)'),
    ('PL-MMZ', 'PL-MMZ (Maków Mazowiecki, Poland)'),
    ('PL-MPM', 'PL-MPM (Maków Podhalanski, Poland)'),
    ('PL-MLK', 'PL-MLK (Malankowo, Kujawsko-pomorskie, Poland)'),
    ('PL-MAW', 'PL-MAW (Malanów, Wielkopolskie, Poland)'),
    ('PL-MAA', 'PL-MAA (Malaszewicze, Podlaskie, Poland)'),
    ('PL-MLB', 'PL-MLB (Malbork, Poland)'),
    ('PL-MAD', 'PL-MAD (Maldyty, Warminsko-mazurskie, Poland)'),
    ('PL-MGO', 'PL-MGO (Male Gacno, Pomorskie, Poland)'),
    ('PL-MAL', 'PL-MAL (Malechowo, Poland)'),
    ('PL-MAI', 'PL-MAI (Malinie, Podkarpackie, Poland)'),
    ('PL-MAG', 'PL-MAG (Malkinia Górna, Mazowieckie, Poland)'),
    ('PL-MOW', 'PL-MOW (Malkowo, Pomorskie, Poland)'),
    ('PL-ALN', 'PL-ALN (Malnia, Opolskie, Poland)'),
    ('PL-MGZ', 'PL-MGZ (Malogoszcz, Swietokrzyskie, Poland)'),
    ('PL-PLM', 'PL-PLM (Marcinkowice, Malopolskie, Poland)'),
    ('PL-MCW', 'PL-MCW (Marciszów, Dolnoslaskie, Poland)'),
    ('PL-MZA', 'PL-MZA (Mareza, Pomorskie, Poland)'),
    ('PL-MNN', 'PL-MNN (Margonin, Wielkopolskie, Poland)'),
    ('PL-MKI', 'PL-MKI (Marki, Poland)'),
    ('PL-MAR', 'PL-MAR (Markuszów, Poland)'),
    ('PL-MRY', 'PL-MRY (Marynki, Poland)'),
    ('PL-MSO', 'PL-MSO (Maslów, Swietokrzyskie, Poland)'),
    ('PL-MAS', 'PL-MAS (Maslowice, Lódzkie, Poland)'),
    ('PL-MWZ', 'PL-MWZ (Maszewo, Mazowieckie, Poland)'),
    ('PL-MAZ', 'PL-MAZ (Mazancowice, Slaskie, Poland)'),
    ('PL-ZWE', 'PL-ZWE (Mazew, Lódzkie, Poland)'),
    ('PL-MEN', 'PL-MEN (Mecina, Malopolskie, Poland)'),
    ('PL-MED', 'PL-MED (Medyka, Podkarpackie, Poland)'),
    ('PL-MDG', 'PL-MDG (Medynia Glogowska, Podkarpackie, Poland)'),
    ('PL-MGW', 'PL-MGW (Melgiew, Lubelskie, Poland)'),
    ('PL-MSS', 'PL-MSS (Miasteczko Slaskie, Poland)'),
    ('PL-MKO', 'PL-MKO (Miastko, Poland)'),
    ('PL-MTK', 'PL-MTK (Miatsko, Pomorskie, Poland)'),
    ('PL-MIH', 'PL-MIH (Michalów, Poland)'),
    ('PL-MIE', 'PL-MIE (Michalowice, Poland)'),
    ('PL-MIC', 'PL-MIC (Miechów, Malopolskie, Poland)'),
    ('PL-MZR', 'PL-MZR (Miedziana Góra, Swietokrzyskie, Poland)'),
    ('PL-MIZ', 'PL-MIZ (Miedzyborow, Mazowieckie, Poland)'),
    ('PL-MDZ', 'PL-MDZ (Miedzybórz, Dolnoslaskie, Poland)'),
    ('PL-MBK', 'PL-MBK (Miedzybrodzie Bialskie, Slaskie, Poland)'),
    ('PL-MZD', 'PL-MZD (Miedzychód, Poland)'),
    ('PL-MZY', 'PL-MZY (Miedzylesie, Dolnoslaskie, Poland)'),
    ('PL-MPA', 'PL-MPA (Miedzyrzec Podlaski, Lubelskie, Poland)'),
    ('PL-MZZ', 'PL-MZZ (Miedzyrzecz, Lubuskie, Poland)'),
    ('PL-MRG', 'PL-MRG (Miedzyrzecze Górne, Slaskie, Poland)'),
    ('PL-MID', 'PL-MID (Miedzyzdroje, Zachodniopomorskie, Poland)'),
    ('PL-MPL', 'PL-MPL (Miejsce Piastowe, Podkarpackie, Poland)'),
    ('PL-OYH', 'PL-OYH (Miejska Gorka, Poland)'),
    ('PL-MII', 'PL-MII (Miekinia, Dolnoslaskie, Poland)'),
    ('PL-MLC', 'PL-MLC (Mielec, Poland)'),
    ('PL-MIO', 'PL-MIO (Mieroszów, Dolnoslaskie, Poland)'),
    ('PL-ECI', 'PL-ECI (Mierzecice, Slaskie, Poland)'),
    ('PL-NXA', 'PL-NXA (Mierzyn, Zachodniopomorskie, Poland)'),
    ('PL-MSC', 'PL-MSC (Miescisko, Wielkopolskie, Poland)'),
    ('PL-OZB', 'PL-OZB (Mieslaczkowo, Kujawsko-pomorskie, Poland)'),
    ('PL-MKW', 'PL-MKW (Mietków, Dolnoslaskie, Poland)'),
    ('PL-MLI', 'PL-MLI (Mikolajki, Warminsko-mazurskie, Poland)'),
    ('PL-MIK', 'PL-MIK (Mikolów, Poland)'),
    ('PL-MKA', 'PL-MKA (Mikstat, Wielkopolskie, Poland)'),
    ('PL-MLW', 'PL-MLW (Milanowek, Poland)'),
    ('PL-MJW', 'PL-MJW (Milejow, Lubelskie, Poland)'),
    ('PL-MLZ', 'PL-MLZ (Milicz, Poland)'),
    ('PL-MKN', 'PL-MKN (Milki, Poland)'),
    ('PL-MIW', 'PL-MIW (Milkow, Dolnoslaskie, Poland)'),
    ('PL-MBZ', 'PL-MBZ (Milobadz, Poland)'),
    ('PL-MZE', 'PL-MZE (Miloszyce, Poland)'),
    ('PL-MIL', 'PL-MIL (Milówka, Slaskie, Poland)'),
    ('PL-MWE', 'PL-MWE (Minkowice, Lubelskie, Poland)'),
    ('PL-MIN', 'PL-MIN (Minsk Mazowiecki, Mazowieckie, Poland)'),
    ('PL-MIR', 'PL-MIR (Mirków, Lódzkie, Poland)'),
    ('PL-OYJ', 'PL-OYJ (Miroslawiec, Zachodniopomorskie, Poland)'),
    ('PL-MZO', 'PL-MZO (Miszewo, Pomorskie, Poland)'),
    ('PL-MLA', 'PL-MLA (Mlawa, Poland)'),
    ('PL-MHW', 'PL-MHW (Mlochów, Poland)'),
    ('PL-MNZ', 'PL-MNZ (Mniszek, Poland)'),
    ('PL-MDE', 'PL-MDE (Modliborzyce, Lubelskie, Poland)'),
    ('PL-MIA', 'PL-MIA (Modlinica, Poland)'),
    ('PL-8BL', 'PL-8BL (Modlniczka, Malopolskie, Poland)'),
    ('PL-MGC', 'PL-MGC (Mogielnica, Poland)'),
    ('PL-MLN', 'PL-MLN (Mogilany, Malopolskie, Poland)'),
    ('PL-MOG', 'PL-MOG (Mogilno, Kujawsko-pomorskie, Poland)'),
    ('PL-MNI', 'PL-MNI (Monki, Podlaskie, Poland)'),
    ('PL-MOR', 'PL-MOR (Morag, Warminsko-mazurskie, Poland)'),
    ('PL-MWI', 'PL-MWI (Morawica, Poland)'),
    ('PL-MOK', 'PL-MOK (Morszków, Mazowieckie, Poland)'),
    ('PL-MZN', 'PL-MZN (Morzeszczyn, Poland)'),
    ('PL-MCZ', 'PL-MCZ (Morzyczyn, Zachodniopomorskie, Poland)'),
    ('PL-MCA', 'PL-MCA (Mosciska, Mazowieckie, Poland)'),
    ('PL-MOS', 'PL-MOS (Mosina, Poland)'),
    ('PL-MSZ', 'PL-MSZ (Moszczenica, Lódzkie, Poland)'),
    ('PL-MTZ', 'PL-MTZ (Motycz, Lubelskie, Poland)'),
    ('PL-MRA', 'PL-MRA (Mragowo, Poland)'),
    ('PL-MRC', 'PL-MRC (Mroczen, Poland)'),
    ('PL-MRO', 'PL-MRO (Mroków, Poland)'),
    ('PL-MWA', 'PL-MWA (Mrowla, Podkarpackie, Poland)'),
    ('PL-MRZ', 'PL-MRZ (Mrozy, Mazowieckie, Poland)'),
    ('PL-MRE', 'PL-MRE (Mrzezyno, Zachodniopomorskie, Poland)'),
    ('PL-MCE', 'PL-MCE (Mscice, Zachodniopomorskie, Poland)'),
    ('PL-MTO', 'PL-MTO (Mstow, Slaskie, Poland)'),
    ('PL-M9Z', 'PL-M9Z (Mszana, Slaskie, Poland)'),
    ('PL-MSD', 'PL-MSD (Mszana Dolna, Malopolskie, Poland)'),
    ('PL-MSW', 'PL-MSW (Mszczonów, Swietokrzyskie, Poland)'),
    ('PL-OJK', 'PL-OJK (Murow, Poland)'),
    ('PL-MUR', 'PL-MUR (Murowana Goslina, Poland)'),
    ('PL-2MZ', 'PL-2MZ (Murowanka, Mazowieckie, Poland)'),
    ('PL-MYA', 'PL-MYA (Muszyna, Poland)'),
    ('PL-MNO', 'PL-MNO (Mykanów, Poland)'),
    ('PL-MZM', 'PL-MZM (Mysiadlo, Mazowieckie, Poland)'),
    ('PL-MWC', 'PL-MWC (Myslachowice, Malopolskie, Poland)'),
    ('PL-MYS', 'PL-MYS (Myslakowice, Poland)'),
    ('PL-MYC', 'PL-MYC (Myslenice, Poland)'),
    ('PL-MYZ', 'PL-MYZ (Mysliborz, Poland)'),
    ('PL-MYL', 'PL-MYL (Myslowice, Poland)'),
    ('PL-MZW', 'PL-MZW (Myszków, Slaskie, Poland)'),
    ('PL-MYY', 'PL-MYY (Myszyniec, Mazowieckie, Poland)'),
    ('PL-NDZ', 'PL-NDZ (Nadarzyn, Poland)'),
    ('PL-NAW', 'PL-NAW (Nadolice Wielkie, Dolnoslaskie, Poland)'),
    ('PL-NAK', 'PL-NAK (Naklo nad Notecia, Kujawsko-pomorskie, Poland)'),
    ('PL-NZW', 'PL-NZW (Naleczow, Poland)'),
    ('PL-NSW', 'PL-NSW (Namyslów, Opolskie, Poland)'),
    ('PL-OYK', 'PL-OYK (Narew, Poland)'),
    ('PL-6PL', 'PL-6PL (Narewka, Podlaskie, Poland)'),
    ('PL-OYP', 'PL-OYP (Narzym, Poland)'),
    ('PL-NLL', 'PL-NLL (Nasielsk, Mazowieckie, Poland)'),
    ('PL-NZD', 'PL-NZD (Nedza, Slaskie, Poland)'),
    ('PL-NEK', 'PL-NEK (Nekla, Wielkopolskie, Poland)'),
    ('PL-NID', 'PL-NID (Nidzica, Warminsko-mazurskie, Poland)'),
    ('PL-NIB', 'PL-NIB (Nieborów, Lódzkie, Poland)'),
    ('PL-NHW', 'PL-NHW (Niechanowo, Wielkopolskie, Poland)'),
    ('PL-NHC', 'PL-NHC (Niechcice, Lódzkie, Poland)'),
    ('PL-OYL', 'PL-OYL (Niechlow, Dolnoslaskie, Poland)'),
    ('PL-NCH', 'PL-NCH (Niechorze, Zachodniopomorskie, Poland)'),
    ('PL-NIE', 'PL-NIE (Niedomice, Poland)'),
    ('PL-LND', 'PL-LND (Niedrzwica Duza, Lubelskie, Poland)'),
    ('PL-NEG', 'PL-NEG (Niegoslawice, Lubuskie, Poland)'),
    ('PL-NLD', 'PL-NLD (Nieledew, Lubelskie, Poland)'),
    ('PL-NMC', 'PL-NMC (Niemce, Lubelskie, Poland)'),
    ('PL-NMN', 'PL-NMN (Niemodlin, Opolskie, Poland)'),
    ('PL-NPL', 'PL-NPL (Niepolomice, Poland)'),
    ('PL-EPR', 'PL-EPR (Nieporet, Mazowieckie, Poland)'),
    ('PL-NPZ', 'PL-NPZ (Niepruszewo, Wielkopolskie, Poland)'),
    ('PL-NKZ', 'PL-NKZ (Nieszawa, Kujawsko-pomorskie, Poland)'),
    ('PL-NZK', 'PL-NZK (Nieszawka, Kujawsko-pomorskie, Poland)'),
    ('PL-EWI', 'PL-EWI (Niewiadów, Lódzkie, Poland)'),
    ('PL-NIS', 'PL-NIS (Nisko, Poland)'),
    ('PL-NWC', 'PL-NWC (Niwnica, Opolskie, Poland)'),
    ('PL-NIW', 'PL-NIW (Niwy, Kujawsko-pomorskie, Poland)'),
    ('PL-NWB', 'PL-NWB (Nowa Brzeznica, Poland)'),
    ('PL-NDA', 'PL-NDA (Nowa Deba, Podkarpackie, Poland)'),
    ('PL-NWD', 'PL-NWD (Nowa Deba, Podkarpackie, Poland)'),
    ('PL-NRP', 'PL-NRP (Nowa Ruda, Dolnoslaskie, Poland)'),
    ('PL-NSZ', 'PL-NSZ (Nowa Sarzyna, Poland)'),
    ('PL-NSA', 'PL-NSA (Nowa Slupia, Swietokrzyskie, Poland)'),
    ('PL-NOS', 'PL-NOS (Nowa Sól, Lubuskie, Poland)'),
    ('PL-NSM', 'PL-NSM (Nowa Sucha, Mazowieckie, Poland)'),
    ('PL-NWK', 'PL-NWK (Nowa Wies, Slaskie, Poland)'),
    ('PL-NWI', 'PL-NWI (Nowa Wies, Poland)'),
    ('PL-NWL', 'PL-NWL (Nowa Wies Leborska, Pomorskie, Poland)'),
    ('PL-OYO', 'PL-OYO (Nowa Wies Wielka, Kujawsko-pomorskie, Poland)'),
    ('PL-NWW', 'PL-NWW (Nowa Wies Wroclawska, Dolnoslaskie, Poland)'),
    ('PL-NOE', 'PL-NOE (Nowe, Kujawsko-pomorskie, Poland)'),
    ('PL-NMA', 'PL-NMA (Nowe Marzy, Poland)'),
    ('PL-NML', 'PL-NML (Nowe Miasto Lubawskie, Warminsko-mazurskie, Poland)'),
    ('PL-NMP', 'PL-NMP (Nowe Miasto nad Pilica, Mazowieckie, Poland)'),
    ('PL-NNP', 'PL-NNP (Nowe Miasto nad Pilica, Mazowieckie, Poland)'),
    ('PL-OYN', 'PL-OYN (Nowe Miasto nad Warta, Poland)'),
    ('PL-NOP', 'PL-NOP (Nowe Opole, Mazowieckie, Poland)'),
    ('PL-NSY', 'PL-NSY (Nowe Skalmierzyce, Wielkopolskie, Poland)'),
    ('PL-NWA', 'PL-NWA (Nowe Warpno, Zachodniopomorskie, Poland)'),
    ('PL-NOI', 'PL-NOI (Nowinka, Podlaskie, Poland)'),
    ('PL-NGD', 'PL-NGD (Nowogard, Zachodniopomorskie, Poland)'),
    ('PL-NOB', 'PL-NOB (Nowogrod Bobrzanski, Poland)'),
    ('PL-NWZ', 'PL-NWZ (Nowogrodziec, Dolnoslaskie, Poland)'),
    ('PL-NDG', 'PL-NDG (Nowy Dwór Gdanski, Pomorskie, Poland)'),
    ('PL-NWY', 'PL-NWY (Nowy Dwór Mazowiecki, Poland)'),
    ('PL-NKK', 'PL-NKK (Nowy Konik, Mazowieckie, Poland)'),
    ('PL-NOW', 'PL-NOW (Nowy Port/Gdansk, Poland)'),
    ('PL-NWS', 'PL-NWS (Nowy Sacz, Malopolskie, Poland)'),
    ('PL-NST', 'PL-NST (Nowy Staw, Pomorskie, Poland)'),
    ('PL-NYE', 'PL-NYE (Nowy Swietów, Opolskie, Poland)'),
    ('PL-NTG', 'PL-NTG (Nowy Targ, Malopolskie, Poland)'),
    ('PL-NWG', 'PL-NWG (Nowy Targ, Pomorskie, Poland)'),
    ('PL-NYT', 'PL-NYT (Nowy Tomysl, Poland)'),
    ('PL-NYS', 'PL-NYS (Nysa, Opolskie, Poland)'),
    ('PL-OBN', 'PL-OBN (Oborniki, Poland)'),
    ('PL-OBS', 'PL-OBS (Oborniki Slaskie, Dolnoslaskie, Poland)'),
    ('PL-OBR', 'PL-OBR (Obrzycko, Poland)'),
    ('PL-ODN', 'PL-ODN (Ochotnica Dolna, Poland)'),
    ('PL-OYQ', 'PL-OYQ (Ociaz, Poland)'),
    ('PL-ODO', 'PL-ODO (Odolanów, Wielkopolskie, Poland)'),
    ('PL-6OM', 'PL-6OM (Odrowaz, Malopolskie, Poland)'),
    ('PL-OMZ', 'PL-OMZ (Odrzywolek, Mazowieckie, Poland)'),
    ('PL-OGO', 'PL-OGO (Ogorzeliny, Poland)'),
    ('PL-OKL', 'PL-OKL (Oklesna, Dolnoslaskie, Poland)'),
    ('PL-OKM', 'PL-OKM (Okmiany, Dolnoslaskie, Poland)'),
    ('PL-OKO', 'PL-OKO (Okocim, Malopolskie, Poland)'),
    ('PL-OK3', 'PL-OK3 (Okole, Pomorskie, Poland)'),
    ('PL-OKN', 'PL-OKN (Okonek, Poland)'),
    ('PL-OKS', 'PL-OKS (Oksa, Poland)'),
    ('PL-OEW', 'PL-OEW (Okuniew, Mazowieckie, Poland)'),
    ('PL-OLA', 'PL-OLA (Olawa, Dolnoslaskie, Poland)'),
    ('PL-OLC', 'PL-OLC (Olecko, Poland)'),
    ('PL-OLE', 'PL-OLE (Olesnica, Poland)'),
    ('PL-OLN', 'PL-OLN (Olesno, Opolskie, Poland)'),
    ('PL-OKZ', 'PL-OKZ (Olkusz, Poland)'),
    ('PL-OPY', 'PL-OPY (Olpiny, Podkarpackie, Poland)'),
    ('PL-MZ6', 'PL-MZ6 (Olszanka, Mazowieckie, Poland)'),
    ('PL-OLW', 'PL-OLW (Olszowa, Lódzkie, Poland)'),
    ('PL-MAO', 'PL-MAO (Olszowa, Malopolskie, Poland)'),
    ('PL-OL9', 'PL-OL9 (Olszowa, Wielkopolskie, Poland)'),
    ('PL-OLS', 'PL-OLS (Olsztyn, Poland)'),
    ('PL-ZTY', 'PL-ZTY (Olsztynek, Warminsko-mazurskie, Poland)'),
    ('PL-OSY', 'PL-OSY (Olszyna, Lubuskie, Poland)'),
    ('PL-OLR', 'PL-OLR (Oltarzew, Mazowieckie, Poland)'),
    ('PL-OAI', 'PL-OAI (Omianki, Poland)'),
    ('PL-OPL', 'PL-OPL (Opalenica, Poland)'),
    ('PL-OPA', 'PL-OPA (Opatow, Poland)'),
    ('PL-OPT', 'PL-OPT (Opatówek, Poland)'),
    ('PL-OPZ', 'PL-OPZ (Opoczno, Lódzkie, Poland)'),
    ('PL-OPO', 'PL-OPO (Opole, Poland)'),
    ('PL-OLU', 'PL-OLU (Opole Lubelskie, Lubelskie, Poland)'),
    ('PL-OPR', 'PL-OPR (Oporów, Lódzkie, Poland)'),
    ('PL-ORA', 'PL-ORA (Orla, Podlaskie, Poland)'),
    ('PL-ORL', 'PL-ORL (Orle, Poland)'),
    ('PL-ORE', 'PL-ORE (Orly, Podkarpackie, Poland)'),
    ('PL-ORN', 'PL-ORN (Orneta, Poland)'),
    ('PL-ORO', 'PL-ORO (Ornontowice, Slaskie, Poland)'),
    ('PL-ORZ', 'PL-ORZ (Orzechowo, Wielkopolskie, Poland)'),
    ('PL-OZE', 'PL-OZE (Orzesze, Poland)'),
    ('PL-ORY', 'PL-ORY (Orzysz, Warminsko-mazurskie, Poland)'),
    ('PL-OSE', 'PL-OSE (Osie, Kujawsko-pomorskie, Poland)'),
    ('PL-OSI', 'PL-OSI (Osieciny, Kujawsko-pomorskie, Poland)'),
    ('PL-OSA', 'PL-OSA (Osieczna, Wielkopolskie, Poland)'),
    ('PL-OZ3', 'PL-OZ3 (Osiecznica, Dolnoslaskie, Poland)'),
    ('PL-OKJ', 'PL-OKJ (Osiek Jasielski, Podkarpackie, Poland)'),
    ('PL-OLO', 'PL-OLO (Osielsko, Kujawsko-pomorskie, Poland)'),
    ('PL-OSN', 'PL-OSN (Osina, Zachodniopomorskie, Poland)'),
    ('PL-OSD', 'PL-OSD (Osinów Dolny, Zachodniopomorskie, Poland)'),
    ('PL-OLB', 'PL-OLB (Osno Lubuskie, Poland)'),
    ('PL-OST', 'PL-OST (Ostróda, Poland)'),
    ('PL-OSS', 'PL-OSS (Ostroleka, Mazowieckie, Poland)'),
    ('PL-OSM', 'PL-OSM (Ostromecko, Kujawsko-pomorskie, Poland)'),
    ('PL-OLK', 'PL-OLK (Ostrów Lubelski, Lubelskie, Poland)'),
    ('PL-OSJ', 'PL-OSJ (Ostrów Mazowiecka, Poland)'),
    ('PL-OWK', 'PL-OWK (Ostrow Wielkopolski, Poland)'),
    ('PL-OIE', 'PL-OIE (Ostrowiec, Poland)'),
    ('PL-OSR', 'PL-OSR (Ostrowiec Swietokrzyski, Swietokrzyskie, Poland)'),
    ('PL-OSO', 'PL-OSO (Ostrowsko, Malopolskie, Poland)'),
    ('PL-ORW', 'PL-ORW (Ostrowy, Podkarpackie, Poland)'),
    ('PL-OZW', 'PL-OZW (Ostrzeszów, Wielkopolskie, Poland)'),
    ('PL-OSW', 'PL-OSW (Oswiecim, Poland)'),
    ('PL-OMW', 'PL-OMW (Otmuchów, Opolskie, Poland)'),
    ('PL-OTO', 'PL-OTO (Otowice, Kujawsko-pomorskie, Poland)'),
    ('PL-TBY', 'PL-TBY (Otrebusy, Mazowieckie, Poland)'),
    ('PL-OTW', 'PL-OTW (Otwock, Mazowieckie, Poland)'),
    ('PL-OWA', 'PL-OWA (Owinska, Wielkopolskie, Poland)'),
    ('PL-OZO', 'PL-OZO (Ozarów, Swietokrzyskie, Poland)'),
    ('PL-OZM', 'PL-OZM (Ozarów Mazowiecki, Poland)'),
    ('PL-OZR', 'PL-OZR (Ozarowice, Swietokrzyskie, Poland)'),
    ('PL-OZI', 'PL-OZI (Ozimek, Opolskie, Poland)'),
    ('PL-OKW', 'PL-OKW (Ozorków, Lódzkie, Poland)'),
    ('PL-PAI', 'PL-PAI (Pabianice, Poland)'),
    ('PL-PAB', 'PL-PAB (Pabjanice, Poland)'),
    ('PL-PAZ', 'PL-PAZ (Paczkow, Opolskie, Poland)'),
    ('PL-PAC', 'PL-PAC (Paczkowo, Poland)'),
    ('PL-PAJ', 'PL-PAJ (Pajeczno, Lódzkie, Poland)'),
    ('PL-PAK', 'PL-PAK (Pakosc, Pomorskie, Poland)'),
    ('PL-PAD', 'PL-PAD (Paledzie, Poland)'),
    ('PL-PNI', 'PL-PNI (Panki, Janów, Poland)'),
    ('PL-PTE', 'PL-PTE (Papowo Torunskie, Kujawsko-pomorskie, Poland)'),
    ('PL-PRC', 'PL-PRC (Parczew, Poland)'),
    ('PL-PAR', 'PL-PAR (Parowa, Dolnoslaskie, Poland)'),
    ('PL-PAW', 'PL-PAW (Parszów, Poland)'),
    ('PL-OYR', 'PL-OYR (Partynia, Podkarpackie, Poland)'),
    ('PL-PSK', 'PL-PSK (Paslek, Warminsko-mazurskie, Poland)'),
    ('PL-PTK', 'PL-PTK (Patoka, Dolnoslaskie, Poland)'),
    ('PL-PAL', 'PL-PAL (Pawlów, Swietokrzyskie, Poland)'),
    ('PL-PWI', 'PL-PWI (Pawlowice, Poland)'),
    ('PL-PCM', 'PL-PCM (Pcim, Poland)'),
    ('PL-PEC', 'PL-PEC (Pecice, Mazowieckie, Poland)'),
    ('PL-PAG', 'PL-PAG (Pelagia, Lódzkie, Poland)'),
    ('PL-PCZ', 'PL-PCZ (Pelczyce, Poland)'),
    ('PL-PEL', 'PL-PEL (Pelplin, Pomorskie, Poland)'),
    ('PL-P5W', 'PL-P5W (Perzów, Wielkopolskie, Poland)'),
    ('PL-PIA', 'PL-PIA (Piaseczno, Poland)'),
    ('PL-PAS', 'PL-PAS (Piaski, Poland)'),
    ('PL-PSS', 'PL-PSS (Piastów, Mazowieckie, Poland)'),
    ('PL-PTI', 'PL-PTI (Piatek, Lódzkie, Poland)'),
    ('PL-PIM', 'PL-PIM (Piatek Maly, Wielkopolskie, Poland)'),
    ('PL-PTN', 'PL-PTN (Piatnica, Podlaskie, Poland)'),
    ('PL-PHN', 'PL-PHN (Piechcin, Kujawsko-pomorskie, Poland)'),
    ('PL-PIE', 'PL-PIE (Piechowice, Dolnoslaskie, Poland)'),
    ('PL-PCK', 'PL-PCK (Piecki, Warminsko-mazurskie, Poland)'),
    ('PL-PEK', 'PL-PEK (Piekary, Malopolskie, Poland)'),
    ('PL-PIS', 'PL-PIS (Piekary Slaskie, Poland)'),
    ('PL-PES', 'PL-PES (Piekoszów, Swietokrzyskie, Poland)'),
    ('PL-PNS', 'PL-PNS (Piensk, Dolnoslaskie, Poland)'),
    ('PL-PZE', 'PL-PZE (Pieszyce, Dolnoslaskie, Poland)'),
    ('PL-PWE', 'PL-PWE (Pietrowice Wielkie, Slaskie, Poland)'),
    ('PL-PCE', 'PL-PCE (Pietrzykowice, Slaskie, Poland)'),
    ('PL-PIU', 'PL-PIU (Pikutkowo, Kujawsko-pomorskie, Poland)'),
    ('PL-PIL', 'PL-PIL (Pila, Poland)'),
    ('PL-PWA', 'PL-PWA (Pilawa, Mazowieckie, Poland)'),
    ('PL-PID', 'PL-PID (Pilawa Dolna, Dolnoslaskie, Poland)'),
    ('PL-PIG', 'PL-PIG (Pilawa Górna, Dolnoslaskie, Poland)'),
    ('PL-PLI', 'PL-PLI (Pilica, Slaskie, Poland)'),
    ('PL-PZO', 'PL-PZO (Pilzno, Poland)'),
    ('PL-PNZ', 'PL-PNZ (Pinczow, Swietokrzyskie, Poland)'),
    ('PL-PIC', 'PL-PIC (Pinczyn, Pomorskie, Poland)'),
    ('PL-PKI', 'PL-PKI (Pionki, Poland)'),
    ('PL-IT5', 'PL-IT5 (Piorunów, Mazowieckie, Poland)'),
    ('PL-PIO', 'PL-PIO (Piotrkow, Poland)'),
    ('PL-PIK', 'PL-PIK (Piotrków Kujawski, Poland)'),
    ('PL-PIT', 'PL-PIT (Piotrków Trybunalski, Lódzkie, Poland)'),
    ('PL-PSR', 'PL-PSR (Pisary, Malopolskie, Poland)'),
    ('PL-PIW', 'PL-PIW (Pisarzowice, Poland)'),
    ('PL-PIZ', 'PL-PIZ (Pisz, Warminsko-mazurskie, Poland)'),
    ('PL-PIN', 'PL-PIN (Piwniczna, Poland)'),
    ('PL-PLW', 'PL-PLW (Plawce, Poland)'),
    ('PL-BLZ', 'PL-BLZ (Plblz, Wielkopolskie, Poland)'),
    ('PL-PKA', 'PL-PKA (Plebanka, Kujawsko-pomorskie, Poland)'),
    ('PL-PLS', 'PL-PLS (Plesna, Malopolskie, Poland)'),
    ('PL-PZW', 'PL-PZW (Pleszew, Poland)'),
    ('PL-PLE', 'PL-PLE (Plewiska, Poland)'),
    ('PL-PZI', 'PL-PZI (Plizin, Poland)'),
    ('PL-PLH', 'PL-PLH (Plochocin, Mazowieckie, Poland)'),
    ('PL-PLO', 'PL-PLO (Plock, Mazowieckie, Poland)'),
    ('PL-PLK', 'PL-PLK (Plonsk, Poland)'),
    ('PL-OXO', 'PL-OXO (Ploxo, Poland)'),
    ('PL-PLU', 'PL-PLU (Pludry, Opolskie, Poland)'),
    ('PL-PNY', 'PL-PNY (Pniewy, Poland)'),
    ('PL-PNE', 'PL-PNE (Pniewy, Mazowieckie, Poland)'),
    ('PL-POB', 'PL-POB (Pobiedna, Dolnoslaskie, Poland)'),
    ('PL-PBA', 'PL-PBA (Pobiedziska, Poland)'),
    ('PL-POE', 'PL-POE (Poczesna, Poland)'),
    ('PL-POD', 'PL-POD (Podanin, Wielkopolskie, Poland)'),
    ('PL-PBI', 'PL-PBI (Poddebice, Lódzkie, Poland)'),
    ('PL-PGI', 'PL-PGI (Podegrodzie, Malopolskie, Poland)'),
    ('PL-PDL', 'PL-PDL (Podkowa Lesna, Mazowieckie, Poland)'),
    ('PL-POA', 'PL-POA (Podlaski, Kujawsko-pomorskie, Poland)'),
    ('PL-PLZ', 'PL-PLZ (Podleze, Malopolskie, Poland)'),
    ('PL-PDZ', 'PL-PDZ (Podrózna, Wielkopolskie, Poland)'),
    ('PL-8PW', 'PL-8PW (Podrzewie, Wielkopolskie, Poland)'),
    ('PL-PGK', 'PL-PGK (Pogódki, Poland)'),
    ('PL-PKJ', 'PL-PKJ (Pokój, Poland)'),
    ('PL-POL', 'PL-POL (Polanica-Zdrój, Dolnoslaskie, Poland)'),
    ('PL-POC', 'PL-POC (Polaniec, Swietokrzyskie, Poland)'),
    ('PL-PNC', 'PL-PNC (Polaniec, Poland)'),
    ('PL-PNW', 'PL-PNW (Polanów, Poland)'),
    ('PL-PCH', 'PL-PCH (Polchowo, Poland)'),
    ('PL-PZJ', 'PL-PZJ (Polczyn-Zdrój, Zachodniopomorskie, Poland)'),
    ('PL-PLC', 'PL-PLC (Police, Poland)'),
    ('PL-OYB', 'PL-OYB (Policzna, Poland)'),
    ('PL-POW', 'PL-POW (Polkowice, Dolnoslaskie, Poland)'),
    ('PL-POK', 'PL-POK (Polska Cerekiew, Opolskie, Poland)'),
    ('PL-POM', 'PL-POM (Pomiechówek, Poland)'),
    ('PL-PMC', 'PL-PMC (Pomieczyno, Pomorskie, Poland)'),
    ('PL-PTA', 'PL-PTA (Poniatowa, Lubelskie, Poland)'),
    ('PL-PNT', 'PL-PNT (Poniatowice, Dolnoslaskie, Poland)'),
    ('PL-WSK', 'PL-WSK (Poniec, Wielkopolskie, Poland)'),
    ('PL-POR', 'PL-POR (Poraj, Poland)'),
    ('PL-PRB', 'PL-PRB (Poreba, Poland)'),
    ('PL-PON', 'PL-PON (Poronin, Poland)'),
    ('PL-PST', 'PL-PST (Postoliska, Poland)'),
    ('PL-POS', 'PL-POS (Poswietne, Poland)'),
    ('PL-PGO', 'PL-PGO (Potulice, Kujawsko-pomorskie, Poland)'),
    ('PL-POT', 'PL-POT (Potworów, Wielkopolskie, Poland)'),
    ('PL-PWD', 'PL-PWD (Powidz, Poland)'),
    ('PL-POZ', 'PL-POZ (Poznan, Poland)'),
    ('PL-PRA', 'PL-PRA (Prabuty, Poland)'),
    ('PL-PS5', 'PL-PS5 (Praszczyki, Slaskie, Poland)'),
    ('PL-PZA', 'PL-PZA (Praszka, Poland)'),
    ('PL-PRO', 'PL-PRO (Proboszczewice, Poland)'),
    ('PL-PWC', 'PL-PWC (Prochowice, Poland)'),
    ('PL-PSI', 'PL-PSI (Prostki, Warminsko-mazurskie, Poland)'),
    ('PL-PKW', 'PL-PKW (Prószków, Opolskie, Poland)'),
    ('PL-PZC', 'PL-PZC (Proszowice, Malopolskie, Poland)'),
    ('PL-PRU', 'PL-PRU (Prudnik, Poland)'),
    ('PL-DSP', 'PL-DSP (Prusice, Dolnoslaskie, Poland)'),
    ('PL-PZG', 'PL-PZG (Pruszcz Gdanski, Poland)'),
    ('PL-PRP', 'PL-PRP (Pruszcz Pomorski, Kujawsko-pomorskie, Poland)'),
    ('PL-PZK', 'PL-PZK (Pruszkow, Poland)'),
    ('PL-PSY', 'PL-PSY (Przasnysz, Mazowieckie, Poland)'),
    ('PL-PWO', 'PL-PWO (Przechlewo, Poland)'),
    ('PL-PCW', 'PL-PCW (Przeclaw, Zachodniopomorskie, Poland)'),
    ('PL-PWP', 'PL-PWP (Przedborów, Wielkopolskie, Poland)'),
    ('PL-PP9', 'PL-PP9 (Przemet, Wielkopolskie, Poland)'),
    ('PL-PRZ', 'PL-PRZ (Przemysl, Poland)'),
    ('PL-PWK', 'PL-PWK (Przeworsk, Podkarpackie, Poland)'),
    ('PL-PZZ', 'PL-PZZ (Przezmierowo, Dolnoslaskie, Poland)'),
    ('PL-PEO', 'PL-PEO (Przezmierowo, Wielkopolskie, Poland)'),
    ('PL-7UZ', 'PL-7UZ (Przybiernów, Zachodniopomorskie, Poland)'),
    ('PL-PBE', 'PL-PBE (Przyborowice, Swietokrzyskie, Poland)'),
    ('PL-OYT', 'PL-OYT (Przyjazn, Poland)'),
    ('PL-OYS', 'PL-OYS (Przykona, Poland)'),
    ('PL-PZL', 'PL-PZL (Przylep, Lubelskie, Poland)'),
    ('PL-PZY', 'PL-PZY (Przysucha, Poland)'),
    ('PL-PRY', 'PL-PRY (Przyszowice, Slaskie, Poland)'),
    ('PL-PZT', 'PL-PZT (Przytoczna, Lubuskie, Poland)'),
    ('PL-PRW', 'PL-PRW (Przywidz, Pomorskie, Poland)'),
    ('PL-PAY', 'PL-PAY (Psary, Poland)'),
    ('PL-PSA', 'PL-PSA (Psary, Poland)'),
    ('PL-PRG', 'PL-PRG (Pstragowa, Podkarpackie, Poland)'),
    ('PL-PCI', 'PL-PCI (Pszczolki, Poland)'),
    ('PL-PSC', 'PL-PSC (Pszczonów, Lódzkie, Poland)'),
    ('PL-PSZ', 'PL-PSZ (Pszczyna, Slaskie, Poland)'),
    ('PL-PZN', 'PL-PZN (Pszenno, Dolnoslaskie, Poland)'),
    ('PL-PUC', 'PL-PUC (Puck, Pomorskie, Poland)'),
    ('PL-ZKI', 'PL-ZKI (Pudliszki, Poland)'),
    ('PL-PUL', 'PL-PUL (Pulawy, Lubelskie, Poland)'),
    ('PL-PUT', 'PL-PUT (Pultusk, Poland)'),
    ('PL-PSO', 'PL-PSO (Pustków, Poland)'),
    ('PL-PUY', 'PL-PUY (Pustynia, Podkarpackie, Poland)'),
    ('PL-PUS', 'PL-PUS (Puszczykowo, Poland)'),
    ('PL-PYR', 'PL-PYR (Pyrzowice, Poland)'),
    ('PL-RZY', 'PL-RZY (Pyrzyce, Zachodniopomorskie, Poland)'),
    ('PL-PYS', 'PL-PYS (Pyskowice, Poland)'),
    ('PL-PYC', 'PL-PYC (Pysznica, Podkarpackie, Poland)'),
    ('PL-PZD', 'PL-PZD (Pyzdry, Poland)'),
    ('PL-RBN', 'PL-RBN (Raba Nizna, Poland)'),
    ('PL-RAB', 'PL-RAB (Rabka, Poland)'),
    ('PL-RAC', 'PL-RAC (Raciaz, Poland)'),
    ('PL-RGO', 'PL-RGO (Raciborowice Górne, Dolnoslaskie, Poland)'),
    ('PL-RCG', 'PL-RCG (Raciborowice Górne, Dolnoslaskie, Poland)'),
    ('PL-RCZ', 'PL-RCZ (Racibórz, Poland)'),
    ('PL-RCA', 'PL-RCA (Racula, Poland)'),
    ('PL-DKO', 'PL-DKO (Radków, Dolnoslaskie, Poland)'),
    ('PL-RKW', 'PL-RKW (Radkowice, Swietokrzyskie, Poland)'),
    ('PL-RAL', 'PL-RAL (Radlin, Poland)'),
    ('PL-RDM', 'PL-RDM (Radom, Poland)'),
    ('PL-RAD', 'PL-RAD (Radomsko, Poland)'),
    ('PL-RWK', 'PL-RWK (Radomysl Wielki, Poland)'),
    ('PL-RAO', 'PL-RAO (Radostowice, Poland)'),
    ('PL-RWI', 'PL-RWI (Radoszewice, Lódzkie, Poland)'),
    ('PL-RDW', 'PL-RDW (Radwanice, Dolnoslaskie, Poland)'),
    ('PL-RMO', 'PL-RMO (Radymno, Podkarpackie, Poland)'),
    ('PL-RZA', 'PL-RZA (Radzanow, Mazowieckie, Poland)'),
    ('PL-RZN', 'PL-RZN (Radzanowo, Mazowieckie, Poland)'),
    ('PL-RZJ', 'PL-RZJ (Radziejów, Kujawsko-pomorskie, Poland)'),
    ('PL-RJW', 'PL-RJW (Radziejowice, Mazowieckie, Poland)'),
    ('PL-RDZ', 'PL-RDZ (Radzionków, Slaskie, Poland)'),
    ('PL-RZM', 'PL-RZM (Radzymin, Mazowieckie, Poland)'),
    ('PL-RAP', 'PL-RAP (Radzyn Podlaski, Podlaskie, Poland)'),
    ('PL-RNW', 'PL-RNW (Rakoniewice, Poland)'),
    ('PL-OYW', 'PL-OYW (Rakszawa, Podkarpackie, Poland)'),
    ('PL-WKP', 'PL-WKP (Raszkow, Wielkopolskie, Poland)'),
    ('PL-RYZ', 'PL-RYZ (Raszyn/Warszawa, Poland)'),
    ('PL-RMA', 'PL-RMA (Rawa Mazowiecka, Lódzkie, Poland)'),
    ('PL-RAW', 'PL-RAW (Rawicz, Poland)'),
    ('PL-RED', 'PL-RED (Reda, Poland)'),
    ('PL-REZ', 'PL-REZ (Redziny, Poland)'),
    ('PL-RMZ', 'PL-RMZ (Reguly, Mazowieckie, Poland)'),
    ('PL-RKG', 'PL-RKG (Rekowo Górne, Pomorskie, Poland)'),
    ('PL-REW', 'PL-REW (Renska Wies, Opolskie, Poland)'),
    ('PL-RES', 'PL-RES (Resko, Poland)'),
    ('PL-REL', 'PL-REL (Reszel, Warminsko-mazurskie, Poland)'),
    ('PL-RWL', 'PL-RWL (Rewal, Zachodniopomorskie, Poland)'),
    ('PL-XXX', 'PL-XXX (RIS Inland waterways, Poland)'),
    ('PL-RKO', 'PL-RKO (Robakowo, Wielkopolskie, Poland)'),
    ('PL-RGI', 'PL-RGI (Rogi, Podkarpackie, Poland)'),
    ('PL-RWO', 'PL-RWO (Rogierówko, Wielkopolskie, Poland)'),
    ('PL-RPK', 'PL-RPK (Rogów Opolski, Opolskie, Poland)'),
    ('PL-RGW', 'PL-RGW (Rogówiec, Poland)'),
    ('PL-ROW', 'PL-ROW (Rogowo, Kujawsko-pomorskie, Poland)'),
    ('PL-ROO', 'PL-ROO (Rogozino, Mazowieckie, Poland)'),
    ('PL-RGN', 'PL-RGN (Rogoznica, Dolnoslaskie, Poland)'),
    ('PL-ROG', 'PL-ROG (Rogozno, Poland)'),
    ('PL-ROJ', 'PL-ROJ (Rojewo, Kujawsko-pomorskie, Poland)'),
    ('PL-RKK', 'PL-RKK (Rokiciny - Kolonia, Lódzkie, Poland)'),
    ('PL-ROI', 'PL-ROI (Rokietnica, Poland)'),
    ('PL-RKT', 'PL-RKT (Rokitno, Lubelskie, Poland)'),
    ('PL-ROP', 'PL-ROP (Ropczyce, Poland)'),
    ('PL-ROT', 'PL-ROT (Rotmanka, Poland)'),
    ('PL-ROA', 'PL-ROA (Rozalin, Mazowieckie, Poland)'),
    ('PL-RSO', 'PL-RSO (Rozansko, Wielkopolskie, Poland)'),
    ('PL-ROZ', 'PL-ROZ (Rozdrazew, Poland)'),
    ('PL-RZR', 'PL-RZR (Rozmierz, Opolskie, Poland)'),
    ('PL-RZZ', 'PL-RZZ (Rozprza, Lódzkie, Poland)'),
    ('PL-ROK', 'PL-ROK (Roztoka, Dolnoslaskie, Poland)'),
    ('PL-RUC', 'PL-RUC (Ruchocice, Poland)'),
    ('PL-RDS', 'PL-RDS (Ruda Slaska, Slaskie, Poland)'),
    ('PL-RUA', 'PL-RUA (Rudawa, Malopolskie, Poland)'),
    ('PL-RGZ', 'PL-RGZ (Rudna gwizdanow, Poland)'),
    ('PL-RUD', 'PL-RUD (Rudnik nad Sanem, Podkarpackie, Poland)'),
    ('PL-RDN', 'PL-RDN (Rudniki, Wielkopolskie, Poland)'),
    ('PL-RUJ', 'PL-RUJ (Rudno Jeziorowe, Mazowieckie, Poland)'),
    ('PL-RUI', 'PL-RUI (Rumia, Pomorskie, Poland)'),
    ('PL-RUS', 'PL-RUS (Rusiec, Poland)'),
    ('PL-RSK', 'PL-RSK (Rusko, Wielkopolskie, Poland)'),
    ('PL-RSI', 'PL-RSI (Rusocin, Wielkopolskie, Poland)'),
    ('PL-RWC', 'PL-RWC (Rybarzowice, Slaskie, Poland)'),
    ('PL-OYV', 'PL-OYV (Rybie, Poland)'),
    ('PL-RYB', 'PL-RYB (Rybnik, Slaskie, Poland)'),
    ('PL-RDU', 'PL-RDU (Rydultowy, Slaskie, Poland)'),
    ('PL-RYD', 'PL-RYD (Rydzyna, Poland)'),
    ('PL-RCE', 'PL-RCE (Ryglice, Malopolskie, Poland)'),
    ('PL-RYK', 'PL-RYK (Ryki, Lubelskie, Poland)'),
    ('PL-RYW', 'PL-RYW (Rymanów, Podkarpackie, Poland)'),
    ('PL-RYP', 'PL-RYP (Rypin, Kujawsko-pomorskie, Poland)'),
    ('PL-RTL', 'PL-RTL (Rytel, Poland)'),
    ('PL-RYT', 'PL-RYT (Rytro, Malopolskie, Poland)'),
    ('PL-RZC', 'PL-RZC (Rzeczkowo, Kujawsko-pomorskie, Poland)'),
    ('PL-RZK', 'PL-RZK (Rzekun, Mazowieckie, Poland)'),
    ('PL-RZP', 'PL-RZP (Rzepin, Poland)'),
    ('PL-RZE', 'PL-RZE (Rzeszów, Poland)'),
    ('PL-RWA', 'PL-RWA (Rzezawa, Malopolskie, Poland)'),
    ('PL-RZW', 'PL-RZW (Rzgów, Wielkopolskie, Poland)'),
    ('PL-SB9', 'PL-SB9 (Sabnie, Mazowieckie, Poland)'),
    ('PL-JWD', 'PL-JWD (Sadki, Kujawsko-pomorskie, Poland)'),
    ('PL-ADK', 'PL-ADK (Sadkowice, Lódzkie, Poland)'),
    ('PL-SAO', 'PL-SAO (Sadowie, Poland)'),
    ('PL-SAD', 'PL-SAD (Sady, Wielkopolskie, Poland)'),
    ('PL-SAM', 'PL-SAM (Samborzec, Swietokrzyskie, Poland)'),
    ('PL-SMA', 'PL-SMA (Sandomierz, Poland)'),
    ('PL-MZS', 'PL-MZS (Sanniki, Mazowieckie, Poland)'),
    ('PL-SNK', 'PL-SNK (Sanok, Poland)'),
    ('PL-SNT', 'PL-SNT (Santok, Lubuskie, Poland)'),
    ('PL-SAK', 'PL-SAK (Sarnaki, Mazowieckie, Poland)'),
    ('PL-AWA', 'PL-AWA (Scinawa, Dolnoslaskie, Poland)'),
    ('PL-SCS', 'PL-SCS (Scinawka Srednia, Dolnoslaskie, Poland)'),
    ('PL-SDZ', 'PL-SDZ (Sedziszów, Swietokrzyskie, Poland)'),
    ('PL-SED', 'PL-SED (Sedziszów Malopolski, Podkarpackie, Poland)'),
    ('PL-SEJ', 'PL-SEJ (Sejny, Podlaskie, Poland)'),
    ('PL-SEO', 'PL-SEO (Sekocin Nowy, Mazowieckie, Poland)'),
    ('PL-SKS', 'PL-SKS (Sekocin Stary, Mazowieckie, Poland)'),
    ('PL-SEK', 'PL-SEK (Sepólno Krajenskie, Poland)'),
    ('PL-8ZM', 'PL-8ZM (Serock, Mazowieckie, Poland)'),
    ('PL-W2E', 'PL-W2E (Seroczyn, Mazowieckie, Poland)'),
    ('PL-SIW', 'PL-SIW (Sianów, Poland)'),
    ('PL-KPO', 'PL-KPO (Sicienko, Kujawsko-pomorskie, Poland)'),
    ('PL-SIC', 'PL-SIC (Siechnice, Dolnoslaskie, Poland)'),
    ('PL-SDI', 'PL-SDI (Siedice, Mazowieckie, Poland)'),
    ('PL-SDC', 'PL-SDC (Siedlce, Poland)'),
    ('PL-SID', 'PL-SID (Siedlec, Wielkopolskie, Poland)'),
    ('PL-SKY', 'PL-SKY (Siekierczyn, Dolnoslaskie, Poland)'),
    ('PL-SOW', 'PL-SOW (Siemianowice, Poland)'),
    ('PL-OYX', 'PL-OYX (Siemianowice Slaskie, Poland)'),
    ('PL-SZE', 'PL-SZE (Siemiatycze, Podlaskie, Poland)'),
    ('PL-SWM', 'PL-SWM (Siemkowice, Lódzkie, Poland)'),
    ('PL-SIE', 'PL-SIE (Sieniawa, Podkarpackie, Poland)'),
    ('PL-SIA', 'PL-SIA (Sieniawa Zarska, Poland)'),
    ('PL-SEN', 'PL-SEN (Siennica, Mazowieckie, Poland)'),
    ('PL-SND', 'PL-SND (Siennica Nadolna, Lubelskie, Poland)'),
    ('PL-SCA', 'PL-SCA (Siennica Rózana, Swietokrzyskie, Poland)'),
    ('PL-S9W', 'PL-S9W (Siepraw, Malopolskie, Poland)'),
    ('PL-SIR', 'PL-SIR (Sieradz, Poland)'),
    ('PL-SRQ', 'PL-SRQ (Sierakowice, Pomorskie, Poland)'),
    ('PL-WWP', 'PL-WWP (Sieroszewice, Wielkopolskie, Poland)'),
    ('PL-SPC', 'PL-SPC (Sierpc, Poland)'),
    ('PL-ERP', 'PL-ERP (Sierpów, Lódzkie, Poland)'),
    ('PL-SIZ', 'PL-SIZ (Siewierz, Slaskie, Poland)'),
    ('PL-SIO', 'PL-SIO (Sikorz, Kujawsko-pomorskie, Poland)'),
    ('PL-SIL', 'PL-SIL (Silno, Pomorskie, Poland)'),
    ('PL-SOE', 'PL-SOE (Sinoleka, Mazowieckie, Poland)'),
    ('PL-SIN', 'PL-SIN (Sitkówka-Nowiny, Poland)'),
    ('PL-SKZ', 'PL-SKZ (Skalmierzyce, Wielkopolskie, Poland)'),
    ('PL-SBM', 'PL-SBM (Skarbimierz, Poland)'),
    ('PL-SSY', 'PL-SSY (Skarszewy, Poland)'),
    ('PL-OYY', 'PL-OYY (Skaryszew, Poland)'),
    ('PL-SKK', 'PL-SKK (Skarzysko-Kamienna, Poland)'),
    ('PL-SKA', 'PL-SKA (Skawina, Poland)'),
    ('PL-SKE', 'PL-SKE (Skepe, Poland)'),
    ('PL-SZQ', 'PL-SZQ (Skidzin, Malopolskie, Poland)'),
    ('PL-SBS', 'PL-SBS (Skierbieszów, Poland)'),
    ('PL-SDY', 'PL-SDY (Skierdy, Poland)'),
    ('PL-SKI', 'PL-SKI (Skierniewice, Poland)'),
    ('PL-OCZ', 'PL-OCZ (Skoczow, Slaskie, Poland)'),
    ('PL-SKN', 'PL-SKN (Skolwin, Zachodniopomorskie, Poland)'),
    ('PL-SKJ', 'PL-SKJ (Skolyszyn, Podkarpackie, Poland)'),
    ('PL-SKB', 'PL-SKB (Skomielna Biala, Malopolskie, Poland)'),
    ('PL-SQZ', 'PL-SQZ (Skomielna Czarna, Malopolskie, Poland)'),
    ('PL-SKP', 'PL-SKP (Skopanie, Poland)'),
    ('PL-SRC', 'PL-SRC (Skorcz, Pomorskie, Poland)'),
    ('PL-SKC', 'PL-SKC (Skorogoszcz, Opolskie, Poland)'),
    ('PL-SOR', 'PL-SOR (Skorzewo, Poland)'),
    ('PL-SKM', 'PL-SKM (Skrwilno, Kujawsko-pomorskie, Poland)'),
    ('PL-SKR', 'PL-SKR (Skrzynno, Poland)'),
    ('PL-SNS', 'PL-SNS (Skrzynsko, Mazowieckie, Poland)'),
    ('PL-SZW', 'PL-SZW (Skrzyszow, Poland)'),
    ('PL-SKW', 'PL-SKW (Skwierzyna, Poland)'),
    ('PL-SLO', 'PL-SLO (Slawikow, Poland)'),
    ('PL-SKO', 'PL-SKO (Slawko, Dolnoslaskie, Poland)'),
    ('PL-SAW', 'PL-SAW (Slawków, Wielkopolskie, Poland)'),
    ('PL-SLA', 'PL-SLA (Slawno, Poland)'),
    ('PL-LDK', 'PL-LDK (Sleszyn, Lódzkie, Poland)'),
    ('PL-OXB', 'PL-OXB (Sliwice, Kujawsko-pomorskie, Poland)'),
    ('PL-SMI', 'PL-SMI (Slomniki, Poland)'),
    ('PL-SLU', 'PL-SLU (Slubice, Lubuskie, Lubuskie, Poland)'),
    ('PL-SLE', 'PL-SLE (Slubice, Mazowieckie, Mazowieckie, Poland)'),
    ('PL-SUW', 'PL-SUW (Sluchowo, Pomorskie, Poland)'),
    ('PL-SLC', 'PL-SLC (Slupca, Wielkopolskie, Poland)'),
    ('PL-SPN', 'PL-SPN (Slupno, Mazowieckie, Poland)'),
    ('PL-SLP', 'PL-SLP (Slupsk, Poland)'),
    ('PL-SUP', 'PL-SUP (Slupy, Poland)'),
    ('PL-DZW', 'PL-DZW (Smardzew, Poland)'),
    ('PL-SMD', 'PL-SMD (Smardzów, Dolnoslaskie, Poland)'),
    ('PL-SGE', 'PL-SGE (Smetowo Graniczne, Pomorskie, Poland)'),
    ('PL-SGL', 'PL-SGL (Smigiel, Wielkopolskie, Poland)'),
    ('PL-SMO', 'PL-SMO (Smolec, Dolnoslaskie, Poland)'),
    ('PL-OZC', 'PL-OZC (Sobienie Jeziory, Poland)'),
    ('PL-SOB', 'PL-SOB (Sobków, Swietokrzyskie, Poland)'),
    ('PL-SOL', 'PL-SOL (Sobolew, Poland)'),
    ('PL-TKA', 'PL-TKA (Sobótka, Dolnoslaskie, Poland)'),
    ('PL-SDW', 'PL-SDW (Sobowidz, Pomorskie, Poland)'),
    ('PL-SOC', 'PL-SOC (Sochaczew, Poland)'),
    ('PL-S8M', 'PL-S8M (Sochocin, Mazowieckie, Poland)'),
    ('PL-SOK', 'PL-SOK (Sokolka, Poland)'),
    ('PL-SWQ', 'PL-SWQ (Sokolów, Mazowieckie, Poland)'),
    ('PL-SMP', 'PL-SMP (Sokolów Malopolski, Podkarpackie, Poland)'),
    ('PL-SPO', 'PL-SPO (Sokolów Podlaski, Poland)'),
    ('PL-SOO', 'PL-SOO (Sokoly, Podlaskie, Poland)'),
    ('PL-SOI', 'PL-SOI (Solec Kujawski, Poland)'),
    ('PL-SZO', 'PL-SZO (Solec-Zdrój, Poland)'),
    ('PL-SMK', 'PL-SMK (Somianka, Mazowieckie, Poland)'),
    ('PL-8JP', 'PL-8JP (Sompolno, Wielkopolskie, Poland)'),
    ('PL-SON', 'PL-SON (Sonsk, Poland)'),
    ('PL-SOP', 'PL-SOP (Sopot, Pomorskie, Poland)'),
    ('PL-SOS', 'PL-SOS (Sosnicowice, Slaskie, Poland)'),
    ('PL-BOT', 'PL-BOT (Sosnów, Lubelskie, Poland)'),
    ('PL-SWC', 'PL-SWC (Sosnowiec, Poland)'),
    ('PL-SPY', 'PL-SPY (Spiczyn, Poland)'),
    ('PL-SPT', 'PL-SPT (Spytkowice, Poland)'),
    ('PL-SRG', 'PL-SRG (Srebrna Gora, Dolnoslaskie, Poland)'),
    ('PL-SRE', 'PL-SRE (Srem, Poland)'),
    ('PL-SY2', 'PL-SY2 (Sroczyn, Wielkopolskie, Poland)'),
    ('PL-SRW', 'PL-SRW (Sroda, Poland)'),
    ('PL-SSA', 'PL-SSA (Sroda Slaska, Dolnoslaskie, Poland)'),
    ('PL-SWK', 'PL-SWK (Sroda Wielkopolska, Wielkopolskie, Poland)'),
    ('PL-SRO', 'PL-SRO (Srokowo, Warminsko-mazurskie, Poland)'),
    ('PL-QXQ', 'PL-QXQ (Stalowa Wola, Poland)'),
    ('PL-SLW', 'PL-SLW (Stanislawice, Poland)'),
    ('PL-WOW', 'PL-WOW (Stanislawów, Mazowieckie, Poland)'),
    ('PL-STL', 'PL-STL (Stanislawow Pierwszy, Lódzkie, Poland)'),
    ('PL-STA', 'PL-STA (Stanowice, Dolnoslaskie, Poland)'),
    ('PL-SPW', 'PL-SPW (Staporków, Poland)'),
    ('PL-TSI', 'PL-TSI (Stara Kamienica, Dolnoslaskie, Poland)'),
    ('PL-SRT', 'PL-SRT (Stara Wies, Poland)'),
    ('PL-STE', 'PL-STE (Starachowice, Poland)'),
    ('PL-STB', 'PL-STB (Stare Babice, Mazowieckie, Poland)'),
    ('PL-SBT', 'PL-SBT (Stare Bystre, Malopolskie, Poland)'),
    ('PL-SCZ', 'PL-SCZ (Stare Czarnowo, Zachodniopomorskie, Poland)'),
    ('PL-SJB', 'PL-SJB (Stare Jablonki, Poland)'),
    ('PL-STJ', 'PL-STJ (Stare Jezewo, Poland)'),
    ('PL-STM', 'PL-STM (Stare Miasto, Wielkopolskie, Poland)'),
    ('PL-STP', 'PL-STP (Stare Pole, Pomorskie, Poland)'),
    ('PL-STS', 'PL-STS (Stargard, Poland)'),
    ('PL-SAG', 'PL-SAG (Stargard Gubinski, Lubuskie, Poland)'),
    ('PL-STD', 'PL-STD (Starogard, Poland)'),
    ('PL-STG', 'PL-STG (Starogard Gdanski, Poland)'),
    ('PL-SAR', 'PL-SAR (Starowa Gora, Lódzkie, Poland)'),
    ('PL-SRJ', 'PL-SRJ (Stary Radziejów, Kujawsko-pomorskie, Poland)'),
    ('PL-SAA', 'PL-SAA (Stary Sacz, Malopolskie, Poland)'),
    ('PL-SRS', 'PL-SRS (Stary Szelkow, Mazowieckie, Poland)'),
    ('PL-SSZ', 'PL-SSZ (Staszów, Swietokrzyskie, Poland)'),
    ('PL-SSW', 'PL-SSW (Staszów, Poland)'),
    ('PL-GST', 'PL-GST (Stawiguda, Warminsko-mazurskie, Poland)'),
    ('PL-SWZ', 'PL-SWZ (Stawiszyn, Poland)'),
    ('PL-SPA', 'PL-SPA (Stepnica, Poland)'),
    ('PL-STW', 'PL-STW (Steszew, Poland)'),
    ('PL-STY', 'PL-STY (Stezyca, Pomorskie, Poland)'),
    ('PL-ZWK', 'PL-ZWK (Stoczek Lukowski, Lubelskie, Poland)'),
    ('PL-SDL', 'PL-SDL (Stojadla, Mazowieckie, Poland)'),
    ('PL-LK5', 'PL-LK5 (Stolno, Kujawsko-pomorskie, Poland)'),
    ('PL-STN', 'PL-STN (Straszyn, Poland)'),
    ('PL-SSK', 'PL-SSK (Stronie Slaskie, Dolnoslaskie, Poland)'),
    ('PL-STU', 'PL-STU (Stroze, Poland)'),
    ('PL-SMN', 'PL-SMN (Strumien, Poland)'),
    ('PL-STR', 'PL-STR (Stryków, Poland)'),
    ('PL-SYK', 'PL-SYK (Strykowo, Wielkopolskie, Poland)'),
    ('PL-SYZ', 'PL-SYZ (Stryszawa, Poland)'),
    ('PL-SZB', 'PL-SZB (Strzebielino, Poland)'),
    ('PL-SGM', 'PL-SGM (Strzegom, Poland)'),
    ('PL-SG2', 'PL-SG2 (Strzegom-Stanowice, Dolnoslaskie, Poland)'),
    ('PL-SOA', 'PL-SOA (Strzegowo-Osada, Mazowieckie, Poland)'),
    ('PL-KUJ', 'PL-KUJ (Strzelce Dolne, Kujawsko-pomorskie, Poland)'),
    ('PL-STK', 'PL-STK (Strzelce Krajenskie, Poland)'),
    ('PL-STO', 'PL-STO (Strzelce Opolskie, Poland)'),
    ('PL-SCK', 'PL-SCK (Strzelce Wielkie, Poland)'),
    ('PL-STZ', 'PL-STZ (Strzelin, Poland)'),
    ('PL-OXC', 'PL-OXC (Strzelno, Kujawsko-pomorskie, Poland)'),
    ('PL-OXA', 'PL-OXA (Strzyzow, Podkarpackie, Poland)'),
    ('PL-STC', 'PL-STC (Stupiec, Poland)'),
    ('PL-SPK', 'PL-SPK (Stupsk, Mazowieckie, Poland)'),
    ('PL-SBY', 'PL-SBY (Subkowy, Pomorskie, Poland)'),
    ('PL-SBA', 'PL-SBA (Sucha Beskidzka, Malopolskie, Poland)'),
    ('PL-SUH', 'PL-SUH (Suchedniów, Poland)'),
    ('PL-SCL', 'PL-SCL (Suchlica, Zachodniopomorskie, Poland)'),
    ('PL-SUD', 'PL-SUD (Suchy Dwór, Dolnoslaskie, Poland)'),
    ('PL-SUC', 'PL-SUC (Suchy Las, Wielkopolskie, Poland)'),
    ('PL-SWO', 'PL-SWO (Sulaszewo, Poland)'),
    ('PL-SEW', 'PL-SEW (Sulechow, Lubuskie, Poland)'),
    ('PL-SLH', 'PL-SLH (Sulechów, Lubuskie, Poland)'),
    ('PL-SCN', 'PL-SCN (Sulecin, Gorzow, Lubuskie, Poland)'),
    ('PL-SLJ', 'PL-SLJ (Sulejów, Lódzkie, Poland)'),
    ('PL-SUL', 'PL-SUL (Sulejówek, Poland)'),
    ('PL-SLI', 'PL-SLI (Sulkowice, Poland)'),
    ('PL-KIE', 'PL-KIE (Sulkowice, Poland)'),
    ('PL-SZX', 'PL-SZX (Susz, Warminsko-mazurskie, Poland)'),
    ('PL-SWL', 'PL-SWL (Suwalki, Poland)'),
    ('PL-SWA', 'PL-SWA (Swadzim, Wielkopolskie, Poland)'),
    ('PL-SZN', 'PL-SZN (Swarozyn, Poland)'),
    ('PL-SRZ', 'PL-SRZ (Swarzedz, Wielkopolskie, Poland)'),
    ('PL-SWR', 'PL-SWR (Swarzewo, Pomorskie, Poland)'),
    ('PL-SW9', 'PL-SW9 (Swiba, Wielkopolskie, Poland)'),
    ('PL-SWN', 'PL-SWN (Swidnica, Poland)'),
    ('PL-SDK', 'PL-SDK (Swidnik, Lubelskie, Poland)'),
    ('PL-SWD', 'PL-SWD (Swidwin, Poland)'),
    ('PL-SWE', 'PL-SWE (Swiebodzice, Poland)'),
    ('PL-SBZ', 'PL-SBZ (Swiebodzin, Lubuskie, Poland)'),
    ('PL-SWB', 'PL-SWB (Swiebodzin, Malopolskie, Poland)'),
    ('PL-SEE', 'PL-SEE (Swiecice, Mazowieckie, Poland)'),
    ('PL-SCE', 'PL-SCE (Swiecie, Poland)'),
    ('PL-SCC', 'PL-SCC (Swieciechowa, Wielkopolskie, Poland)'),
    ('PL-SWW', 'PL-SWW (Swieradów-Zdrój, Dolnoslaskie, Poland)'),
    ('PL-W6Z', 'PL-W6Z (Swierczow, Opolskie, Poland)'),
    ('PL-SWS', 'PL-SWS (Swierklany, Slaskie, Poland)'),
    ('PL-RBY', 'PL-RBY (Swierklany Górne, Slaskie, Poland)'),
    ('PL-SRY', 'PL-SRY (Swieta Katarzyna, Swietokrzyskie, Poland)'),
    ('PL-SWJ', 'PL-SWJ (Swietajno, Poland)'),
    ('PL-ETE', 'PL-ETE (Swiete, Zachodniopomorskie, Poland)'),
    ('PL-SWT', 'PL-SWT (Swietochlowice, Slaskie, Poland)'),
    ('PL-SPR', 'PL-SPR (Swinna Poreba, Malopolskie, Poland)'),
    ('PL-SWI', 'PL-SWI (Swinoujscie, Poland)'),
    ('PL-SYC', 'PL-SYC (Sycewice, Pomorskie, Poland)'),
    ('PL-SCW', 'PL-SCW (Sycow, Poland)'),
    ('PL-SEL', 'PL-SEL (Szadek, Lódzkie, Poland)'),
    ('PL-SZF', 'PL-SZF (Szaflary, Malopolskie, Poland)'),
    ('PL-SZP', 'PL-SZP (Szamocin, Wielkopolskie, Poland)'),
    ('PL-SMY', 'PL-SMY (Szamotuly, Wielkopolskie, Poland)'),
    ('PL-ZSK', 'PL-ZSK (Szastarka, Lubelskie, Poland)'),
    ('PL-SNC', 'PL-SNC (Szczaniec, Lubuskie, Poland)'),
    ('PL-SZZ', 'PL-SZZ (Szczecin, Poland)'),
    ('PL-SZC', 'PL-SZC (Szczecinek, Zachodniopomorskie, Poland)'),
    ('PL-ZOC', 'PL-ZOC (Szczekociny, Slaskie, Poland)'),
    ('PL-SER', 'PL-SER (Szczerców, Lódzkie, Poland)'),
    ('PL-SCI', 'PL-SCI (Szczucin, Malopolskie, Poland)'),
    ('PL-SZG', 'PL-SZG (Szczyglice, Malopolskie, Poland)'),
    ('PL-ZYK', 'PL-ZYK (Szczyrk, Poland)'),
    ('PL-SYY', 'PL-SYY (Szczyrzyc, Malopolskie, Poland)'),
    ('PL-SZA', 'PL-SZA (Szczytna, Dolnoslaskie, Poland)'),
    ('PL-SZT', 'PL-SZT (Szczytno, Warminsko-mazurskie, Poland)'),
    ('PL-ZOW', 'PL-ZOW (Szelków, Mazowieckie, Poland)'),
    ('PL-SKL', 'PL-SKL (Szklarska Poreba, Dolnoslaskie, Poland)'),
    ('PL-SZK', 'PL-SZK (Szkodna, Podkarpackie, Poland)'),
    ('PL-SRA', 'PL-SRA (Szprotawa, Poland)'),
    ('PL-SZM', 'PL-SZM (Sztum, Pomorskie, Poland)'),
    ('PL-SPL', 'PL-SPL (Sztumskie Pole, Pomorskie, Poland)'),
    ('PL-ZWG', 'PL-ZWG (Sztynwag, Kujawsko-pomorskie, Poland)'),
    ('PL-SZU', 'PL-SZU (Szubin, Kujawsko-pomorskie, Poland)'),
    ('PL-SMW', 'PL-SMW (Szumowo, Podlaskie, Poland)'),
    ('PL-SZD', 'PL-SZD (Szydlowiec, Mazowieckie, Poland)'),
    ('PL-SZL', 'PL-SZL (Szydlowo, Wielkopolskie, Poland)'),
    ('PL-SZY', 'PL-SZY (Szymany, Poland)'),
    ('PL-ZYM', 'PL-ZYM (Szymbark, Malopolskie, Poland)'),
    ('PL-TNO', 'PL-TNO (Tanowo, Pomorskie, Poland)'),
    ('PL-OYM', 'PL-OYM (Tarczyn, Poland)'),
    ('PL-TGW', 'PL-TGW (Targowek, Mazowieckie, Poland)'),
    ('PL-TLO', 'PL-TLO (Tarlów, Swietokrzyskie, Poland)'),
    ('PL-QEP', 'PL-QEP (Tarnobrzeg, Poland)'),
    ('PL-TAR', 'PL-TAR (Tarnow, Poland)'),
    ('PL-TSK', 'PL-TSK (Tarnow Opolski, Opolskie, Poland)'),
    ('PL-TRW', 'PL-TRW (Tarnowa, Poland)'),
    ('PL-TAO', 'PL-TAO (Tarnówek, Mazowieckie, Poland)'),
    ('PL-TAN', 'PL-TAN (Tarnowiec, Poland)'),
    ('PL-TPO', 'PL-TPO (Tarnowo Podgórne, Wielkopolskie, Poland)'),
    ('PL-TGO', 'PL-TGO (Tarnowskie Góry, Poland)'),
    ('PL-TZW', 'PL-TZW (Tczew, Poland)'),
    ('PL-TEN', 'PL-TEN (Tenczynek, Malopolskie, Poland)'),
    ('PL-TES', 'PL-TES (Teresin, Lubelskie, Poland)'),
    ('PL-TRN', 'PL-TRN (Teresin, Mazowieckie, Poland)'),
    ('PL-TER', 'PL-TER (Terespol, Poland)'),
    ('PL-TYC', 'PL-TYC (Tichy, Slaskie, Poland)'),
    ('PL-TCC', 'PL-TCC (Tlusciec, Lubelskie, Poland)'),
    ('PL-TLU', 'PL-TLU (Tluszcz, Poland)'),
    ('PL-TMO', 'PL-TMO (Tolkmicko, Warminsko-mazurskie, Poland)'),
    ('PL-TOA', 'PL-TOA (Tomaszew, Mazowieckie, Poland)'),
    ('PL-TOL', 'PL-TOL (Tomaszów Lubelski, Poland)'),
    ('PL-TMW', 'PL-TMW (Tomaszów Mazowiecki, Poland)'),
    ('PL-TKS', 'PL-TKS (Topola Królewska, Lódzkie, Poland)'),
    ('PL-TOR', 'PL-TOR (Torun, Poland)'),
    ('PL-TOM', 'PL-TOM (Torzym, Poland)'),
    ('PL-TEK', 'PL-TEK (Toszek, Slaskie, Poland)'),
    ('PL-TKI', 'PL-TKI (Trakiszki, Poland)'),
    ('PL-T7W', 'PL-T7W (Tranowo Podgorne, Wielkopolskie, Poland)'),
    ('PL-TRA', 'PL-TRA (Trawniki, Poland)'),
    ('PL-TRE', 'PL-TRE (Trebaczew, Lódzkie, Poland)'),
    ('PL-TZC', 'PL-TZC (Trezebinia Chrzanow, Malopolskie, Poland)'),
    ('PL-TJW', 'PL-TJW (Trojanow, Mazowieckie, Poland)'),
    ('PL-KOY', 'PL-KOY (Truskolasy, Slaskie, Poland)'),
    ('PL-TRC', 'PL-TRC (Trzciana, Podkarpackie, Poland)'),
    ('PL-TZA', 'PL-TZA (Trzcianka, Poland)'),
    ('PL-TZK', 'PL-TZK (Trzcianka, Wielkopolskie, Poland)'),
    ('PL-TCI', 'PL-TCI (Trzciel, Lubuskie, Poland)'),
    ('PL-TZE', 'PL-TZE (Trzcinica, Podkarpackie, Poland)'),
    ('PL-TZB', 'PL-TZB (Trzebielino, Poland)'),
    ('PL-LUT', 'PL-LUT (Trzebieszow, Lubelskie, Poland)'),
    ('PL-TBZ', 'PL-TBZ (Trzebiez, Zachodniopomorskie, Poland)'),
    ('PL-TRB', 'PL-TRB (Trzebinia, Poland)'),
    ('PL-TRI', 'PL-TRI (Trzebnica, Dolnoslaskie, Poland)'),
    ('PL-TRZ', 'PL-TRZ (Trzebownisko, Poland)'),
    ('PL-TEE', 'PL-TEE (Trzeciewiec, Kujawsko-pomorskie, Poland)'),
    ('PL-TZM', 'PL-TZM (Trzemeszno, Wielkopolskie, Poland)'),
    ('PL-TZG', 'PL-TZG (Trzemeszno Gniezno, Wielkopolskie, Poland)'),
    ('PL-TRD', 'PL-TRD (Trzydnik Duzy, Poland)'),
    ('PL-TDZ', 'PL-TDZ (Tubadzin, Lódzkie, Poland)'),
    ('PL-TUC', 'PL-TUC (Tuchola, Poland)'),
    ('PL-TCO', 'PL-TCO (Tuchow, Poland)'),
    ('PL-TCW', 'PL-TCW (Tuchowicz, Lubuskie, Poland)'),
    ('PL-OXE', 'PL-OXE (Tuczno, Zachodniopomorskie, Poland)'),
    ('PL-TKW', 'PL-TKW (Tuliszków, Wielkopolskie, Poland)'),
    ('PL-TWC', 'PL-TWC (Tulowice, Opolskie, Poland)'),
    ('PL-TUW', 'PL-TUW (Turawa, Opolskie, Poland)'),
    ('PL-TRK', 'PL-TRK (Turek, Poland)'),
    ('PL-TRO', 'PL-TRO (Turobin, Poland)'),
    ('PL-OXD', 'PL-OXD (Turosn Koscielna, Poland)'),
    ('PL-TOW', 'PL-TOW (Turow, Slaskie, Poland)'),
    ('PL-TLK', 'PL-TLK (Turza Slaska, Slaskie, Poland)'),
    ('PL-TWN', 'PL-TWN (Tuszów Narodowy, Poland)'),
    ('PL-TZY', 'PL-TZY (Tuszyn, Lódzkie, Poland)'),
    ('PL-TWA', 'PL-TWA (Twardogóra, Poland)'),
    ('PL-TWW', 'PL-TWW (Tworków, Slaskie, Poland)'),
    ('PL-TYO', 'PL-TYO (Tychowo, Zachodniopomorskie, Poland)'),
    ('PL-TYY', 'PL-TYY (Tychy, Poland)'),
    ('PL-TZN', 'PL-TZN (Tyczyn, Podkarpackie, Poland)'),
    ('PL-TYK', 'PL-TYK (Tykocin, Poland)'),
    ('PL-TMK', 'PL-TMK (Tymbark, Malopolskie, Poland)'),
    ('PL-TYM', 'PL-TYM (Tyniec Maly, Dolnoslaskie, Poland)'),
    ('PL-TNS', 'PL-TNS (Tyniec Nad Sleza, Dolnoslaskie, Poland)'),
    ('PL-TWL', 'PL-TWL (Tyrawa Woloska, Poland)'),
    ('PL-UCH', 'PL-UCH (Uchanie, Lubelskie, Poland)'),
    ('PL-UJA', 'PL-UJA (Ujazd, Lódzkie, Poland)'),
    ('PL-UJS', 'PL-UJS (Ujscie, Wielkopolskie, Poland)'),
    ('PL-UOW', 'PL-UOW (Ulanów, Podkarpackie, Poland)'),
    ('PL-ULK', 'PL-ULK (Ulkowy, Poland)'),
    ('PL-UAW', 'PL-UAW (Unislaw, Kujawsko-pomorskie, Poland)'),
    ('PL-UNS', 'PL-UNS (Unislaw Slaski, Poland)'),
    ('PL-URD', 'PL-URD (Urad, Poland)'),
    ('PL-URZ', 'PL-URZ (Urzedów, Lódzkie, Poland)'),
    ('PL-UST', 'PL-UST (Ustka, Poland)'),
    ('PL-USO', 'PL-USO (Ustowo, Zachodniopomorskie, Poland)'),
    ('PL-USR', 'PL-USR (Ustron, Slaskie, Poland)'),
    ('PL-UMS', 'PL-UMS (Ustronie Morskie, Zachodniopomorskie, Poland)'),
    ('PL-USD', 'PL-USD (Ustrzyki Dolne, Podkarpackie, Poland)'),
    ('PL-WBZ', 'PL-WBZ (Wabrzezno, Poland)'),
    ('PL-WAC', 'PL-WAC (Wachock, Poland)'),
    ('PL-WAD', 'PL-WAD (Wadowice, Poland)'),
    ('PL-WDW', 'PL-WDW (Wadowice, Poland)'),
    ('PL-KJW', 'PL-KJW (Waganiec, Kujawsko-pomorskie, Poland)'),
    ('PL-WAG', 'PL-WAG (Wagrowiec, Poland)'),
    ('PL-WZH', 'PL-WZH (Walbrzych, Poland)'),
    ('PL-WAL', 'PL-WAL (Walce, Poland)'),
    ('PL-WAZ', 'PL-WAZ (Walcz, Zachodniopomorskie, Poland)'),
    ('PL-OXH', 'PL-OXH (Walichnowy, Poland)'),
    ('PL-WCA', 'PL-WCA (Wapienica, Slaskie, Poland)'),
    ('PL-WGW', 'PL-WGW (Wargowo, Wielkopolskie, Poland)'),
    ('PL-WKA', 'PL-WKA (Warka, Mazowieckie, Poland)'),
    ('PL-WLB', 'PL-WLB (Warlubie, Poland)'),
    ('PL-WAW', 'PL-WAW (Warszawa, Mazowieckie, Poland)'),
    ('PL-WSW', 'PL-WSW (Warszowice, Slaskie, Poland)'),
    ('PL-WAR', 'PL-WAR (Warta, Poland)'),
    ('PL-WTW', 'PL-WTW (Wartkowice, Poland)'),
    ('PL-WKW', 'PL-WKW (Wasilkow, Podlaskie, Poland)'),
    ('PL-WAS', 'PL-WAS (Wasilków, Podlaskie, Poland)'),
    ('PL-W8Z', 'PL-W8Z (Wasosz, Dolnoslaskie, Poland)'),
    ('PL-WDO', 'PL-WDO (Wasosz Dolny, Slaskie, Poland)'),
    ('PL-WOC', 'PL-WOC (Wawolnica, Lubelskie, Poland)'),
    ('PL-WWZ', 'PL-WWZ (Wawrzenczyce, Malopolskie, Poland)'),
    ('PL-WED', 'PL-WED (Wedrzyn, Lubuskie, Poland)'),
    ('PL-GMO', 'PL-GMO (Wegierska Górka, Slaskie, Poland)'),
    ('PL-WLC', 'PL-WLC (Wegliniec, Dolnoslaskie, Poland)'),
    ('PL-WEG', 'PL-WEG (Wegorzewo, Warminsko-mazurskie, Poland)'),
    ('PL-WZO', 'PL-WZO (Wegorzyno, Poland)'),
    ('PL-OXI', 'PL-OXI (Wegrow, Poland)'),
    ('PL-WGC', 'PL-WGC (Wegrzce, Zielonki, Poland)'),
    ('PL-WEJ', 'PL-WEJ (Wejherowo, Pomorskie, Poland)'),
    ('PL-WEA', 'PL-WEA (Wesola, Mazowieckie, Poland)'),
    ('PL-WZN', 'PL-WZN (Wiazowna, Mazowieckie, Poland)'),
    ('PL-WCE', 'PL-WCE (Wicimice, Zachodniopomorskie, Poland)'),
    ('PL-WID', 'PL-WID (Widawa, Lódzkie, Poland)'),
    ('PL-WIU', 'PL-WIU (Widuchowa, Zachodniopomorskie, Poland)'),
    ('PL-WBK', 'PL-WBK (Wiecbork, Kujawsko-pomorskie, Poland)'),
    ('PL-WBA', 'PL-WBA (Wielbark, Warminsko-mazurskie, Poland)'),
    ('PL-WLE', 'PL-WLE (Wiele, Pomorskie, Poland)'),
    ('PL-WNC', 'PL-WNC (Wielen, Wielkopolskie, Poland)'),
    ('PL-WE2', 'PL-WE2 (Wielgie, Kujawsko-pomorskie, Poland)'),
    ('PL-WCW', 'PL-WCW (Wielichowo, Wielkopolskie, Poland)'),
    ('PL-WIL', 'PL-WIL (Wieliczka, Poland)'),
    ('PL-M5A', 'PL-M5A (Wielki Dól, Malopolskie, Poland)'),
    ('PL-WLK', 'PL-WLK (Wielki Klincz, Pomorskie, Poland)'),
    ('PL-WWA', 'PL-WWA (Wielkie Walichnowy, Pomorskie, Poland)'),
    ('PL-WLG', 'PL-WLG (Wieloglowy, Poland)'),
    ('PL-WPZ', 'PL-WPZ (Wielopole Skrzynskie, Poland)'),
    ('PL-WLN', 'PL-WLN (Wielun, Poland)'),
    ('PL-W9W', 'PL-W9W (Wieniawa, Mazowieckie, Poland)'),
    ('PL-WSO', 'PL-WSO (Wieruszów, Wielkopolskie, Poland)'),
    ('PL-WIZ', 'PL-WIZ (Wierzbica, Lubelskie, Poland)'),
    ('PL-WRC', 'PL-WRC (Wierzchlas, Lódzkie, Poland)'),
    ('PL-WIE', 'PL-WIE (Wierzchoslawice, Poland)'),
    ('PL-WZC', 'PL-WZC (Wierzchowo, Pomorskie, Poland)'),
    ('PL-MSL', 'PL-MSL (Wilamowice, Slaskie, Poland)'),
    ('PL-WCZ', 'PL-WCZ (Wilczyn, Wielkopolskie, Poland)'),
    ('PL-WGA', 'PL-WGA (Wilga, Poland)'),
    ('PL-WKL', 'PL-WKL (Wilkolaz, Lubelskie, Poland)'),
    ('PL-6LW', 'PL-6LW (Wilkow, Lubelskie, Poland)'),
    ('PL-WWE', 'PL-WWE (Wilkowice, Poland)'),
    ('PL-WKR', 'PL-WKR (Wiórek, Wielkopolskie, Poland)'),
    ('PL-WRY', 'PL-WRY (Wiry, Wielkopolskie, Poland)'),
    ('PL-WIK', 'PL-WIK (Wiskitki, Poland)'),
    ('PL-WIS', 'PL-WIS (Wisla, Slaskie, Poland)'),
    ('PL-WSA', 'PL-WSA (Wislica, Poland)'),
    ('PL-WNA', 'PL-WNA (Wislina, Pomorskie, Poland)'),
    ('PL-WSI', 'PL-WSI (Wisniew, Mazowieckie, Poland)'),
    ('PL-WIA', 'PL-WIA (Wisznia Mala, Poland)'),
    ('PL-WSZ', 'PL-WSZ (Witaszyce, Wielkopolskie, Poland)'),
    ('PL-OXJ', 'PL-OXJ (Witkowo, Poland)'),
    ('PL-WIN', 'PL-WIN (Witnica, Lubuskie, Poland)'),
    ('PL-WNI', 'PL-WNI (Witonia, Lódzkie, Poland)'),
    ('PL-WTA', 'PL-WTA (Witunia, Kujawsko-pomorskie, Poland)'),
    ('PL-WLA', 'PL-WLA (Wladyslawowo, Pomorskie, Poland)'),
    ('PL-WLO', 'PL-WLO (Wloclawek, Poland)'),
    ('PL-WLD', 'PL-WLD (Wlodawa, Lubelskie, Poland)'),
    ('PL-WZK', 'PL-WZK (Wloszakowice, Wielkopolskie, Poland)'),
    ('PL-WLS', 'PL-WLS (Wloszczowa, Swietokrzyskie, Poland)'),
    ('PL-WOD', 'PL-WOD (Wodzierady, Lódzkie, Poland)'),
    ('PL-Z2K', 'PL-Z2K (Wodzislaw, Swietokrzyskie, Poland)'),
    ('PL-WZL', 'PL-WZL (Wodzislaw Slaski, Slaskie, Poland)'),
    ('PL-WHY', 'PL-WHY (Wohyn, Lubelskie, Poland)'),
    ('PL-WJO', 'PL-WJO (Wojcieszów, Dolnoslaskie, Poland)'),
    ('PL-WWC', 'PL-WWC (Wojkowice, Slaskie, Poland)'),
    ('PL-OXK', 'PL-OXK (Wojnicz, Poland)'),
    ('PL-WOJ', 'PL-WOJ (Wójtowo, Warminsko-mazurskie, Poland)'),
    ('PL-OXL', 'PL-OXL (Wola Krzysztoporska, Poland)'),
    ('PL-WMK', 'PL-WMK (Wola Mrokowska, Mazowieckie, Poland)'),
    ('PL-WMA', 'PL-WMA (Wola Myslowska, Lubelskie, Poland)'),
    ('PL-WRA', 'PL-WRA (Wola Rebkowska, Mazowieckie, Poland)'),
    ('PL-WOR', 'PL-WOR (Wola Rzedzinska, Malopolskie, Poland)'),
    ('PL-WZR', 'PL-WZR (Wola Zaradzynska, Lódzkie, Poland)'),
    ('PL-WOA', 'PL-WOA (Wolanów, Poland)'),
    ('PL-WOL', 'PL-WOL (Wolbórz, Lódzkie, Poland)'),
    ('PL-WBM', 'PL-WBM (Wolbrom, Poland)'),
    ('PL-WLY', 'PL-WLY (Wolczyn, Opolskie, Poland)'),
    ('PL-WLI', 'PL-WLI (Wolin, Zachodniopomorskie, Poland)'),
    ('PL-WFR', 'PL-WFR (Wolka Folwark, Mazowieckie, Poland)'),
    ('PL-OXG', 'PL-OXG (Wolka Kosowska, Poland)'),
    ('PL-WLR', 'PL-WLR (Wólka Radzyminska, Mazowieckie, Poland)'),
    ('PL-WKO', 'PL-WKO (Wolkowo, Wielkopolskie, Poland)'),
    ('PL-WLM', 'PL-WLM (Wolomin, Poland)'),
    ('PL-WOI', 'PL-WOI (Wolow, Poland)'),
    ('PL-WZT', 'PL-WZT (Wolsztyn, Wielkopolskie, Poland)'),
    ('PL-WRW', 'PL-WRW (Wreczyca Wielka, Slaskie, Poland)'),
    ('PL-WBW', 'PL-WBW (Wroblew, Poland)'),
    ('PL-WRO', 'PL-WRO (Wroclaw, Poland)'),
    ('PL-WRN', 'PL-WRN (Wronki, Wielkopolskie, Poland)'),
    ('PL-WZA', 'PL-WZA (Wrzesnia, Poland)'),
    ('PL-WSN', 'PL-WSN (Wrzesnia, Wielkopolskie, Poland)'),
    ('PL-WRZ', 'PL-WRZ (Wrzoski, Poland)'),
    ('PL-WZS', 'PL-WZS (Wrzosowa, Slaskie, Poland)'),
    ('PL-WSC', 'PL-WSC (Wschowa, Poland)'),
    ('PL-WSL', 'PL-WSL (Wsola/Jedlinsk, Mazowieckie, Poland)'),
    ('PL-WYG', 'PL-WYG (Wygledi, Poland)'),
    ('PL-WDY', 'PL-WDY (Wygledy, Mazowieckie, Poland)'),
    ('PL-WYK', 'PL-WYK (Wykroty, Dolnoslaskie, Poland)'),
    ('PL-WYR', 'PL-WYR (Wymiarki, Warminsko-mazurskie, Poland)'),
    ('PL-WZY', 'PL-WZY (Wyrzysk, Wielkopolskie, Poland)'),
    ('PL-WYS', 'PL-WYS (Wysogotowo, Poland)'),
    ('PL-OXM', 'PL-OXM (Wysoka, Poland)'),
    ('PL-WGO', 'PL-WGO (Wysoka Glogowska, Podkarpackie, Poland)'),
    ('PL-WYM', 'PL-WYM (Wysokie Mazowieckie, Poland)'),
    ('PL-WYZ', 'PL-WYZ (Wyszków, Mazowieckie, Poland)'),
    ('PL-WZD', 'PL-WZD (Wyszogród, Mazowieckie, Poland)'),
    ('PL-ZWO', 'PL-ZWO (Zabia Wola, Lubelskie, Poland)'),
    ('PL-ZWB', 'PL-ZWB (Zabia Wola Bialobrzegi, Mazowieckie, Poland)'),
    ('PL-ZBZ', 'PL-ZBZ (Zabierzow, Poland)'),
    ('PL-ZBI', 'PL-ZBI (Zabki, Mazowieckie, Poland)'),
    ('PL-ZAS', 'PL-ZAS (Zabkowice Slaskie, Poland)'),
    ('PL-ZAN', 'PL-ZAN (Zabno, Malopolskie, Poland)'),
    ('PL-ZAO', 'PL-ZAO (Zaborów, Poland)'),
    ('PL-ZAB', 'PL-ZAB (Zabrze, Poland)'),
    ('PL-ZHE', 'PL-ZHE (Zachowice, Dolnoslaskie, Poland)'),
    ('PL-ZZI', 'PL-ZZI (Zaczernie, Podkarpackie, Poland)'),
    ('PL-ZAG', 'PL-ZAG (Zagan, Poland)'),
    ('PL-ZAK', 'PL-ZAK (Zagnansk, Poland)'),
    ('PL-ZGO', 'PL-ZGO (Zagorow, Wielkopolskie, Poland)'),
    ('PL-ZGZ', 'PL-ZGZ (Zagórz, Poland)'),
    ('PL-ZCY', 'PL-ZCY (Zakliczyn, Poland)'),
    ('PL-QAZ', 'PL-QAZ (Zakopane, Poland)'),
    ('PL-4ZM', 'PL-4ZM (Zakret, Mazowieckie, Poland)'),
    ('PL-ZKR', 'PL-ZKR (Zakroczym, Mazowieckie, Poland)'),
    ('PL-ZKZ', 'PL-ZKZ (Zakrzew, Mazowieckie, Poland)'),
    ('PL-ZZO', 'PL-ZZO (Zakrzewo, Wielkopolskie, Poland)'),
    ('PL-ZAL', 'PL-ZAL (Zalesie Górne, Mazowieckie, Poland)'),
    ('PL-ZLM', 'PL-ZLM (Zalom, Zachodniopomorskie, Poland)'),
    ('PL-ZAW', 'PL-ZAW (Zambrów, Podlaskie, Poland)'),
    ('PL-ZAM', 'PL-ZAM (Zamosc, Poland)'),
    ('PL-ZMO', 'PL-ZMO (Zamostne, Poland)'),
    ('PL-ZRK', 'PL-ZRK (Zarki, Slaskie, Poland)'),
    ('PL-ZAR', 'PL-ZAR (Zarów, Dolnoslaskie, Poland)'),
    ('PL-ZRY', 'PL-ZRY (Zary, Lubuskie, Poland)'),
    ('PL-ZAC', 'PL-ZAC (Zascianki, Podlaskie, Poland)'),
    ('PL-OXQ', 'PL-OXQ (Zator, Poland)'),
    ('PL-ZWZ', 'PL-ZWZ (Zawadzkie, Poland)'),
    ('PL-ZST', 'PL-ZST (Zawichost, Swietokrzyskie, Poland)'),
    ('PL-ZWW', 'PL-ZWW (Zawidów, Dolnoslaskie, Poland)'),
    ('PL-ZWR', 'PL-ZWR (Zawiercie, Poland)'),
    ('PL-ZWA', 'PL-ZWA (Zawonia, Mazowieckie, Poland)'),
    ('PL-ZBN', 'PL-ZBN (Zbaszyn, Wielkopolskie, Poland)'),
    ('PL-ZBK', 'PL-ZBK (Zbaszynek, Lubuskie, Poland)'),
    ('PL-ZBS', 'PL-ZBS (Zbiersk, Wielkopolskie, Poland)'),
    ('PL-ZBL', 'PL-ZBL (Zblewo, Pomorskie, Poland)'),
    ('PL-ZBR', 'PL-ZBR (Zbroslawice, Slaskie, Poland)'),
    ('PL-ZBU', 'PL-ZBU (Zbuczyn, Mazowieckie, Poland)'),
    ('PL-OXP', 'PL-OXP (Zbylitowska Gora, Poland)'),
    ('PL-ZDU', 'PL-ZDU (Zdunska Wola, Poland)'),
    ('PL-ZDY', 'PL-ZDY (Zduny, Poland)'),
    ('PL-ZZY', 'PL-ZZY (Zdzary, Wielkopolskie, Poland)'),
    ('PL-ZDZ', 'PL-ZDZ (Zdzieszowice, Poland)'),
    ('PL-ZEB', 'PL-ZEB (Zebrzydowice, Slaskie, Poland)'),
    ('PL-ZEA', 'PL-ZEA (Zegocina, Malopolskie, Poland)'),
    ('PL-ZZW', 'PL-ZZW (Zelazków, Wielkopolskie, Poland)'),
    ('PL-ZWH', 'PL-ZWH (Zelechów, Mazowieckie, Poland)'),
    ('PL-ZSW', 'PL-ZSW (Zelistrzewo, Pomorskie, Poland)'),
    ('PL-ZE4', 'PL-ZE4 (Zelow, Lódzkie, Poland)'),
    ('PL-ZBY', 'PL-ZBY (Zembrzyce, Malopolskie, Poland)'),
    ('PL-ZER', 'PL-ZER (Zerniki, Lubelskie, Poland)'),
    ('PL-ZNK', 'PL-ZNK (Zerniki, Wielkopolskie, Poland)'),
    ('PL-ZGI', 'PL-ZGI (Zgierz, Poland)'),
    ('PL-ZBC', 'PL-ZBC (Zglobice, Poland)'),
    ('PL-ZGC', 'PL-ZGC (Zgorzelec, Dolnoslaskie, Poland)'),
    ('PL-ZIE', 'PL-ZIE (Ziebice, Dolnoslaskie, Poland)'),
    ('PL-ZNW', 'PL-ZNW (Zieleniewo, Zachodniopomorskie, Poland)'),
    ('PL-IEG', 'PL-IEG (Zielona Gora, Poland)'),
    ('PL-ZIL', 'PL-ZIL (Zielonka, Poland)'),
    ('PL-ZIO', 'PL-ZIO (Zielonki, Poland)'),
    ('PL-ZWD', 'PL-ZWD (Zimna Wodka, Opolskie, Poland)'),
    ('PL-KP9', 'PL-KP9 (Zla Wies Wielka, Kujawsko-pomorskie, Poland)'),
    ('PL-ZLI', 'PL-ZLI (Zlocieniec, Zachodniopomorskie, Poland)'),
    ('PL-ZLC', 'PL-ZLC (Zloczew, Lódzkie, Poland)'),
    ('PL-ZLW', 'PL-ZLW (Zlotków, Wielkopolskie, Poland)'),
    ('PL-ZLK', 'PL-ZLK (Zlotniki Kujawskie, Kujawsko-pomorskie, Poland)'),
    ('PL-ZSL', 'PL-ZSL (Zlotoklos, Mazowieckie, Poland)'),
    ('PL-ZTO', 'PL-ZTO (Zlotoryja, Poland)'),
    ('PL-ZLO', 'PL-ZLO (Zlotów, Wielkopolskie, Poland)'),
    ('PL-ZLS', 'PL-ZLS (Zloty Stok, Dolnoslaskie, Poland)'),
    ('PL-ZGR', 'PL-ZGR (Zmigród, Dolnoslaskie, Poland)'),
    ('PL-ZNI', 'PL-ZNI (Znin, Poland)'),
    ('PL-ZLA', 'PL-ZLA (Zolynia, Poland)'),
    ('PL-ZOR', 'PL-ZOR (Zorawina, Dolnoslaskie, Poland)'),
    ('PL-ZOY', 'PL-ZOY (Zory, Dolnoslaskie, Poland)'),
    ('PL-ZPO', 'PL-ZPO (Zpowtuchola, Poland)'),
    ('PL-OXR', 'PL-OXR (Zukowice, Dolnoslaskie, Poland)'),
    ('PL-ZUK', 'PL-ZUK (Zukowo, Pomorskie, Poland)'),
    ('PL-ZUR', 'PL-ZUR (Zurawica, Podkarpackie, Poland)'),
    ('PL-ZUM', 'PL-ZUM (Zuromin, Malopolskie, Poland)'),
    ('PL-ZWN', 'PL-ZWN (Zwierzyn, Podkarpackie, Poland)'),
    ('PL-ZZC', 'PL-ZZC (Zwierzyniec, Lubelskie, Poland)'),
    ('PL-ZWL', 'PL-ZWL (Zwolen, Poland)'),
    ('PL-ZYN', 'PL-ZYN (Zychlin, Lódzkie, Poland)'),
    ('PL-ZKW', 'PL-ZKW (Zyraków, Podkarpackie, Poland)'),
    ('PL-ZYR', 'PL-ZYR (Zyrardów, Poland)'),
    ('PL-ZYW', 'PL-ZYW (Zywiec, Poland)'),
    ('PM-MQC', 'PM-MQC (Miquelon, Saint Pierre and Miquelon)'),
    ('PM-FSP', 'PM-FSP (Saint-Pierre, Saint Pierre and Miquelon)'),
    ('PN-PCN', 'PN-PCN (Pitcairn Is, Pitcairn)'),
    ('PR-ADJ', 'PR-ADJ (Adjuntas, Puerto Rico)'),
    ('PR-AGU', 'PR-AGU (Aguada, Puerto Rico)'),
    ('PR-BQN', 'PR-BQN (Aguadilla, Puerto Rico)'),
    ('PR-ABS', 'PR-ABS (Aguas Buenas, Puerto Rico)'),
    ('PR-A6U', 'PR-A6U (Aguirre, Puerto Rico)'),
    ('PR-AIB', 'PR-AIB (Aibonito, Puerto Rico)'),
    ('PR-ANA', 'PR-ANA (Anasco, Puerto Rico)'),
    ('PR-ARE', 'PR-ARE (Arecibo, Puerto Rico)'),
    ('PR-ARR', 'PR-ARR (Arroyo, Puerto Rico)'),
    ('PR-BAR', 'PR-BAR (Barceloneta, Puerto Rico)'),
    ('PR-BAS', 'PR-BAS (Barranquitas, Puerto Rico)'),
    ('PR-BAY', 'PR-BAY (Bayamon, Puerto Rico)'),
    ('PR-BOQ', 'PR-BOQ (Boquerón, Puerto Rico)'),
    ('PR-CBJ', 'PR-CBJ (Cabo Rojo, Puerto Rico)'),
    ('PR-CAG', 'PR-CAG (Caguas, Puerto Rico)'),
    ('PR-CAM', 'PR-CAM (Camuy, Puerto Rico)'),
    ('PR-CAN', 'PR-CAN (Canovanas, Puerto Rico)'),
    ('PR-CAH', 'PR-CAH (Caparra Hills, Puerto Rico)'),
    ('PR-CAR', 'PR-CAR (Carolina, Puerto Rico)'),
    ('PR-CAT', 'PR-CAT (Catano, Puerto Rico)'),
    ('PR-CAY', 'PR-CAY (Cayey, Puerto Rico)'),
    ('PR-CEI', 'PR-CEI (Ceiba, Puerto Rico)'),
    ('PR-CLE', 'PR-CLE (Ciales, Puerto Rico)'),
    ('PR-CID', 'PR-CID (Cidra, Puerto Rico)'),
    ('PR-COA', 'PR-COA (Coamo, Puerto Rico)'),
    ('PR-COE', 'PR-COE (Comerio, Puerto Rico)'),
    ('PR-COR', 'PR-COR (Corozal, Puerto Rico)'),
    ('PR-CLL', 'PR-CLL (Coto Laurel, Puerto Rico)'),
    ('PR-CPX', 'PR-CPX (Culebra, Puerto Rico)'),
    ('PR-CUP', 'PR-CUP (Cupey, San Juan, Puerto Rico)'),
    ('PR-DDP', 'PR-DDP (Dorado, Puerto Rico)'),
    ('PR-FAJ', 'PR-FAJ (Fajardo, Puerto Rico)'),
    ('PR-FLO', 'PR-FLO (Florida, Puerto Rico)'),
    ('PR-FTB', 'PR-FTB (Fort Buchanan, Puerto Rico)'),
    ('PR-GUA', 'PR-GUA (Guabano, Puerto Rico)'),
    ('PR-GUX', 'PR-GUX (Guanica, Puerto Rico)'),
    ('PR-GMA', 'PR-GMA (Guayama, Puerto Rico)'),
    ('PR-GUY', 'PR-GUY (Guayanilla, Puerto Rico)'),
    ('PR-GUO', 'PR-GUO (Guaynabo, Puerto Rico)'),
    ('PR-GUR', 'PR-GUR (Gurabo, Puerto Rico)'),
    ('PR-HTL', 'PR-HTL (Hatillo, Puerto Rico)'),
    ('PR-HRE', 'PR-HRE (Hato Rey, Puerto Rico)'),
    ('PR-HDE', 'PR-HDE (Hato Tejas, Puerto Rico)'),
    ('PR-HUM', 'PR-HUM (Hormigueros, Puerto Rico)'),
    ('PR-HUC', 'PR-HUC (Humacao, Puerto Rico)'),
    ('PR-ISB', 'PR-ISB (Isabela, Puerto Rico)'),
    ('PR-JAY', 'PR-JAY (Jayuya, Puerto Rico)'),
    ('PR-JIC', 'PR-JIC (Jicome, Puerto Rico)'),
    ('PR-JDI', 'PR-JDI (Juana Diaz, Puerto Rico)'),
    ('PR-JUN', 'PR-JUN (Juncos, Puerto Rico)'),
    ('PR-LJS', 'PR-LJS (Lajas, Puerto Rico)'),
    ('PR-LAR', 'PR-LAR (Lares, Puerto Rico)'),
    ('PR-LAM', 'PR-LAM (Las Mareas (Guayama), Puerto Rico)'),
    ('PR-LMA', 'PR-LMA (Las Marias, Puerto Rico)'),
    ('PR-LPS', 'PR-LPS (Las Piedras, Puerto Rico)'),
    ('PR-LPN', 'PR-LPN (Las Pinas, Puerto Rico)'),
    ('PR-LOI', 'PR-LOI (Loíza, Puerto Rico)'),
    ('PR-LUQ', 'PR-LUQ (Luquillo, Puerto Rico)'),
    ('PR-MAN', 'PR-MAN (Manati, Puerto Rico)'),
    ('PR-MAR', 'PR-MAR (Maricao, Puerto Rico)'),
    ('PR-MAU', 'PR-MAU (Maunabo, Puerto Rico)'),
    ('PR-MAZ', 'PR-MAZ (Mayagüez, Puerto Rico)'),
    ('PR-MIR', 'PR-MIR (Miramar, Puerto Rico)'),
    ('PR-MOC', 'PR-MOC (Moca, Puerto Rico)'),
    ('PR-MRV', 'PR-MRV (Morovis, Puerto Rico)'),
    ('PR-NAG', 'PR-NAG (Naguabo, Puerto Rico)'),
    ('PR-NAR', 'PR-NAR (Naranjito, Puerto Rico)'),
    ('PR-NXL', 'PR-NXL (Noxell, Puerto Rico)'),
    ('PR-OPO', 'PR-OPO (Orocovis, Puerto Rico)'),
    ('PR-PTL', 'PR-PTL (Patillas, Puerto Rico)'),
    ('PR-PEN', 'PR-PEN (Penuelas, Puerto Rico)'),
    ('PR-PSE', 'PR-PSE (Ponce, Puerto Rico)'),
    ('PR-PDT', 'PR-PDT (Puerta de Tierra, Puerto Rico)'),
    ('PR-PJO', 'PR-PJO (Puerto de Jobos, Puerto Rico)'),
    ('PR-PNU', 'PR-PNU (Puerto Nuevo, Puerto Rico)'),
    ('PR-PYA', 'PR-PYA (Puerto Yabucoa, Puerto Rico)'),
    ('PR-QUE', 'PR-QUE (Quebradillas, Puerto Rico)'),
    ('PR-RIN', 'PR-RIN (Rincon, Puerto Rico)'),
    ('PR-RGD', 'PR-RGD (Río Grande, Puerto Rico)'),
    ('PR-RPS', 'PR-RPS (Rio Piedras, Puerto Rico)'),
    ('PR-NRR', 'PR-NRR (Roosevelt Roads, Puerto Rico)'),
    ('PR-SGR', 'PR-SGR (Sabana Grande, Puerto Rico)'),
    ('PR-SSA', 'PR-SSA (Sabana Seca, Puerto Rico)'),
    ('PR-SAL', 'PR-SAL (Salinas, Puerto Rico)'),
    ('PR-SGM', 'PR-SGM (San Germán, Puerto Rico)'),
    ('PR-SJU', 'PR-SJU (San Juan, Puerto Rico)'),
    ('PR-SLP', 'PR-SLP (San Lorenzo, Puerto Rico)'),
    ('PR-SBS', 'PR-SBS (San Sebastián, Puerto Rico)'),
    ('PR-SIS', 'PR-SIS (Santa Isabel, Puerto Rico)'),
    ('PR-TAA', 'PR-TAA (Toa Alta, Puerto Rico)'),
    ('PR-TBJ', 'PR-TBJ (Toa Baja, Puerto Rico)'),
    ('PR-TOT', 'PR-TOT (Tottillas, Puerto Rico)'),
    ('PR-TRJ', 'PR-TRJ (Trujillo Alto, Puerto Rico)'),
    ('PR-TRU', 'PR-TRU (Trujillo Bajo, Carolina, Puerto Rico)'),
    ('PR-UTU', 'PR-UTU (Utuado, Puerto Rico)'),
    ('PR-VAL', 'PR-VAL (Vega Alta, Puerto Rico)'),
    ('PR-VBA', 'PR-VBA (Vega Baja, Puerto Rico)'),
    ('PR-VQS', 'PR-VQS (Vieques, Puerto Rico)'),
    ('PR-VIL', 'PR-VIL (Villalba, Puerto Rico)'),
    ('PR-YAB', 'PR-YAB (Yabucoa, Puerto Rico)'),
    ('PR-YAU', 'PR-YAU (Yauco, Puerto Rico)'),
    ('PS-BJA', 'PS-BJA (Beit Jala, Palestine, State of)'),
    ('PS-BTH', 'PS-BTH (Bethlehem, Bethlehem, Palestine, State of)'),
    ('PS-GZA', 'PS-GZA (Gaza, Palestine, State of)'),
    ('PS-JRH', 'PS-JRH (Jericho, \tJericho and Al Aghwar, Palestine, State of)'),
    ('PS-RMH', 'PS-RMH (Ramallah (Ram Allah), Palestine, State of)'),
    ('PT-TZA', 'PT-TZA (A dos Cunhados, Lisboa, Portugal)'),
    ('PT-AVM', 'PT-AVM (Abade de Vermoim, Braga, Portugal)'),
    ('PT-ABO', 'PT-ABO (Aboboda, Lisboa, Portugal)'),
    ('PT-AA4', 'PT-AA4 (Abraã, Santarém, Portugal)'),
    ('PT-AGO', 'PT-AGO (Abragão, Porto, Portugal)'),
    ('PT-ABT', 'PT-ABT (Abrantes, Santarém, Portugal)'),
    ('PT-ABS', 'PT-ABS (Abraveses, Viseu, Portugal)'),
    ('PT-ABG', 'PT-ABG (Abrigada, Lisboa, Portugal)'),
    ('PT-ABR', 'PT-ABR (Abrunheira, Coimbra, Portugal)'),
    ('PT-AHA', 'PT-AHA (Abrunheira, Lisboa, Portugal)'),
    ('PT-ASD', 'PT-ASD (Adães, Braga, Portugal)'),
    ('PT-B4R', 'PT-B4R (Adaufe, Braga, Portugal)'),
    ('PT-ADF', 'PT-ADF (Adaúfe, Braga, Portugal)'),
    ('PT-AGE', 'PT-AGE (Agrela, Braga, Portugal)'),
    ('PT-GLZ', 'PT-GLZ (Água Longa, Portugal)'),
    ('PT-ADB', 'PT-ADB (Aguada de Baixo, Portugal)'),
    ('PT-AGA', 'PT-AGA (Aguada de Cima, Aveiro, Portugal)'),
    ('PT-AGV', 'PT-AGV (Agualva, Aveiro, Portugal)'),
    ('PT-UGV', 'PT-UGV (Agualva, Lisboa, Portugal)'),
    ('PT-AGM', 'PT-AGM (Águas de Moura, Setúbal, Portugal)'),
    ('PT-GST', 'PT-GST (Águas Santas, Portugal)'),
    ('PT-AGC', 'PT-AGC (Aguçadoura, Porto, Portugal)'),
    ('PT-AGD', 'PT-AGD (Aguda, Porto, Portugal)'),
    ('PT-AGU', 'PT-AGU (Águeda, Aveiro, Portugal)'),
    ('PT-AGB', 'PT-AGB (Aguiar da Beira, Guarda, Portugal)'),
    ('PT-AIO', 'PT-AIO (Aião, Porto, Portugal)'),
    ('PT-ALG', 'PT-ALG (Alagoa, Coimbra, Portugal)'),
    ('PT-AOD', 'PT-AOD (Alandroal, Évora, Portugal)'),
    ('PT-ABQ', 'PT-ABQ (Albarraque, Lisboa, Portugal)'),
    ('PT-ALB', 'PT-ALB (Albergaria, Leiria, Portugal)'),
    ('PT-BDZ', 'PT-BDZ (Albergaria dos Doze, Portugal)'),
    ('PT-ABV', 'PT-ABV (Albergaria-a-Velha, Aveiro, Portugal)'),
    ('PT-ANO', 'PT-ANO (Albernoa, Beja, Portugal)'),
    ('PT-ABF', 'PT-ABF (Albufeira, Faro, Portugal)'),
    ('PT-ACB', 'PT-ACB (Alcabideche, Lisboa, Portugal)'),
    ('PT-ADS', 'PT-ADS (Alcácer do Sal, Setúbal, Portugal)'),
    ('PT-ALS', 'PT-ALS (Alcains, Castelo Branco, Portugal)'),
    ('PT-ACD', 'PT-ACD (Alcanede, Santarém, Portugal)'),
    ('PT-ALC', 'PT-ALC (Alcanena, Santarém, Portugal)'),
    ('PT-ATH', 'PT-ATH (Alcantarilha, Faro, Portugal)'),
    ('PT-ALO', 'PT-ALO (Alcobaça, Leiria, Portugal)'),
    ('PT-ALE', 'PT-ALE (Alcochete, Setúbal, Portugal)'),
    ('PT-ACR', 'PT-ACR (Alcoentre, Lisboa, Portugal)'),
    ('PT-ACT', 'PT-ACT (Alcoutim, Faro, Portugal)'),
    ('PT-APP', 'PT-APP (Aldeia de Paio Pires, Setúbal, Portugal)'),
    ('PT-OAS', 'PT-OAS (Aldeia Galega da Merceana, Lisboa, Portugal)'),
    ('PT-AER', 'PT-AER (Além da Ribeira, Viana do Castelo, Portugal)'),
    ('PT-ALN', 'PT-ALN (Alenquer, Lisboa, Portugal)'),
    ('PT-AFE', 'PT-AFE (Alfândega da Fé, Bragança, Portugal)'),
    ('PT-AFZ', 'PT-AFZ (Alfeizerão, Leiria, Portugal)'),
    ('PT-AFA', 'PT-AFA (Alfena, Porto, Portugal)'),
    ('PT-ARE', 'PT-ARE (Alferrarede, Santarém, Portugal)'),
    ('PT-ALF', 'PT-ALF (Alfragide, Lisboa, Portugal)'),
    ('PT-AGS', 'PT-AGS (Algés, Lisboa, Portugal)'),
    ('PT-AL8', 'PT-AL8 (Algoz, Coimbra, Portugal)'),
    ('PT-ARO', 'PT-ARO (Algueirão, Lisboa, Portugal)'),
    ('PT-AHD', 'PT-AHD (Alhandra, Lisboa, Portugal)'),
    ('PT-ALJ', 'PT-ALJ (Alijo, Vila Real, Portugal)'),
    ('PT-AJZ', 'PT-AJZ (Aljezur, Faro, Portugal)'),
    ('PT-AJB', 'PT-AJB (Aljubarrota, Leiria, Portugal)'),
    ('PT-AJT', 'PT-AJT (Aljustrel, Beja, Portugal)'),
    ('PT-ALM', 'PT-ALM (Almada, Setúbal, Portugal)'),
    ('PT-AMG', 'PT-AMG (Almagreira, Leiria, Portugal)'),
    ('PT-AML', 'PT-AML (Almancil, Faro, Portugal)'),
    ('PT-AMP', 'PT-AMP (Almargem, Lisboa, Portugal)'),
    ('PT-ALD', 'PT-ALD (Almeida, Guarda, Portugal)'),
    ('PT-ALR', 'PT-ALR (Almeirim, Santarém, Portugal)'),
    ('PT-ADA', 'PT-ADA (Almendra, Portugal)'),
    ('PT-ADV', 'PT-ADV (Almodôvar, Beja, Portugal)'),
    ('PT-AGR', 'PT-AGR (Almograve, Portugal)'),
    ('PT-HAO', 'PT-HAO (Alpalhão, Portalegre, Portugal)'),
    ('PT-AEM', 'PT-AEM (Alpendurada e Matos, Porto, Portugal)'),
    ('PT-APC', 'PT-APC (Alpiarça, Santarém, Portugal)'),
    ('PT-AQB', 'PT-AQB (Alquerubim, Aveiro, Portugal)'),
    ('PT-ALT', 'PT-ALT (Alter do Chão, Portalegre, Portugal)'),
    ('PT-AVZ', 'PT-AVZ (Alvaiázere, Leiria, Portugal)'),
    ('PT-ADO', 'PT-ADO (Alvaredo, Viana do Castelo, Portugal)'),
    ('PT-AVL', 'PT-AVL (Alvarelhos, Porto, Portugal)'),
    ('PT-ALV', 'PT-ALV (Alverca, Lisboa, Portugal)'),
    ('PT-ARJ', 'PT-ARJ (Alverca do Ribatejo, Lisboa, Portugal)'),
    ('PT-AVT', 'PT-AVT (Alvito, Beja, Portugal)'),
    ('PT-AVR', 'PT-AVR (Alvor, Faro, Portugal)'),
    ('PT-AVA', 'PT-AVA (Alvorninha, Lisboa, Portugal)'),
    ('PT-AMA', 'PT-AMA (Amadora, Lisboa, Portugal)'),
    ('PT-AMT', 'PT-AMT (Amarante, Porto, Portugal)'),
    ('PT-AMJ', 'PT-AMJ (Amareleja, Beja, Portugal)'),
    ('PT-AMR', 'PT-AMR (Amares, Braga, Portugal)'),
    ('PT-AMC', 'PT-AMC (Amiães de Cima, Santarém, Portugal)'),
    ('PT-AMB', 'PT-AMB (Amiais de Baixo, Santarém, Portugal)'),
    ('PT-AME', 'PT-AME (Amieirinha, Leiria, Portugal)'),
    ('PT-AMO', 'PT-AMO (Amora, Setúbal, Portugal)'),
    ('PT-ADG', 'PT-ADG (Amoreira da Gândara, Aveiro, Portugal)'),
    ('PT-AMI', 'PT-AMI (Amorim, Porto, Portugal)'),
    ('PT-ANA', 'PT-ANA (Anadia, Aveiro, Portugal)'),
    ('PT-ANI', 'PT-ANI (Anais, Viana do Castelo, Portugal)'),
    ('PT-AC6', 'PT-AC6 (Ançã, Coimbra, Portugal)'),
    ('PT-ANC', 'PT-ANC (Ancora, Viana do Castelo, Portugal)'),
    ('PT-ANG', 'PT-ANG (Angeiras, Porto, Portugal)'),
    ('PT-ADH', 'PT-ADH (Angra do Heroísmo, Região Autónoma dos Açores, Portugal)'),
    ('PT-ANS', 'PT-ANS (Ansião, Leiria, Portugal)'),
    ('PT-AAR', 'PT-AAR (Arada, Aveiro, Portugal)'),
    ('PT-AZD', 'PT-AZD (Arazede, Coimbra, Portugal)'),
    ('PT-ACS', 'PT-ACS (Arcos, Viana do Castelo, Portugal)'),
    ('PT-AVV', 'PT-AVV (Arcos de Valdevez, Viana do Castelo, Portugal)'),
    ('PT-AOR', 'PT-AOR (Arcossó, Vila Real, Portugal)'),
    ('PT-ACZ', 'PT-ACZ (Arcozelo, Viseu, Portugal)'),
    ('PT-ARD', 'PT-ARD (Ardido, Leiria, Portugal)'),
    ('PT-ARA', 'PT-ARA (Areosa, Viana do Castelo, Portugal)'),
    ('PT-AGN', 'PT-AGN (Arganil, Coimbra, Portugal)'),
    ('PT-GER', 'PT-GER (Argeriz, Vila Real, Portugal)'),
    ('PT-AGL', 'PT-AGL (Argoncilhe, Aveiro, Portugal)'),
    ('PT-AGZ', 'PT-AGZ (Argozelo, Bragança, Portugal)'),
    ('PT-ARZ', 'PT-ARZ (Ariz, Porto, Portugal)'),
    ('PT-ARP', 'PT-ARP (Armação de Pêra, Faro, Portugal)'),
    ('PT-ARM', 'PT-ARM (Armamar, Viseu, Portugal)'),
    ('PT-ARC', 'PT-ARC (Arouca, Aveiro, Portugal)'),
    ('PT-ARL', 'PT-ARL (Arraiolos, Évora, Portugal)'),
    ('PT-ARG', 'PT-ARG (Arreigada, Porto, Portugal)'),
    ('PT-AFN', 'PT-AFN (Arrifana, Aveiro, Portugal)'),
    ('PT-ARF', 'PT-ARF (Arrifana, Coimbra, Portugal)'),
    ('PT-ARR', 'PT-ARR (Arronches, Portalegre, Portugal)'),
    ('PT-ARV', 'PT-ARV (Arruda dos Vinhos, Lisboa, Portugal)'),
    ('PT-RVR', 'PT-RVR (Árvore, Portugal)'),
    ('PT-ATC', 'PT-ATC (Atalaia do Campo, Aveiro, Portugal)'),
    ('PT-ATB', 'PT-ATB (Atouguia da Baleia, Leiria, Portugal)'),
    ('PT-AVC', 'PT-AVC (Avanca, Aveiro, Portugal)'),
    ('PT-AVB', 'PT-AVB (Aveiras De Baixo, Lisboa, Portugal)'),
    ('PT-ADC', 'PT-ADC (Aveiras de Cima, Lisboa, Portugal)'),
    ('PT-AVE', 'PT-AVE (Aveiro, Aveiro, Portugal)'),
    ('PT-ACH', 'PT-ACH (Avelãs de Caminho, Aveiro, Portugal)'),
    ('PT-AVD', 'PT-AVD (Aveleda, Porto, Portugal)'),
    ('PT-AES', 'PT-AES (Aves, Porto, Portugal)'),
    ('PT-AVO', 'PT-AVO (Avidos, Braga, Portugal)'),
    ('PT-AVI', 'PT-AVI (Avintes, Porto, Portugal)'),
    ('PT-AVS', 'PT-AVS (Avis, Portalegre, Portugal)'),
    ('PT-AZA', 'PT-AZA (Azambuja, Lisboa, Portugal)'),
    ('PT-ABA', 'PT-ABA (Azambujeira, Santarém, Portugal)'),
    ('PT-AZJ', 'PT-AZJ (Azaruja, Évora, Portugal)'),
    ('PT-AZT', 'PT-AZT (Azeitão, Setúbal, Portugal)'),
    ('PT-AZM', 'PT-AZM (Azenhas do Mar, Portugal)'),
    ('PT-AZU', 'PT-AZU (Azueira, Lisboa, Portugal)'),
    ('PT-BAA', 'PT-BAA (Baião, Porto, Portugal)'),
    ('PT-BBN', 'PT-BBN (Baixa da Banheira, Setúbal, Portugal)'),
    ('PT-BLZ', 'PT-BLZ (Balazar, Porto, Portugal)'),
    ('PT-BTR', 'PT-BTR (Baltar, Porto, Portugal)'),
    ('PT-BAN', 'PT-BAN (Banatica, Setúbal, Portugal)'),
    ('PT-BHC', 'PT-BHC (Banho e Carvalhosa, Porto, Portugal)'),
    ('PT-BEA', 'PT-BEA (Barcarena, Lisboa, Portugal)'),
    ('PT-BAR', 'PT-BAR (Barcelos, Braga, Portugal)'),
    ('PT-BQS', 'PT-BQS (Barqueiros, Braga, Portugal)'),
    ('PT-BRR', 'PT-BRR (Barrancos, Beja, Portugal)'),
    ('PT-BRO', 'PT-BRO (Barreiro, Setúbal, Portugal)'),
    ('PT-BAO', 'PT-BAO (Barro, Aveiro, Portugal)'),
    ('PT-BRS', 'PT-BRS (Barroselas, Viana do Castelo, Portugal)'),
    ('PT-BAT', 'PT-BAT (Batalha, Leiria, Portugal)'),
    ('PT-BEC', 'PT-BEC (Beça, Vila Real, Portugal)'),
    ('PT-BEI', 'PT-BEI (Beijos, Viseu, Portugal)'),
    ('PT-BRE', 'PT-BRE (Beire, Porto, Portugal)'),
    ('PT-BEJ', 'PT-BEJ (Beja, Beja, Portugal)'),
    ('PT-BEL', 'PT-BEL (Bela Salema, Faro, Portugal)'),
    ('PT-BLS', 'PT-BLS (Belas, Lisboa, Portugal)'),
    ('PT-BML', 'PT-BML (Belém, Faro, Portugal)'),
    ('PT-BMT', 'PT-BMT (Belmonte, Castelo Branco, Portugal)'),
    ('PT-BPA', 'PT-BPA (Bemposta, Bragança, Portugal)'),
    ('PT-BNG', 'PT-BNG (Benagil, Portugal)'),
    ('PT-BNV', 'PT-BNV (Benavente, Santarém, Portugal)'),
    ('PT-BNT', 'PT-BNT (Benedita, Leiria, Portugal)'),
    ('PT-BDM', 'PT-BDM (Benfica do Ribatejo, Santarém, Portugal)'),
    ('PT-BBL', 'PT-BBL (Bobadela, Lisboa, Portugal)'),
    ('PT-BIM', 'PT-BIM (Boim, Porto, Portugal)'),
    ('PT-BOL', 'PT-BOL (Boliqueime, Faro, Portugal)'),
    ('PT-BOM', 'PT-BOM (Bombarral, Leiria, Portugal)'),
    ('PT-BBA', 'PT-BBA (Borba, Évora, Portugal)'),
    ('PT-BTS', 'PT-BTS (Boticas, Vila Real, Portugal)'),
    ('PT-BOC', 'PT-BOC (Bouça, Vila Real, Portugal)'),
    ('PT-BGZ', 'PT-BGZ (Braga, Braga, Portugal)'),
    ('PT-BGC', 'PT-BGC (Bragança, Bragança, Portugal)'),
    ('PT-BCA', 'PT-BCA (Branca, Aveiro, Portugal)'),
    ('PT-BUC', 'PT-BUC (Bucelas, Lisboa, Portugal)'),
    ('PT-BGL', 'PT-BGL (Bugalhos, Santarém, Portugal)'),
    ('PT-BRG', 'PT-BRG (Burgau, Portugal)'),
    ('PT-BUS', 'PT-BUS (Bustos, Portugal)'),
    ('PT-CBV', 'PT-CBV (Cabanas de Tavira, Faro, Portugal)'),
    ('PT-CEV', 'PT-CEV (Cabanas de Viriato, Viseu, Portugal)'),
    ('PT-CBS', 'PT-CBS (Cabeceiras de Basto, Braga, Portugal)'),
    ('PT-CAB', 'PT-CAB (Cabeço de Vide, Portalegre, Portugal)'),
    ('PT-CBL', 'PT-CBL (Cabrela, Évora, Portugal)'),
    ('PT-CAC', 'PT-CAC (Cacém, Lisboa, Portugal)'),
    ('PT-CAA', 'PT-CAA (Cacia, Aveiro, Portugal)'),
    ('PT-CDV', 'PT-CDV (Cadaval, Lisboa, Portugal)'),
    ('PT-CDP', 'PT-CDP (Cais do Pico, Região Autónoma dos Açores, Portugal)'),
    ('PT-CDR', 'PT-CDR (Caldas da Rainha, Leiria, Portugal)'),
    ('PT-CTP', 'PT-CTP (Caldas das Taipas, Braga, Portugal)'),
    ('PT-CSJ', 'PT-CSJ (Caldas de São Jorge, Aveiro, Portugal)'),
    ('PT-CVZ', 'PT-CVZ (Caldas de Vizela, Braga, Portugal)'),
    ('PT-CDA', 'PT-CDA (Caldas do Moledo, Porto, Portugal)'),
    ('PT-CLH', 'PT-CLH (Calheta, Island Madeira, Região Autónoma da Madeira, Portugal)'),
    ('PT-CAL', 'PT-CAL (Calheta, Island São Jorge, Região Autónoma dos Açores, Portugal)'),
    ('PT-CDW', 'PT-CDW (Calvária de Cima, Leiria, Portugal)'),
    ('PT-CMH', 'PT-CMH (Camacha, Região Autónoma da Madeira, Portugal)'),
    ('PT-CML', 'PT-CML (Câmara de Lobos, Região Autónoma da Madeira, Portugal)'),
    ('PT-CMT', 'PT-CMT (Camarate, Lisboa, Portugal)'),
    ('PT-CES', 'PT-CES (Cambres, Viseu, Portugal)'),
    ('PT-CAM', 'PT-CAM (Caminha, Viana do Castelo, Portugal)'),
    ('PT-CMO', 'PT-CMO (Campelos, Lisboa, Portugal)'),
    ('PT-CPB', 'PT-CPB (Campo de Besteiros, Viseu, Portugal)'),
    ('PT-CMR', 'PT-CMR (Campo Maior, Portalegre, Portugal)'),
    ('PT-SCM', 'PT-SCM (Canas de Santa Maria, Viseu, Portugal)'),
    ('PT-CNI', 'PT-CNI (Canas de Senhorim, Viseu, Portugal)'),
    ('PT-CNC', 'PT-CNC (Caneças, Lisboa, Portugal)'),
    ('PT-CEO', 'PT-CEO (Canedo, Aveiro, Portugal)'),
    ('PT-CNS', 'PT-CNS (Canelas, Porto, Portugal)'),
    ('PT-CHA', 'PT-CHA (Canha, Setúbal, Portugal)'),
    ('PT-CNL', 'PT-CNL (Caniçal, Região Autónoma da Madeira, Portugal)'),
    ('PT-CNO', 'PT-CNO (Caniço, Região Autónoma da Madeira, Portugal)'),
    ('PT-CTH', 'PT-CTH (Cantanhede, Coimbra, Portugal)'),
    ('PT-CPC', 'PT-CPC (Caparica, Setúbal, Portugal)'),
    ('PT-CPL', 'PT-CPL (Capelo, Região Autónoma dos Açores, Portugal)'),
    ('PT-CRO', 'PT-CRO (Caramulo, Viseu, Portugal)'),
    ('PT-CLE', 'PT-CLE (Caranguejeira, Leiria, Portugal)'),
    ('PT-CPH', 'PT-CPH (Carapelhos, Coimbra, Portugal)'),
    ('PT-CRH', 'PT-CRH (Carapinha, Coimbra, Portugal)'),
    ('PT-CCS', 'PT-CCS (Carcavelos, Lisboa, Portugal)'),
    ('PT-CDS', 'PT-CDS (Cardigos, Santarém, Portugal)'),
    ('PT-CNX', 'PT-CNX (Carnaxide, Lisboa, Portugal)'),
    ('PT-CRC', 'PT-CRC (Carrasqueira, Setúbal, Portugal)'),
    ('PT-CZZ', 'PT-CZZ (Carrazeda de Anciães, Bragança, Portugal)'),
    ('PT-CRG', 'PT-CRG (Carrazedo de Montenegro, Vila Real, Portugal)'),
    ('PT-REO', 'PT-REO (Carreço, Viana do Castelo, Portugal)'),
    ('PT-CRR', 'PT-CRR (Carregado, Lisboa, Portugal)'),
    ('PT-CRA', 'PT-CRA (Carregal do Sal, Viseu, Portugal)'),
    ('PT-CGO', 'PT-CGO (Carregosa, Aveiro, Portugal)'),
    ('PT-CGS', 'PT-CGS (Carregosa, Setúbal, Portugal)'),
    ('PT-CXO', 'PT-CXO (Cartaxo, Santarém, Portugal)'),
    ('PT-TZE', 'PT-TZE (Carvalhais, Bragança, Portugal)'),
    ('PT-CAR', 'PT-CAR (Carvalhos, Braga, Portugal)'),
    ('PT-CR2', 'PT-CR2 (Carvalhosa, Porto, Portugal)'),
    ('PT-CVA', 'PT-CVA (Carvoeira, Lisboa, Portugal)'),
    ('PT-CAO', 'PT-CAO (Carvoeiro, Faro, Portugal)'),
    ('PT-CRB', 'PT-CRB (Casa Branca, Portugal)'),
    ('PT-CCB', 'PT-CCB (Casal Comba, Aveiro, Portugal)'),
    ('PT-CCM', 'PT-CCM (Casal De Cima, Viseu, Portugal)'),
    ('PT-CLV', 'PT-CLV (Casal de Loivos, Vila Real, Portugal)'),
    ('PT-CSM', 'PT-CSM (Casal do Marco, Setúbal, Portugal)'),
    ('PT-CBN', 'PT-CBN (Casal dos Bernardos, Santarém, Portugal)'),
    ('PT-CV5', 'PT-CV5 (Casal Velho, Leiria, Portugal)'),
    ('PT-CAS', 'PT-CAS (Cascais, Lisboa, Portugal)'),
    ('PT-CPR', 'PT-CPR (Castanheira de Pêra, Leiria, Portugal)'),
    ('PT-CRI', 'PT-CRI (Castanheira do Ribatejo, Lisboa, Portugal)'),
    ('PT-CBR', 'PT-CBR (Castelo Branco, Castelo Branco, Portugal)'),
    ('PT-CMA', 'PT-CMA (Castêlo da Maia, Porto, Portugal)'),
    ('PT-CPV', 'PT-CPV (Castelo de Paiva, Aveiro, Portugal)'),
    ('PT-CVD', 'PT-CVD (Castelo de Vide, Portalegre, Portugal)'),
    ('PT-CNV', 'PT-CNV (Castelo do Neiva, Viana do Castelo, Portugal)'),
    ('PT-CTD', 'PT-CTD (Castro Daire, Viseu, Portugal)'),
    ('PT-CMM', 'PT-CMM (Castro Marim, Faro, Portugal)'),
    ('PT-CVR', 'PT-CVR (Castro Verde, Beja, Portugal)'),
    ('PT-CAV', 'PT-CAV (Cavalos, Faro, Portugal)'),
    ('PT-PTC', 'PT-PTC (Caxarias, Lisboa, Portugal)'),
    ('PT-CAX', 'PT-CAX (Caxias, Lisboa, Portugal)'),
    ('PT-CDM', 'PT-CDM (Cedovim, Guarda, Portugal)'),
    ('PT-CLB', 'PT-CLB (Celorico da Beira, Guarda, Portugal)'),
    ('PT-CBT', 'PT-CBT (Celorico de Basto, Braga, Portugal)'),
    ('PT-CLJ', 'PT-CLJ (Cercal do Alentejo, Setúbal, Portugal)'),
    ('PT-CER', 'PT-CER (Cernache, Coimbra, Portugal)'),
    ('PT-CDB', 'PT-CDB (Cernache do Bonjardim, Castelo Branco, Portugal)'),
    ('PT-CSR', 'PT-CSR (César, Aveiro, Portugal)'),
    ('PT-CHM', 'PT-CHM (Chamusca, Santarém, Portugal)'),
    ('PT-CCC', 'PT-CCC (Chao de Couce, Leiria, Portugal)'),
    ('PT-CXP', 'PT-CXP (Charneca da Caparica, Setúbal, Portugal)'),
    ('PT-CHV', 'PT-CHV (Chaves, Vila Real, Portugal)'),
    ('PT-CNF', 'PT-CNF (Cinfães, Viseu, Portugal)'),
    ('PT-CBP', 'PT-CBP (Coimbra, Coimbra, Portugal)'),
    ('PT-CDC', 'PT-CDC (Coimbra CDP, Coimbra, Portugal)'),
    ('PT-COI', 'PT-COI (Coimbrão, Leiria, Portugal)'),
    ('PT-CNA', 'PT-CNA (Coina, Setúbal, Portugal)'),
    ('PT-COJ', 'PT-COJ (Coja, Coimbra, Portugal)'),
    ('PT-CLR', 'PT-CLR (Colares, Lisboa, Portugal)'),
    ('PT-COL', 'PT-COL (Colmeias, Leiria, Portugal)'),
    ('PT-CLS', 'PT-CLS (Colos, Portugal)'),
    ('PT-CMP', 'PT-CMP (Comporta, Setúbal, Portugal)'),
    ('PT-CAN', 'PT-CAN (Condeixa a Nova, Coimbra, Portugal)'),
    ('PT-CON', 'PT-CON (Constância, Santarém, Portugal)'),
    ('PT-COR', 'PT-COR (Coronado-Sao Mamede, Portugal)'),
    ('PT-CTL', 'PT-CTL (Corotelo, Faro, Portugal)'),
    ('PT-CRS', 'PT-CRS (Corroios, Setúbal, Portugal)'),
    ('PT-ZGA', 'PT-ZGA (Cortegaca, Portugal)'),
    ('PT-TZD', 'PT-TZD (Cortegaca, Lisboa, Portugal)'),
    ('PT-CO5', 'PT-CO5 (Cortes, Viana do Castelo, Portugal)'),
    ('PT-CRE', 'PT-CRE (Coruche, Santarém, Portugal)'),
    ('PT-CVU', 'PT-CVU (Corvo Island Apt, Região Autónoma dos Açores, Portugal)'),
    ('PT-CAP', 'PT-CAP (Costa da Caparica, Setúbal, Portugal)'),
    ('PT-CVP', 'PT-CVP (Cova da Piedade, Setúbal, Portugal)'),
    ('PT-CDD', 'PT-CDD (Covas do Douro, Vila Real, Portugal)'),
    ('PT-CVO', 'PT-CVO (Covelo, Coimbra, Portugal)'),
    ('PT-COV', 'PT-COV (Covilhã, Castelo Branco, Portugal)'),
    ('PT-CRT', 'PT-CRT (Crato, Portalegre, Portugal)'),
    ('PT-CST', 'PT-CST (Crestuma, Porto, Portugal)'),
    ('PT-CUB', 'PT-CUB (Cuba, Beja, Portugal)'),
    ('PT-CUC', 'PT-CUC (Cucujães, Aveiro, Portugal)'),
    ('PT-CUS', 'PT-CUS (Custoias, Porto, Portugal)'),
    ('PT-DAF', 'PT-DAF (Dafundo, Lisboa, Portugal)'),
    ('PT-DAR', 'PT-DAR (Darque, Viana do Castelo, Portugal)'),
    ('PT-DNM', 'PT-DNM (Donim, Braga, Portugal)'),
    ('PT-DOU', 'PT-DOU (Douro, Porto, Portugal)'),
    ('PT-EIX', 'PT-EIX (Eixo, Aveiro, Portugal)'),
    ('PT-ELV', 'PT-ELV (Elvas, Portalegre, Portugal)'),
    ('PT-EOR', 'PT-EOR (Entre-os-Rios, Porto, Portugal)'),
    ('PT-ENT', 'PT-ENT (Entroncamento, Santarém, Portugal)'),
    ('PT-VJT', 'PT-VJT (Envendos, Santarém, Portugal)'),
    ('PT-ERC', 'PT-ERC (Ericeira, Lisboa, Portugal)'),
    ('PT-ERM', 'PT-ERM (Ermesinde, Porto, Portugal)'),
    ('PT-ERS', 'PT-ERS (Ermidas, Setúbal, Portugal)'),
    ('PT-EDD', 'PT-EDD (Ervedosa do Douro, Vila Real, Portugal)'),
    ('PT-ERA', 'PT-ERA (Ervosa, Aveiro, Portugal)'),
    ('PT-ESC', 'PT-ESC (Escandarao, Santarém, Portugal)'),
    ('PT-PAE', 'PT-PAE (Escapães, Portugal)'),
    ('PT-XZX', 'PT-XZX (Escariz, Aveiro, Portugal)'),
    ('PT-EM3', 'PT-EM3 (Esmeriz, Porto, Portugal)'),
    ('PT-EMZ', 'PT-EMZ (Esmoriz, Aveiro, Portugal)'),
    ('PT-EPG', 'PT-EPG (Espargo, Aveiro, Portugal)'),
    ('PT-ESN', 'PT-ESN (Espinho, Aveiro, Portugal)'),
    ('PT-ESP', 'PT-ESP (Espinho, Viseu, Portugal)'),
    ('PT-EPS', 'PT-EPS (Esposende, Braga, Portugal)'),
    ('PT-ETR', 'PT-ETR (Estarreja, Aveiro, Portugal)'),
    ('PT-ETB', 'PT-ETB (Estombar, Faro, Portugal)'),
    ('PT-EST', 'PT-EST (Estoril, Lisboa, Portugal)'),
    ('PT-ECL', 'PT-ECL (Estreito de Câmara de Lobos, Região Autónoma da Madeira, Portugal)'),
    ('PT-ESZ', 'PT-ESZ (Estremoz, Évora, Portugal)'),
    ('PT-EVR', 'PT-EVR (Évora, Évora, Portugal)'),
    ('PT-FFE', 'PT-FFE (Fafe, Braga, Portugal)'),
    ('PT-FIL', 'PT-FIL (Faial, Região Autónoma da Madeira, Portugal)'),
    ('PT-FJS', 'PT-FJS (Fajoes, Aveiro, Portugal)'),
    ('PT-FAJ', 'PT-FAJ (Fajozes, Porto, Portugal)'),
    ('PT-FAM', 'PT-FAM (Famalicão, Guarda, Portugal)'),
    ('PT-OES', 'PT-OES (Famões, Lisboa, Portugal)'),
    ('PT-FNZ', 'PT-FNZ (Fânzeres, Porto, Portugal)'),
    ('PT-FAE', 'PT-FAE (Fão, Portugal)'),
    ('PT-FAO', 'PT-FAO (Faro, Faro, Portugal)'),
    ('PT-FTM', 'PT-FTM (Fátima, Santarém, Portugal)'),
    ('PT-FAV', 'PT-FAV (Favaios, Vila Real, Portugal)'),
    ('PT-FEI', 'PT-FEI (Feijo, Setúbal, Portugal)'),
    ('PT-FVD', 'PT-FVD (Feira, Viana do Castelo, Portugal)'),
    ('PT-FEL', 'PT-FEL (Felgueiras, Porto, Portugal)'),
    ('PT-FNF', 'PT-FNF (Fernão Ferro, Setúbal, Portugal)'),
    ('PT-FER', 'PT-FER (Ferragudo, Faro, Portugal)'),
    ('PT-FAL', 'PT-FAL (Ferreira do Alentejo, Beja, Portugal)'),
    ('PT-FZZ', 'PT-FZZ (Ferreira do Zêzere, Santarém, Portugal)'),
    ('PT-FAN', 'PT-FAN (Ferreira-a-Nova, Coimbra, Portugal)'),
    ('PT-RMR', 'PT-RMR (Ferreirim, Viseu, Portugal)'),
    ('PT-FIA', 'PT-FIA (Fiaes, Aveiro, Portugal)'),
    ('PT-FDF', 'PT-FDF (Figueira da Foz, Coimbra, Portugal)'),
    ('PT-FCR', 'PT-FCR (Figueira de Castelo Rodrigo, Guarda, Portugal)'),
    ('PT-FDL', 'PT-FDL (Figueira de Lorvão, Coimbra, Portugal)'),
    ('PT-FIG', 'PT-FIG (Figueiró, Porto, Portugal)'),
    ('PT-FGV', 'PT-FGV (Figueiró dos Vinhos, Leiria, Portugal)'),
    ('PT-FLW', 'PT-FLW (Flores Island Apt, Região Autónoma dos Açores, Portugal)'),
    ('PT-FOL', 'PT-FOL (Folgosa, Porto, Portugal)'),
    ('PT-FDT', 'PT-FDT (Fonte da Telha, Setúbal, Portugal)'),
    ('PT-FAG', 'PT-FAG (Fornos de Algodres, Guarda, Portugal)'),
    ('PT-FTC', 'PT-FTC (Forte da Casa, Lisboa, Portugal)'),
    ('PT-FDR', 'PT-FDR (Foz de Arouce, Coimbra, Portugal)'),
    ('PT-FOZ', 'PT-FOZ (Foz do Arelho, Leiria, Portugal)'),
    ('PT-FRD', 'PT-FRD (Fradelos, Braga, Portugal)'),
    ('PT-FGO', 'PT-FGO (Fragoso, Braga, Portugal)'),
    ('PT-FRZ', 'PT-FRZ (Frazão, Porto, Portugal)'),
    ('PT-FRE', 'PT-FRE (Freamunde, Portugal)'),
    ('PT-TZF', 'PT-TZF (Freixeira, Beja, Portugal)'),
    ('PT-FXO', 'PT-FXO (Freixieiro, Porto, Portugal)'),
    ('PT-FEC', 'PT-FEC (Freixo de Espada à Cinta, Bragança, Portugal)'),
    ('PT-FRL', 'PT-FRL (Frielas, Lisboa, Portugal)'),
    ('PT-FTR', 'PT-FTR (Fronteira, Portalegre, Portugal)'),
    ('PT-FNC', 'PT-FNC (Funchal, Madeira, Região Autónoma da Madeira, Portugal)'),
    ('PT-FUA', 'PT-FUA (Fundão, Castelo Branco, Portugal)'),
    ('PT-FRS', 'PT-FRS (Furnas, Região Autónoma dos Açores, Portugal)'),
    ('PT-FUZ', 'PT-FUZ (Fuzeta, Portugal)'),
    ('PT-GAE', 'PT-GAE (Gaeiras, Leiria, Portugal)'),
    ('PT-GHE', 'PT-GHE (Gafanha da Encarnaçao, Aveiro, Portugal)'),
    ('PT-GDN', 'PT-GDN (Gafanha da Nazaré, Aveiro, Portugal)'),
    ('PT-G7A', 'PT-G7A (Gaia, Porto, Portugal)'),
    ('PT-GAA', 'PT-GAA (Galafura, Vila Real, Portugal)'),
    ('PT-GAV', 'PT-GAV (Gavião, Portalegre, Portugal)'),
    ('PT-GEM', 'PT-GEM (Gemieira, Portugal)'),
    ('PT-TZH', 'PT-TZH (Gemunde, Porto, Portugal)'),
    ('PT-GRS', 'PT-GRS (Gerês, Braga, Portugal)'),
    ('PT-GIN', 'PT-GIN (Ginetes, Região Autónoma dos Açores, Portugal)'),
    ('PT-GOI', 'PT-GOI (Góis, Coimbra, Portugal)'),
    ('PT-GLG', 'PT-GLG (Golegã, Santarém, Portugal)'),
    ('PT-GLP', 'PT-GLP (Golpilheira, Leiria, Portugal)'),
    ('PT-GON', 'PT-GON (Gondomar, Braga, Portugal)'),
    ('PT-GVI', 'PT-GVI (Gouveia, Guarda, Portugal)'),
    ('PT-GCS', 'PT-GCS (Graciosa, Aveiro, Portugal)'),
    ('PT-GRW', 'PT-GRW (Graciosa Island Apt, Região Autónoma dos Açores, Portugal)'),
    ('PT-GRD', 'PT-GRD (Gradil, Lisboa, Portugal)'),
    ('PT-GDL', 'PT-GDL (Grândola, Setúbal, Portugal)'),
    ('PT-GRI', 'PT-GRI (Grijó, Porto, Portugal)'),
    ('PT-GDA', 'PT-GDA (Guarda, Guarda, Portugal)'),
    ('PT-GUA', 'PT-GUA (Guardizela, Braga, Portugal)'),
    ('PT-GUE', 'PT-GUE (Gueifães, Portugal)'),
    ('PT-GIA', 'PT-GIA (Guia, Faro, Portugal)'),
    ('PT-GIF', 'PT-GIF (Guifões, Porto, Portugal)'),
    ('PT-GHB', 'PT-GHB (Guilhabreu, Porto, Portugal)'),
    ('PT-HUF', 'PT-HUF (Guilhufe, Porto, Portugal)'),
    ('PT-GUI', 'PT-GUI (Guimarães, Braga, Portugal)'),
    ('PT-HER', 'PT-HER (Herdade, Portugal)'),
    ('PT-HOR', 'PT-HOR (Horta, Região Autónoma dos Açores, Portugal)'),
    ('PT-IDN', 'PT-IDN (Idanha-a-Nova, Castelo Branco, Portugal)'),
    ('PT-IGH', 'PT-IGH (Igrejinha, Portugal)'),
    ('PT-ILH', 'PT-ILH (Ílhavo, Aveiro, Portugal)'),
    ('PT-JES', 'PT-JES (Jesufrei, Braga, Portugal)'),
    ('PT-BRA', 'PT-BRA (Joane, Braga, Portugal)'),
    ('PT-JUN', 'PT-JUN (Juncal, Castelo Branco, Portugal)'),
    ('PT-JOA', 'PT-JOA (Juromenha, Portugal)'),
    ('PT-LAG', 'PT-LAG (Lago, Portugal)'),
    ('PT-LGA', 'PT-LGA (Lagoa, Algarve, Faro, Portugal)'),
    ('PT-LGP', 'PT-LGP (Lagoa, Island São Miguel, Região Autónoma dos Açores, Portugal)'),
    ('PT-LOS', 'PT-LOS (Lagos, Faro, Portugal)'),
    ('PT-LDP', 'PT-LDP (Lajes, Região Autónoma dos Açores, Portugal)'),
    ('PT-LAJ', 'PT-LAJ (Lajes das Flores, Região Autónoma dos Açores, Portugal)'),
    ('PT-LMG', 'PT-LMG (Lamego, Viseu, Portugal)'),
    ('PT-LCD', 'PT-LCD (Lancada, Lisboa, Portugal)'),
    ('PT-LDI', 'PT-LDI (Landim, Braga, Portugal)'),
    ('PT-LNS', 'PT-LNS (Lanheses, Viana do Castelo, Portugal)'),
    ('PT-8PS', 'PT-8PS (Lanhezes, Viana do Castelo, Portugal)'),
    ('PT-DOS', 'PT-DOS (Laundos, Porto, Portugal)'),
    ('PT-LVR', 'PT-LVR (Lavra, Porto, Portugal)'),
    ('PT-VRO', 'PT-VRO (Lavradio, Setúbal, Portugal)'),
    ('PT-LEP', 'PT-LEP (Leça da Palmeira, Porto, Portugal)'),
    ('PT-LDB', 'PT-LDB (Leça do Bailio, Porto, Portugal)'),
    ('PT-LEA', 'PT-LEA (Leiria, Leiria, Portugal)'),
    ('PT-LER', 'PT-LER (Leiros, Vila Real, Portugal)'),
    ('PT-TZJ', 'PT-TZJ (Leirosa, Coimbra, Portugal)'),
    ('PT-LEI', 'PT-LEI (Leixões, Porto, Portugal)'),
    ('PT-LAV', 'PT-LAV (Linda-a-Velha, Lisboa, Portugal)'),
    ('PT-LSI', 'PT-LSI (Linhó, Lisboa, Portugal)'),
    ('PT-LIS', 'PT-LIS (Lisboa, Lisboa, Portugal)'),
    ('PT-CDL', 'PT-CDL (Lisboa CDP, Lisboa, Portugal)'),
    ('PT-EXP', 'PT-EXP (Lisboa-EXPO, Lisboa, Portugal)'),
    ('PT-LXA', 'PT-LXA (Lixa, Porto, Portugal)'),
    ('PT-LOV', 'PT-LOV (Loivos, Vila Real, Portugal)'),
    ('PT-LDR', 'PT-LDR (Lordelo, Braga, Portugal)'),
    ('PT-LDO', 'PT-LDO (Lordelo, Porto, Portugal)'),
    ('PT-LUL', 'PT-LUL (Loulé, Faro, Portugal)'),
    ('PT-LRS', 'PT-LRS (Loures, Lisboa, Portugal)'),
    ('PT-LBP', 'PT-LBP (Loures Business Park, Lisboa, Portugal)'),
    ('PT-MRL', 'PT-MRL (Loures-MARL, Lisboa, Portugal)'),
    ('PT-LRC', 'PT-LRC (Louriçal, Leiria, Portugal)'),
    ('PT-LNH', 'PT-LNH (Lourinhã, Lisboa, Portugal)'),
    ('PT-LRO', 'PT-LRO (Louro, Porto, Portugal)'),
    ('PT-LOU', 'PT-LOU (Lourosa, Aveiro, Portugal)'),
    ('PT-LSA', 'PT-LSA (Lousã, Coimbra, Portugal)'),
    ('PT-LOA', 'PT-LOA (Lousada, Porto, Portugal)'),
    ('PT-LSD', 'PT-LSD (Lousado, Braga, Portugal)'),
    ('PT-LDM', 'PT-LDM (Lugar do Monte, Vila Real, Portugal)'),
    ('PT-LSO', 'PT-LSO (Luso, Aveiro, Portugal)'),
    ('PT-LUS', 'PT-LUS (Lustosa, Porto, Portugal)'),
    ('PT-DDM', 'PT-DDM (Maçãs de Dona Maria, Leiria, Portugal)'),
    ('PT-MAC', 'PT-MAC (Maceda, Porto, Portugal)'),
    ('PT-MCD', 'PT-MCD (Macedo de Cavaleiros, Bragança, Portugal)'),
    ('PT-LE2', 'PT-LE2 (Maceira, Leiria, Portugal)'),
    ('PT-MAL', 'PT-MAL (Maceira Lis, Leiria, Portugal)'),
    ('PT-MCH', 'PT-MCH (Machico, Região Autónoma da Madeira, Portugal)'),
    ('PT-MLI', 'PT-MLI (Macieira da Lixa, Porto, Portugal)'),
    ('PT-MDE', 'PT-MDE (Madalena, Lisboa, Portugal)'),
    ('PT-MAD', 'PT-MAD (Madalena (Madalena do Pico), Região Autónoma dos Açores, Portugal)'),
    ('PT-MDM', 'PT-MDM (Madalena do Mar, Região Autónoma da Madeira, Portugal)'),
    ('PT-M6E', 'PT-M6E (Madeira, Bragança, Portugal)'),
    ('PT-MFR', 'PT-MFR (Mafra, Lisboa, Portugal)'),
    ('PT-MAI', 'PT-MAI (Maia, Porto, Portugal)'),
    ('PT-MAS', 'PT-MAS (Maia, Island São Miguel, Região Autónoma dos Açores, Portugal)'),
    ('PT-MRG', 'PT-MRG (Maiorga, Leiria, Portugal)'),
    ('PT-MHU', 'PT-MHU (Malhou, Santarém, Portugal)'),
    ('PT-MLV', 'PT-MLV (Malveira, Lisboa, Portugal)'),
    ('PT-MGL', 'PT-MGL (Mangualde, Viseu, Portugal)'),
    ('PT-MNG', 'PT-MNG (Manteigas, Guarda, Portugal)'),
    ('PT-MRC', 'PT-MRC (Marco de Canavezes, Porto, Portugal)'),
    ('PT-MGR', 'PT-MGR (Marinha Grande, Leiria, Portugal)'),
    ('PT-MRN', 'PT-MRN (Marinhais, Santarém, Portugal)'),
    ('PT-MAR', 'PT-MAR (Marteleira, Lisboa, Portugal)'),
    ('PT-MGA', 'PT-MGA (Martinganca, Lisboa, Portugal)'),
    ('PT-MRV', 'PT-MRV (Marvão, Portalegre, Portugal)'),
    ('PT-SSA', 'PT-SSA (Massamá, Lisboa, Portugal)'),
    ('PT-MAT', 'PT-MAT (Matosinhos, Porto, Portugal)'),
    ('PT-MLD', 'PT-MLD (Mealhada, Aveiro, Portugal)'),
    ('PT-MDA', 'PT-MDA (Meda, Guarda, Portugal)'),
    ('PT-MRH', 'PT-MRH (Meirinhas, Leiria, Portugal)'),
    ('PT-MLG', 'PT-MLG (Melgaço, Viana do Castelo, Portugal)'),
    ('PT-MMA', 'PT-MMA (Mem Martins, Lisboa, Portugal)'),
    ('PT-MEM', 'PT-MEM (Memória, Lisboa, Portugal)'),
    ('PT-MER', 'PT-MER (Merceana, Lisboa, Portugal)'),
    ('PT-MTL', 'PT-MTL (Mértola, Beja, Portugal)'),
    ('PT-MSF', 'PT-MSF (Mesão Frio, Vila Real, Portugal)'),
    ('PT-MLR', 'PT-MLR (Milharado, Lisboa, Portugal)'),
    ('PT-MIN', 'PT-MIN (Minde, Santarém, Portugal)'),
    ('PT-MID', 'PT-MID (Mindelo, Porto, Portugal)'),
    ('PT-MIR', 'PT-MIR (Mira, Coimbra, Portugal)'),
    ('PT-MIE', "PT-MIE (Mira d'Aire, Leiria, Portugal)"),
    ('PT-MCV', 'PT-MCV (Miranda do Corvo, Coimbra, Portugal)'),
    ('PT-MDR', 'PT-MDR (Miranda do Douro, Bragança, Portugal)'),
    ('PT-MDL', 'PT-MDL (Mirandela, Bragança, Portugal)'),
    ('PT-MOD', 'PT-MOD (Modivas, Porto, Portugal)'),
    ('PT-MGD', 'PT-MGD (Mogadouro, Bragança, Portugal)'),
    ('PT-MOG', 'PT-MOG (Mogege, Braga, Portugal)'),
    ('PT-MBR', 'PT-MBR (Moimenta da Beira, Viseu, Portugal)'),
    ('PT-MTA', 'PT-MTA (Moita, Setúbal, Portugal)'),
    ('PT-PI3', 'PT-PI3 (Moitalina, Porto, Portugal)'),
    ('PT-MNO', 'PT-MNO (Monção, Viana do Castelo, Portugal)'),
    ('PT-MCP', 'PT-MCP (Moncarapacho, Faro, Portugal)'),
    ('PT-MCQ', 'PT-MCQ (Monchique, Faro, Portugal)'),
    ('PT-MDB', 'PT-MDB (Mondim de Basto, Vila Real, Portugal)'),
    ('PT-MFT', 'PT-MFT (Monforte, Portalegre, Portugal)'),
    ('PT-MTR', 'PT-MTR (Montalegre, Vila Real, Portugal)'),
    ('PT-MTV', 'PT-MTV (Montalvão, Portalegre, Portugal)'),
    ('PT-MTG', 'PT-MTG (Montargil, Portalegre, Portugal)'),
    ('PT-MTC', 'PT-MTC (Monte da Caparica, Setúbal, Portugal)'),
    ('PT-MRE', 'PT-MRE (Monte Real, Leiria, Portugal)'),
    ('PT-MRD', 'PT-MRD (Monte Redondo, Leiria, Portugal)'),
    ('PT-TGO', 'PT-TGO (Monte Trigo, Aveiro, Portugal)'),
    ('PT-MNV', 'PT-MNV (Montelavar, Lisboa, Portugal)'),
    ('PT-MMN', 'PT-MMN (Montemor-o-Novo, Évora, Portugal)'),
    ('PT-MMV', 'PT-MMV (Montemor-o-Velho, Coimbra, Portugal)'),
    ('PT-MON', 'PT-MON (Montijo, Setúbal, Portugal)'),
    ('PT-MOA', 'PT-MOA (Mora, Évora, Portugal)'),
    ('PT-MRR', 'PT-MRR (Moreira, Porto, Portugal)'),
    ('PT-MRT', 'PT-MRT (Mortágua, Viseu, Portugal)'),
    ('PT-MOR', 'PT-MOR (Mortena, Lisboa, Portugal)'),
    ('PT-MSV', 'PT-MSV (Moscavide, Lisboa, Portugal)'),
    ('PT-MOS', 'PT-MOS (Mosteiro, Évora, Portugal)'),
    ('PT-MRA', 'PT-MRA (Moura, Beja, Portugal)'),
    ('PT-MOC', 'PT-MOC (Moura, Coimbra, Portugal)'),
    ('PT-MOU', 'PT-MOU (Mourão, Évora, Portugal)'),
    ('PT-MZL', 'PT-MZL (Mozelos, Viana do Castelo, Portugal)'),
    ('PT-TZI', 'PT-TZI (Muge, Santarém, Portugal)'),
    ('PT-MUR', 'PT-MUR (Murça, Vila Real, Portugal)'),
    ('PT-MUS', 'PT-MUS (Murches, Lisboa, Portugal)'),
    ('PT-MRO', 'PT-MRO (Muro, Porto, Portugal)'),
    ('PT-MTE', 'PT-MTE (Murtede, Coimbra, Portugal)'),
    ('PT-MSA', 'PT-MSA (Murtosa, Aveiro, Portugal)'),
    ('PT-MCC', 'PT-MCC (Mutsamudu, Porto, Portugal)'),
    ('PT-NAV', 'PT-NAV (Nariz, Aveiro, Portugal)'),
    ('PT-NZR', 'PT-NZR (Nazaré, Leiria, Portugal)'),
    ('PT-NEG', 'PT-NEG (Negrais, Lisboa, Portugal)'),
    ('PT-NEL', 'PT-NEL (Nelas, Viseu, Portugal)'),
    ('PT-NES', 'PT-NES (Nespereira, Braga, Portugal)'),
    ('PT-NNE', 'PT-NNE (Nine, Braga, Portugal)'),
    ('PT-NIS', 'PT-NIS (Nisa, Portalegre, Portugal)'),
    ('PT-NOG', 'PT-NOG (Nogueira Da Maia, Porto, Portugal)'),
    ('PT-NOR', 'PT-NOR (Nogueira da Regedoura, Aveiro, Portugal)'),
    ('PT-NDC', 'PT-NDC (Nogueira do Cravo, Coimbra, Portugal)'),
    ('PT-NRD', 'PT-NRD (Nordeste, Região Autónoma dos Açores, Portugal)'),
    ('PT-OBD', 'PT-OBD (Óbidos, Leiria, Portugal)'),
    ('PT-OCX', 'PT-OCX (Odeceixe, Faro, Portugal)'),
    ('PT-ODE', 'PT-ODE (Odemira, Beja, Portugal)'),
    ('PT-8DA', 'PT-8DA (Odiáxere, Faro, Portugal)'),
    ('PT-ODI', 'PT-ODI (Odivelas, Lisboa, Portugal)'),
    ('PT-OEI', 'PT-OEI (Oeiras, Lisboa, Portugal)'),
    ('PT-OIA', 'PT-OIA (Oia, Aveiro, Portugal)'),
    ('PT-OLR', 'PT-OLR (Oleiros, Castelo Branco, Portugal)'),
    ('PT-OLH', 'PT-OLH (Olhão, Faro, Portugal)'),
    ('PT-OLA', 'PT-OLA (Olhos de Água, Portugal)'),
    ('PT-OLB', 'PT-OLB (Olival do Basto, Lisboa, Portugal)'),
    ('PT-ODA', 'PT-ODA (Oliveira de Azemeis, Aveiro, Portugal)'),
    ('PT-OFR', 'PT-OFR (Oliveira de Frades, Viseu, Portugal)'),
    ('PT-OLI', 'PT-OLI (Oliveira do Bairro, Aveiro, Portugal)'),
    ('PT-ODO', 'PT-ODO (Oliveira do Douro, Viseu, Portugal)'),
    ('PT-OHP', 'PT-OHP (Oliveira do Hospital, Coimbra, Portugal)'),
    ('PT-QGT', 'PT-QGT (Ortigosa, Portugal)'),
    ('PT-ORV', 'PT-ORV (Orvalho, Castelo Branco, Portugal)'),
    ('PT-OSS', 'PT-OSS (Ossela, Aveiro, Portugal)'),
    ('PT-OUR', 'PT-OUR (Ourém, Santarém, Portugal)'),
    ('PT-ORQ', 'PT-ORQ (Ourique, Beja, Portugal)'),
    ('PT-OUT', 'PT-OUT (Outeiro, Braga, Portugal)'),
    ('PT-OVA', 'PT-OVA (Ovar, Aveiro, Portugal)'),
    ('PT-PCS', 'PT-PCS (Paço de Arcos, Lisboa, Portugal)'),
    ('PT-PDB', 'PT-PDB (Pacos de Brandado, Aveiro, Portugal)'),
    ('PT-PAC', 'PT-PAC (Paços de Brandão, Aveiro, Portugal)'),
    ('PT-PFR', 'PT-PFR (Paços de Ferreira, Porto, Portugal)'),
    ('PT-PAI', 'PT-PAI (Painho, Lisboa, Portugal)'),
    ('PT-PAH', 'PT-PAH (Palhaça, Aveiro, Portugal)'),
    ('PT-PLH', 'PT-PLH (Palhais, Lisboa, Portugal)'),
    ('PT-PAL', 'PT-PAL (Palmela, Setúbal, Portugal)'),
    ('PT-PPS', 'PT-PPS (Pampilhosa da Serra, Coimbra, Portugal)'),
    ('PT-PAM', 'PT-PAM (Pampilhosa do Botão, Aveiro, Portugal)'),
    ('PT-MPQ', 'PT-MPQ (Panasqueira, Castelo Branco, Portugal)'),
    ('PT-PDT', 'PT-PDT (Parada de Tibães, Portugal)'),
    ('PT-PAR', 'PT-PAR (Paramos, Portugal)'),
    ('PT-PRE', 'PT-PRE (Parede, Lisboa, Portugal)'),
    ('PT-PRD', 'PT-PRD (Paredes, Portugal)'),
    ('PT-PRS', 'PT-PRS (Paredes, Porto, Portugal)'),
    ('PT-PER', 'PT-PER (Paredes de Coura, Viana do Castelo, Portugal)'),
    ('PT-PTS', 'PT-PTS (Pataias, Leiria, Portugal)'),
    ('PT-PDO', 'PT-PDO (Pedome, Portugal)'),
    ('PT-PEA', 'PT-PEA (Pedorido, Aveiro, Portugal)'),
    ('PT-PED', 'PT-PED (Pedreiras, Portugal)'),
    ('PT-PEM', 'PT-PEM (Pedro Miguel, Região Autónoma dos Açores, Portugal)'),
    ('PT-OGO', 'PT-OGO (Pedrógão, Portugal)'),
    ('PT-PGR', 'PT-PGR (Pedrógão Grande, Leiria, Portugal)'),
    ('PT-PRO', 'PT-PRO (Pedroso, Porto, Portugal)'),
    ('PT-UCO', 'PT-UCO (Pedroucos, Porto, Portugal)'),
    ('PT-PGO', 'PT-PGO (Pego, Lisboa, Portugal)'),
    ('PT-PEG', 'PT-PEG (Pegões, Setúbal, Portugal)'),
    ('PT-PVH', 'PT-PVH (Pegoes Velhos, Lisboa, Portugal)'),
    ('PT-PLG', 'PT-PLG (Pelariga, Leiria, Portugal)'),
    ('PT-PCV', 'PT-PCV (Penacova, Coimbra, Portugal)'),
    ('PT-PFL', 'PT-PFL (Penafiel, Porto, Portugal)'),
    ('PT-PCT', 'PT-PCT (Penalva do Castelo, Viseu, Portugal)'),
    ('PT-PNC', 'PT-PNC (Penamacor, Castelo Branco, Portugal)'),
    ('PT-IOR', 'PT-IOR (Penamaior, Porto, Portugal)'),
    ('PT-PND', 'PT-PND (Penedono, Viseu, Portugal)'),
    ('PT-PNL', 'PT-PNL (Penela, Coimbra, Portugal)'),
    ('PT-PLS', 'PT-PLS (Penelas, Coimbra, Portugal)'),
    ('PT-PEN', 'PT-PEN (Peniche, Leiria, Portugal)'),
    ('PT-PFT', 'PT-PFT (Perafita, Porto, Portugal)'),
    ('PT-PPH', 'PT-PPH (Pero Pinheiro, Lisboa, Portugal)'),
    ('PT-PGA', 'PT-PGA (Peso da Régua, Vila Real, Portugal)'),
    ('PT-REV', 'PT-REV (Pevidem, Braga, Portugal)'),
    ('PT-PIC', 'PT-PIC (Pico, Braga, Portugal)'),
    ('PT-PID', 'PT-PID (Piedade, Portugal)'),
    ('PT-AVP', 'PT-AVP (Pindelo, Aveiro, Portugal)'),
    ('PT-PNV', 'PT-PNV (Pinhal Novo, Setúbal, Portugal)'),
    ('PT-PIS', 'PT-PIS (Pinhanços, Guarda, Portugal)'),
    ('PT-PNO', 'PT-PNO (Pinhão, Vila Real, Portugal)'),
    ('PT-PIN', 'PT-PIN (Pinhel, Guarda, Portugal)'),
    ('PT-PIH', 'PT-PIH (Pinhel, Lisboa, Portugal)'),
    ('PT-PR8', 'PT-PR8 (Poceirao, Lisboa, Portugal)'),
    ('PT-PAS', 'PT-PAS (Poiares, Braga, Portugal)'),
    ('PT-POM', 'PT-POM (Pomarão, Beja, Portugal)'),
    ('PT-POB', 'PT-POB (Pombal, Portugal)'),
    ('PT-PLO', 'PT-PLO (Pombal, Leiria, Portugal)'),
    ('PT-PDL', 'PT-PDL (Ponta Delgada, Região Autónoma dos Açores, Portugal)'),
    ('PT-PTG', 'PT-PTG (Ponta do Pargo, Região Autónoma da Madeira, Portugal)'),
    ('PT-PSL', 'PT-PSL (Ponta do Sol, Região Autónoma da Madeira, Portugal)'),
    ('PT-PTB', 'PT-PTB (Ponte da Barca, Viana do Castelo, Portugal)'),
    ('PT-PDS', 'PT-PDS (Ponte de Sor, Portalegre, Portugal)'),
    ('PT-PLM', 'PT-PLM (Ponte do Lima, Viana do Castelo, Portugal)'),
    ('PT-PDR', 'PT-PDR (Ponte do Rol, Lisboa, Portugal)'),
    ('PT-PTV', 'PT-PTV (Pontével, Santarém, Portugal)'),
    ('PT-PNT', 'PT-PNT (Pontinha, Lisboa, Portugal)'),
    ('PT-POC', 'PT-POC (Porches, Faro, Portugal)'),
    ('PT-POR', 'PT-POR (Portalegre, Portalegre, Portugal)'),
    ('PT-PRL', 'PT-PRL (Portel, Évora, Portugal)'),
    ('PT-PRM', 'PT-PRM (Portimao, Faro, Portugal)'),
    ('PT-OPO', 'PT-OPO (Porto, Porto, Portugal)'),
    ('PT-POA', 'PT-POA (Porto Alto, Santarém, Portugal)'),
    ('PT-CDO', 'PT-CDO (Porto CDP, Porto, Portugal)'),
    ('PT-PCZ', 'PT-PCZ (Porto da Cruz, Região Autónoma da Madeira, Portugal)'),
    ('PT-PDM', 'PT-PDM (Porto de Mós, Leiria, Portugal)'),
    ('PT-PMZ', 'PT-PMZ (Porto Moniz, Região Autónoma da Madeira, Portugal)'),
    ('PT-PSV', 'PT-PSV (Porto Salvo, Lisboa, Portugal)'),
    ('PT-PXO', 'PT-PXO (Porto Santo Island, Região Autónoma da Madeira, Portugal)'),
    ('PT-PVL', 'PT-PVL (Póvoa de Lanhoso, Braga, Portugal)'),
    ('PT-PSI', 'PT-PSI (Póvoa de Santa Iria, Lisboa, Portugal)'),
    ('PT-PSA', 'PT-PSA (Póvoa de Santo Adrião, Lisboa, Portugal)'),
    ('PT-PDV', 'PT-PDV (Póvoa de Varzim, Porto, Portugal)'),
    ('PT-PVC', 'PT-PVC (Povoação, Região Autónoma dos Açores, Portugal)'),
    ('PT-PRG', 'PT-PRG (Praia da Graciosa, Região Autónoma dos Açores, Portugal)'),
    ('PT-AIA', 'PT-AIA (Praia da Victoria, Região Autónoma dos Açores, Portugal)'),
    ('PT-PRV', 'PT-PRV (Praia da Vitória, Região Autónoma dos Açores, Portugal)'),
    ('PT-PMI', 'PT-PMI (Praia de Mira, Coimbra, Portugal)'),
    ('PT-PEH', 'PT-PEH (Prior Velho, Portugal)'),
    ('PT-PRA', 'PT-PRA (Proença-a-Nova, Castelo Branco, Portugal)'),
    ('PT-VND', 'PT-VND (Provesende, Vila Real, Portugal)'),
    ('PT-QRT', 'PT-QRT (Quarteira, Faro, Portugal)'),
    ('PT-QDB', 'PT-QDB (Queluz, Lisboa, Portugal)'),
    ('PT-TZK', 'PT-TZK (Queluz de Baixo, Lisboa, Portugal)'),
    ('PT-QUR', 'PT-QUR (Querença, Faro, Portugal)'),
    ('PT-QDS', 'PT-QDS (Quinta Da Sardinha, Leiria, Portugal)'),
    ('PT-QDA', 'PT-QDA (Quinta do Anjo, Setúbal, Portugal)'),
    ('PT-QCD', 'PT-QCD (Quinta do Conde, Setúbal, Portugal)'),
    ('PT-RPX', 'PT-RPX (Rabo de Peixe, Região Autónoma dos Açores, Portugal)'),
    ('PT-RML', 'PT-RML (Ramalde, Porto, Portugal)'),
    ('PT-PPR', 'PT-PPR (Rates, Porto, Portugal)'),
    ('PT-RBD', 'PT-RBD (Rebordelo, Bragança, Portugal)'),
    ('PT-ROS', 'PT-ROS (Rebordoes, Portugal)'),
    ('PT-REB', 'PT-REB (Rebordosa, Coimbra, Portugal)'),
    ('PT-RHD', 'PT-RHD (Reboreda, Viana do Castelo, Portugal)'),
    ('PT-REC', 'PT-REC (Recarei, Portugal)'),
    ('PT-RDD', 'PT-RDD (Redondo, Évora, Portugal)'),
    ('PT-RDP', 'PT-RDP (Regueira de Pontes, Leiria, Portugal)'),
    ('PT-RPE', 'PT-RPE (Reguengo Pequeno, Lisboa, Portugal)'),
    ('PT-RMZ', 'PT-RMZ (Reguengos de Monsaraz, Évora, Portugal)'),
    ('PT-RQU', 'PT-RQU (Requião, Portugal)'),
    ('PT-RSD', 'PT-RSD (Resende, Viseu, Portugal)'),
    ('PT-RVH', 'PT-RVH (Revinhade, Porto, Portugal)'),
    ('PT-RIA', 'PT-RIA (Riachos, Santarém, Portugal)'),
    ('PT-RDV', 'PT-RDV (Riba de Ave, Braga, Portugal)'),
    ('PT-RBR', 'PT-RBR (Ribeira Brava, Região Autónoma da Madeira, Portugal)'),
    ('PT-RIB', 'PT-RIB (Ribeira de Frades, Portugal)'),
    ('PT-RPN', 'PT-RPN (Ribeira de Pena, Vila Real, Portugal)'),
    ('PT-QEG', 'PT-QEG (Ribeira Grande, Região Autónoma dos Açores, Portugal)'),
    ('PT-RHS', 'PT-RHS (Ribolhos, Viseu, Portugal)'),
    ('PT-RBM', 'PT-RBM (Rio Bom, Viana do Castelo, Portugal)'),
    ('PT-RCV', 'PT-RCV (Rio Covos, Braga, Portugal)'),
    ('PT-RDM', 'PT-RDM (Rio de Mouro, Lisboa, Portugal)'),
    ('PT-RFB', 'PT-RFB (Rio Frio, Bragança, Portugal)'),
    ('PT-RMA', 'PT-RMA (Rio Maior, Santarém, Portugal)'),
    ('PT-RIO', 'PT-RIO (Rio Meão, Aveiro, Portugal)'),
    ('PT-RTI', 'PT-RTI (Rio Tinto, Porto, Portugal)'),
    ('PT-ROL', 'PT-ROL (Roliça, Lisboa, Portugal)'),
    ('PT-RIZ', 'PT-RIZ (Romariz, Portugal)'),
    ('PT-ZEM', 'PT-ZEM (Rozem, Porto, Portugal)'),
    ('PT-RUN', 'PT-RUN (Runa, Lisboa, Portugal)'),
    ('PT-SBR', 'PT-SBR (Sabrosa, Vila Real, Portugal)'),
    ('PT-SBS', 'PT-SBS (Sabroso, Vila Real, Portugal)'),
    ('PT-SBL', 'PT-SBL (Sabugal, Guarda, Portugal)'),
    ('PT-TZN', 'PT-TZN (Sabugo, Lisboa, Portugal)'),
    ('PT-SAC', 'PT-SAC (Sacavém, Lisboa, Portugal)'),
    ('PT-SFR', 'PT-SFR (Safara, Beja, Portugal)'),
    ('PT-SAG', 'PT-SAG (Sagres, Portugal)'),
    ('PT-SGU', 'PT-SGU (Salgueiro, Castelo Branco, Portugal)'),
    ('PT-SDM', 'PT-SDM (Salir de Matos, Leiria, Portugal)'),
    ('PT-SMG', 'PT-SMG (Salvaterra de Magos, Santarém, Portugal)'),
    ('PT-SMR', 'PT-SMR (Samora Correia, Santarém, Portugal)'),
    ('PT-SAM', 'PT-SAM (Samouco, Setúbal, Portugal)'),
    ('PT-SNH', 'PT-SNH (Sanchequias, Aveiro, Portugal)'),
    ('PT-SDS', 'PT-SDS (Sandiães, Lisboa, Portugal)'),
    ('PT-DFZ', 'PT-DFZ (Sandim, Porto, Portugal)'),
    ('PT-SSF', 'PT-SSF (Sanfins, Aveiro, Portugal)'),
    ('PT-SDD', 'PT-SDD (Sanfins do Douro, Vila Real, Portugal)'),
    ('PT-SAN', 'PT-SAN (Sangalhos, Aveiro, Portugal)'),
    ('PT-SGA', 'PT-SGA (Sanguedo, Aveiro, Portugal)'),
    ('PT-SCS', 'PT-SCS (Santa Catarina da Serra, Leiria, Portugal)'),
    ('PT-SRV', 'PT-SRV (Santa Clara-a-Velha, Beja, Portugal)'),
    ('PT-SCD', 'PT-SCD (Santa Comba Dão, Viseu, Portugal)'),
    ('PT-SCZ', 'PT-SCZ (Santa Cruz, Região Autónoma da Madeira, Portugal)'),
    ('PT-SCG', 'PT-SCG (Santa Cruz da Graciosa, Região Autónoma dos Açores, Portugal)'),
    ('PT-SCF', 'PT-SCF (Santa Cruz das Flores, Região Autónoma dos Açores, Portugal)'),
    ('PT-SCB', 'PT-SCB (Santa Cruz Do Bispo, Porto, Portugal)'),
    ('PT-SEP', 'PT-SEP (Santa Eufémia de Prazins, Portugal)'),
    ('PT-EAS', 'PT-EAS (Santa Eulalia de Arnoso, Braga, Portugal)'),
    ('PT-SIA', 'PT-SIA (Santa Iria de Azoia, Lisboa, Portugal)'),
    ('PT-SLZ', 'PT-SLZ (Santa Luzia, Portugal)'),
    ('PT-SMF', 'PT-SMF (Santa Maria da Feira, Aveiro, Portugal)'),
    ('PT-MAV', 'PT-MAV (Santa Maria de Avioso, Coimbra, Portugal)'),
    ('PT-SMV', 'PT-SMV (Santa Maria de Avioso, Porto, Portugal)'),
    ('PT-SML', 'PT-SML (Santa Maria de Lamas, Aveiro, Portugal)'),
    ('PT-SMS', 'PT-SMS (Santa Maria de Sardoura, Aveiro, Portugal)'),
    ('PT-SMA', 'PT-SMA (Santa Maria Island Apt, Região Autónoma dos Açores, Portugal)'),
    ('PT-SMP', 'PT-SMP (Santa Marta de Penaguião, Vila Real, Portugal)'),
    ('PT-SVT', 'PT-SVT (Santa Vitória, Beja, Portugal)'),
    ('PT-STN', 'PT-STN (Santana, Região Autónoma da Madeira, Portugal)'),
    ('PT-SNT', 'PT-SNT (Santarém, Santarém, Portugal)'),
    ('PT-SDB', 'PT-SDB (Santiago de Besteiros, Viseu, Portugal)'),
    ('PT-SRU', 'PT-SRU (Santiago de Riba-Ul, Aveiro, Portugal)'),
    ('PT-STC', 'PT-STC (Santiago do Cacém, Setúbal, Portugal)'),
    ('PT-DTO', 'PT-DTO (Santo Antão do Tojal, Lisboa, Portugal)'),
    ('PT-SEO', 'PT-SEO (Santo Estevao, Lisboa, Portugal)'),
    ('PT-SEG', 'PT-SEG (Santo Estêvão das Galés, Lisboa, Portugal)'),
    ('PT-SDP', 'PT-SDP (Santo Isidro de Pegoes, Setúbal, Portugal)'),
    ('PT-STI', 'PT-STI (Santo Tirso, Porto, Portugal)'),
    ('PT-SVO', 'PT-SVO (Santo Varão, Coimbra, Portugal)'),
    ('PT-SBM', 'PT-SBM (São Bartolomeu de Messines, Faro, Portugal)'),
    ('PT-BDG', 'PT-BDG (São Bartolomeu dos Galegos, Lisboa, Portugal)'),
    ('PT-SBA', 'PT-SBA (São Brás de Alportel, Faro, Portugal)'),
    ('PT-VAQ', 'PT-VAQ (São Cosme do Vale, Braga, Portugal)'),
    ('PT-SDR', 'PT-SDR (São Domingos de Rana, Lisboa, Portugal)'),
    ('PT-IAO', 'PT-IAO (São Gião, Coimbra, Portugal)'),
    ('PT-SGO', 'PT-SGO (São Gonçalo, Vila Real, Portugal)'),
    ('PT-SJM', 'PT-SJM (São João da Madeira, Aveiro, Portugal)'),
    ('PT-SJP', 'PT-SJP (São João da Pesqueira, Viseu, Portugal)'),
    ('PT-SJR', 'PT-SJR (São João da Ribeira, Santarém, Portugal)'),
    ('PT-SJT', 'PT-SJT (São João da Talha, Lisboa, Portugal)'),
    ('PT-SJL', 'PT-SJL (Sao Joao das Lampas, Lisboa, Portugal)'),
    ('PT-SJA', 'PT-SJA (São João de Areias, Viseu, Portugal)'),
    ('PT-SJV', 'PT-SJV (São João de Ver, Aveiro, Portugal)'),
    ('PT-SJO', 'PT-SJO (São Jorge, Leiria, Portugal)'),
    ('PT-SJZ', 'PT-SJZ (São Jorge Island Apt, Região Autónoma dos Açores, Portugal)'),
    ('PT-TZG', 'PT-TZG (Sao Juliao do Tojal, Lisboa, Portugal)'),
    ('PT-SLD', 'PT-SLD (São Lourenço do Douro, Porto, Portugal)'),
    ('PT-MAM', 'PT-MAM (São Mamede, Leiria, Portugal)'),
    ('PT-SMD', 'PT-SMD (São Mamede de Infesta, Porto, Portugal)'),
    ('PT-SMO', 'PT-SMO (São Martinho do Porto, Leiria, Portugal)'),
    ('PT-SMT', 'PT-SMT (São Mateus, Região Autónoma dos Açores, Portugal)'),
    ('PT-SMI', 'PT-SMI (São Miguel, Portugal)'),
    ('PT-SPG', 'PT-SPG (São Paio de Gramaços, Coimbra, Portugal)'),
    ('PT-TZC', 'PT-TZC (Sao Paio de Oleiros, Aveiro, Portugal)'),
    ('PT-AFR', 'PT-AFR (São Pedro da Afurada, Porto, Portugal)'),
    ('PT-SAO', 'PT-SAO (Sao Pedro de Avioso, Porto, Portugal)'),
    ('PT-SPS', 'PT-SPS (São Pedro do Sul, Viseu, Portugal)'),
    ('PT-RNV', 'PT-RNV (São Romão de Neiva, Viana do Castelo, Portugal)'),
    ('PT-SRP', 'PT-SRP (São Roque do Pico, Região Autónoma dos Açores, Portugal)'),
    ('PT-SVC', 'PT-SVC (São Vicente, Região Autónoma da Madeira, Portugal)'),
    ('PT-SVB', 'PT-SVB (São Vicente da Beira, Castelo Branco, Portugal)'),
    ('PT-SRD', 'PT-SRD (Sardoal, Santarém, Portugal)'),
    ('PT-SAT', 'PT-SAT (Sátão, Viseu, Portugal)'),
    ('PT-SEE', 'PT-SEE (Seia, Guarda, Portugal)'),
    ('PT-SCA', 'PT-SCA (Seica, Portugal)'),
    ('PT-SEI', 'PT-SEI (Seixal, Setúbal, Portugal)'),
    ('PT-SXZ', 'PT-SXZ (Seixezelo, Porto, Portugal)'),
    ('PT-SND', 'PT-SND (Sendim, Porto, Portugal)'),
    ('PT-SHA', 'PT-SHA (Senhora da Hora, Porto, Portugal)'),
    ('PT-SDF', 'PT-SDF (Senhora das Febres, Coimbra, Portugal)'),
    ('PT-SEQ', 'PT-SEQ (Sequeira, Braga, Portugal)'),
    ('PT-SRL', 'PT-SRL (Sernancelhe, Viseu, Portugal)'),
    ('PT-SRA', 'PT-SRA (Seroa, Porto, Portugal)'),
    ('PT-SPA', 'PT-SPA (Serpa, Beja, Portugal)'),
    ('PT-SRT', 'PT-SRT (Sertã, Castelo Branco, Portugal)'),
    ('PT-SER', 'PT-SER (Serzedo, Porto, Portugal)'),
    ('PT-SSB', 'PT-SSB (Sesimbra, Setúbal, Portugal)'),
    ('PT-SET', 'PT-SET (Setúbal, Setúbal, Portugal)'),
    ('PT-SVV', 'PT-SVV (Sever do Vouga, Aveiro, Portugal)'),
    ('PT-SVD', 'PT-SVD (Silvalde, Aveiro, Portugal)'),
    ('PT-TZM', 'PT-TZM (Silveira, Lisboa, Portugal)'),
    ('PT-SLV', 'PT-SLV (Silves, Faro, Portugal)'),
    ('PT-SIN', 'PT-SIN (Sinde, Coimbra, Portugal)'),
    ('PT-SIE', 'PT-SIE (Sines, Setúbal, Portugal)'),
    ('PT-STA', 'PT-STA (Sintra, Lisboa, Portugal)'),
    ('PT-SLH', 'PT-SLH (Soalheira, Castelo Branco, Portugal)'),
    ('PT-SOG', 'PT-SOG (Sobradelo da Goma, Portugal)'),
    ('PT-SBO', 'PT-SBO (Sobrado, Porto, Portugal)'),
    ('PT-SOL', 'PT-SOL (Sobral, Lisboa, Portugal)'),
    ('PT-SBG', 'PT-SBG (Sobral de Monte Agraço, Lisboa, Portugal)'),
    ('PT-SDO', 'PT-SDO (Sobral do Parelhão, Lisboa, Portugal)'),
    ('PT-SOB', 'PT-SOB (Sobralinho, Lisboa, Portugal)'),
    ('PT-SBD', 'PT-SBD (Sobreda, Setúbal, Portugal)'),
    ('PT-SSO', 'PT-SSO (Sosa, Faro, Portugal)'),
    ('PT-SOU', 'PT-SOU (Soure, Coimbra, Portugal)'),
    ('PT-SOS', 'PT-SOS (Sousa, Porto, Portugal)'),
    ('PT-ELA', 'PT-ELA (Souselas, Coimbra, Portugal)'),
    ('PT-SSL', 'PT-SSL (Souzel, Portalegre, Portugal)'),
    ('PT-SZL', 'PT-SZL (Souzelas, Coimbra, Portugal)'),
    ('PT-TAB', 'PT-TAB (Tábua, Coimbra, Portugal)'),
    ('PT-TBC', 'PT-TBC (Tabuaço, Viseu, Portugal)'),
    ('PT-TAG', 'PT-TAG (Tagilde, Porto, Portugal)'),
    ('PT-TAM', 'PT-TAM (Tamel, Braga, Portugal)'),
    ('PT-TRC', 'PT-TRC (Tarouca, Viseu, Portugal)'),
    ('PT-TVO', 'PT-TVO (Taveiro, Coimbra, Portugal)'),
    ('PT-TVR', 'PT-TVR (Tavira, Faro, Portugal)'),
    ('PT-TEL', 'PT-TEL (Telhado, Braga, Portugal)'),
    ('PT-TG2', 'PT-TG2 (Telhados Grandes, Leiria, Portugal)'),
    ('PT-TEN', 'PT-TEN (Tentúgal, Coimbra, Portugal)'),
    ('PT-TER', 'PT-TER (Terceira Island Apt, Região Autónoma dos Açores, Portugal)'),
    ('PT-TBR', 'PT-TBR (Terras de Bouro, Braga, Portugal)'),
    ('PT-TRS', 'PT-TRS (Terroso, Porto, Portugal)'),
    ('PT-TRR', 'PT-TRR (Terrugem, Lisboa, Portugal)'),
    ('PT-TOC', 'PT-TOC (Tocha, Santarém, Portugal)'),
    ('PT-TMR', 'PT-TMR (Tomar, Santarém, Portugal)'),
    ('PT-TON', 'PT-TON (Tondela, Viseu, Portugal)'),
    ('PT-TPO', 'PT-TPO (Topo, Região Autónoma dos Açores, Portugal)'),
    ('PT-TOR', 'PT-TOR (Torrão, Setúbal, Portugal)'),
    ('PT-TDH', 'PT-TDH (Torre de Dona Chama, Bragança, Portugal)'),
    ('PT-TMC', 'PT-TMC (Torre de Moncorvo, Bragança, Portugal)'),
    ('PT-TOA', 'PT-TOA (Torreira, Portugal)'),
    ('PT-TNV', 'PT-TNV (Torres Novas, Santarém, Portugal)'),
    ('PT-TVE', 'PT-TVE (Torres Vedras, Lisboa, Portugal)'),
    ('PT-TSO', 'PT-TSO (Tortosendo, Castelo Branco, Portugal)'),
    ('PT-TOU', 'PT-TOU (Touguinho, Porto, Portugal)'),
    ('PT-TRF', 'PT-TRF (Trafaria, Setúbal, Portugal)'),
    ('PT-TRJ', 'PT-TRJ (Trajouce, Lisboa, Portugal)'),
    ('PT-TGL', 'PT-TGL (Tramagal, Santarém, Portugal)'),
    ('PT-TCS', 'PT-TCS (Trancoso, Guarda, Portugal)'),
    ('PT-TRD', 'PT-TRD (Trandeiras, Braga, Portugal)'),
    ('PT-TRA', 'PT-TRA (Travanca, Aveiro, Portugal)'),
    ('PT-TMS', 'PT-TMS (Tremes, Santarém, Portugal)'),
    ('PT-TRO', 'PT-TRO (Trofa, Aveiro, Portugal)'),
    ('PT-TVH', 'PT-TVH (Trofa Velha, Aveiro, Portugal)'),
    ('PT-TVS', 'PT-TVS (Troviscal, Castelo Branco, Portugal)'),
    ('PT-TUN', 'PT-TUN (Tunes, Aveiro, Portugal)'),
    ('PT-CVL', 'PT-CVL (Unhais da Serra, Castelo Branco, Portugal)'),
    ('PT-QUI', 'PT-QUI (Urqueira, Santarém, Portugal)'),
    ('PT-VGS', 'PT-VGS (Vagos, Aveiro, Portugal)'),
    ('PT-VAG', 'PT-VAG (Vagueira, Portugal)'),
    ('PT-VAI', 'PT-VAI (Vaiamonte, Bragança, Portugal)'),
    ('PT-TZP', 'PT-TZP (Valada, Santarém, Portugal)'),
    ('PT-VDR', 'PT-VDR (Valadares, Viana do Castelo, Portugal)'),
    ('PT-VAB', 'PT-VAB (Valbom, Porto, Portugal)'),
    ('PT-SCV', 'PT-SCV (Vale, Braga, Portugal)'),
    ('PT-VCA', 'PT-VCA (Vale de Cambra, Aveiro, Portugal)'),
    ('PT-VLN', 'PT-VLN (Valença, Viana do Castelo, Portugal)'),
    ('PT-VAL', 'PT-VAL (Valongo, Portalegre, Portugal)'),
    ('PT-NGV', 'PT-NGV (Valongo, Porto, Portugal)'),
    ('PT-VLP', 'PT-VLP (Valpaços, Vila Real, Portugal)'),
    ('PT-VL9', 'PT-VL9 (Valverde, Évora, Portugal)'),
    ('PT-VAN', 'PT-VAN (Vandoma, Portugal)'),
    ('PT-VAE', 'PT-VAE (Varzea, Portugal)'),
    ('PT-VAR', 'PT-VAR (Várzea do Douro, Porto, Portugal)'),
    ('PT-VEL', 'PT-VEL (Velas, Região Autónoma dos Açores, Portugal)'),
    ('PT-VDV', 'PT-VDV (Venda do Pinheiro, Lisboa, Portugal)'),
    ('PT-VDN', 'PT-VDN (Vendas Novas, Évora, Portugal)'),
    ('PT-VEA', 'PT-VEA (Vendinha, Portugal)'),
    ('PT-VVN', 'PT-VVN (Ventosa, Santarém, Portugal)'),
    ('PT-VOM', 'PT-VOM (Vermoim, Porto, Portugal)'),
    ('PT-VIA', 'PT-VIA (Vialonga, Lisboa, Portugal)'),
    ('PT-VNT', 'PT-VNT (Viana do Alentejo, Évora, Portugal)'),
    ('PT-VDC', 'PT-VDC (Viana do Castelo, Viana do Castelo, Portugal)'),
    ('PT-VTD', 'PT-VTD (Viatodos, Braga, Portugal)'),
    ('PT-VDG', 'PT-VDG (Vidago, Vila Real, Portugal)'),
    ('PT-VDE', 'PT-VDE (Vide, Guarda, Portugal)'),
    ('PT-VGA', 'PT-VGA (Vidigueira, Beja, Portugal)'),
    ('PT-VRM', 'PT-VRM (Vieira do Minho, Braga, Portugal)'),
    ('PT-BDB', 'PT-BDB (Vila Boa do Bispo, Porto, Portugal)'),
    ('PT-VLC', 'PT-VLC (Vila Chã, Portugal)'),
    ('PT-VCO', 'PT-VCO (Vila Cha de Ourique, Santarém, Portugal)'),
    ('PT-VLD', 'PT-VLD (Vila da Ponte, Viseu, Portugal)'),
    ('PT-VFD', 'PT-VFD (Vila de Frades, Beja, Portugal)'),
    ('PT-VLR', 'PT-VLR (Vila de Rei, Castelo Branco, Portugal)'),
    ('PT-VBP', 'PT-VBP (Vila do Bispo, Faro, Portugal)'),
    ('PT-VIC', 'PT-VIC (Vila do Conde, Porto, Portugal)'),
    ('PT-VDP', 'PT-VDP (Vila do Porto, Região Autónoma dos Açores, Portugal)'),
    ('PT-VFL', 'PT-VFL (Vila Flor, Bragança, Portugal)'),
    ('PT-VFX', 'PT-VFX (Vila Franca de Xira, Lisboa, Portugal)'),
    ('PT-VFC', 'PT-VFC (Vila Franca do Campo, Região Autónoma dos Açores, Portugal)'),
    ('PT-VFR', 'PT-VFR (Vila Franca do Rosário, Lisboa, Portugal)'),
    ('PT-VMA', 'PT-VMA (Vila Meã, Porto, Portugal)'),
    ('PT-VIF', 'PT-VIF (Vila Moura, Faro, Portugal)'),
    ('PT-TZO', 'PT-TZO (Vila Nogueira de Azeitao, Setúbal, Portugal)'),
    ('PT-VNB', 'PT-VNB (Vila Nova da Barquinha, Santarém, Portugal)'),
    ('PT-VNA', 'PT-VNA (Vila Nova da Cerveira, Viana do Castelo, Portugal)'),
    ('PT-VNR', 'PT-VNR (Vila Nova da Rainha, Lisboa, Portugal)'),
    ('PT-VNE', 'PT-VNE (Vila Nova da Telha, Porto, Portugal)'),
    ('PT-VNF', 'PT-VNF (Vila Nova de Famalicao, Braga, Portugal)'),
    ('PT-VNZ', 'PT-VNZ (Vila Nova de Fozcoa, Guarda, Portugal)'),
    ('PT-VNG', 'PT-VNG (Vila Nova de Gaia, Porto, Portugal)'),
    ('PT-VNM', 'PT-VNM (Vila Nova de Milfontes, Beja, Portugal)'),
    ('PT-VNO', 'PT-VNO (Vila Nova de Ourém, Santarém, Portugal)'),
    ('PT-VOP', 'PT-VOP (Vila Nova de Paiva, Viseu, Portugal)'),
    ('PT-VNP', 'PT-VNP (Vila Nova de Poiares, Coimbra, Portugal)'),
    ('PT-VSA', 'PT-VSA (Vila Nova de Santo André, Setúbal, Portugal)'),
    ('PT-VNC', 'PT-VNC (Vila Nova do Corvo, Região Autónoma dos Açores, Portugal)'),
    ('PT-VPB', 'PT-VPB (Vila Pouca da Beira, Coimbra, Portugal)'),
    ('PT-VPA', 'PT-VPA (Vila Pouca de Aguiar, Vila Real, Portugal)'),
    ('PT-TZB', 'PT-TZB (Vila Praia de Ancora, Viana do Castelo, Portugal)'),
    ('PT-VRL', 'PT-VRL (Vila Real, Vila Real, Portugal)'),
    ('PT-VRA', 'PT-VRA (Vila Real de San António, Portugal)'),
    ('PT-VRE', 'PT-VRE (Vila Real de Santo António, Faro, Portugal)'),
    ('PT-VRU', 'PT-VRU (Vila Ruiva, Portugal)'),
    ('PT-VLS', 'PT-VLS (Vila Seca, Viseu, Portugal)'),
    ('PT-VVR', 'PT-VVR (Vila Velha de Ródão, Castelo Branco, Portugal)'),
    ('PT-VVD', 'PT-VVD (Vila Verde, Braga, Portugal)'),
    ('PT-VIV', 'PT-VIV (Vila Viçosa, Évora, Portugal)'),
    ('PT-VIL', 'PT-VIL (Vilar, Lisboa, Portugal)'),
    ('PT-VMP', 'PT-VMP (Vilar do Paraíso, Porto, Portugal)'),
    ('PT-VPO', 'PT-VPO (Vilar do Pinheiro, Porto, Portugal)'),
    ('PT-VLF', 'PT-VLF (Vilar Formoso, Guarda, Portugal)'),
    ('PT-VSP', 'PT-VSP (Vilar Seco, Viseu, Portugal)'),
    ('PT-VIH', 'PT-VIH (Vilarinho, Braga, Portugal)'),
    ('PT-VLH', 'PT-VLH (Vilarinho, Porto, Portugal)'),
    ('PT-DCS', 'PT-DCS (Vilarinho das Cambas, Portugal)'),
    ('PT-VDB', 'PT-VDB (Vilarinho do Bairro, Aveiro, Portugal)'),
    ('PT-VDF', 'PT-VDF (Vilarinho dos Freires, Vila Real, Portugal)'),
    ('PT-VLL', 'PT-VLL (Vilela, Porto, Portugal)'),
    ('PT-VMS', 'PT-VMS (Vimioso, Bragança, Portugal)'),
    ('PT-VNH', 'PT-VNH (Vinhais, Bragança, Portugal)'),
    ('PT-VSE', 'PT-VSE (Viseu, Viseu, Portugal)'),
    ('PT-ZVI', 'PT-ZVI (Vizela, Braga, Portugal)'),
    ('PT-VZL', 'PT-VZL (Vouzela, Viseu, Portugal)'),
    ('PT-ZIB', 'PT-ZIB (Zibreira, Castelo Branco, Portugal)'),
    ('PT-ZFM', 'PT-ZFM (Zona Franca da Madeira, Região Autónoma da Madeira, Portugal)'),
    ('PW-ANG', 'PW-ANG (Angaur, Palau)'),
    ('PW-ROR', 'PW-ROR (Koror, Palau)'),
    ('PW-MKK', 'PW-MKK (Melekeok, Melekeok    , Palau)'),
    ('PY-ARE', 'PY-ARE (Aregua, Central, Paraguay)'),
    ('PY-AYE', 'PY-AYE (Arroyos y Esteros, Cordillera, Paraguay)'),
    ('PY-ASU', 'PY-ASU (Asunción, Asunción, Paraguay)'),
    ('PY-AYO', 'PY-AYO (Ayolas, Paraguay)'),
    ('PY-BFA', 'PY-BFA (Bahia Negra, Alto Paraguay, Paraguay)'),
    ('PY-BCM', 'PY-BCM (Barrio Caacupé Mí, Central, Paraguay)'),
    ('PY-BVT', 'PY-BVT (Bella Vista, Itapúa, Paraguay)'),
    ('PY-BAL', 'PY-BAL (Benjamin Aceval, Presidente Hayes, Paraguay)'),
    ('PY-CAA', 'PY-CAA (Caacupé, Cordillera, Paraguay)'),
    ('PY-GGU', 'PY-GGU (Caaguazu, Caaguazú, Paraguay)'),
    ('PY-CAC', 'PY-CAC (Calera Cue, Concepción, Paraguay)'),
    ('PY-CCP', 'PY-CCP (Capiata, Central, Paraguay)'),
    ('PY-CRG', 'PY-CRG (Caraguatay, Cordillera, Paraguay)'),
    ('PY-CAL', 'PY-CAL (Carlos Antonio Lopez, Itapúa, Paraguay)'),
    ('PY-CDP', 'PY-CDP (Carmen del Paraná, Itapúa, Paraguay)'),
    ('PY-AGT', 'PY-AGT (Ciudad del Este, Paraguay)'),
    ('PY-CTT', 'PY-CTT (Colonia Catuete, Canindeyú, Paraguay)'),
    ('PY-MRA', 'PY-MRA (Colonia Mariano Roque Alonso, Central, Paraguay)'),
    ('PY-CND', 'PY-CND (Colonia Neuland, Boquerón, Paraguay)'),
    ('PY-CNP', 'PY-CNP (Concepción, Concepción, Paraguay)'),
    ('PY-COO', 'PY-COO (Coronel Oviedo, Caaguazú, Paraguay)'),
    ('PY-ENO', 'PY-ENO (Encarnación, Itapúa, Paraguay)'),
    ('PY-ELP', 'PY-ELP (Estancia Loma Pyta, Presidente Hayes, Paraguay)'),
    ('PY-WQA', 'PY-WQA (Eusebio Ayala, Cordillera, Paraguay)'),
    ('PY-FNX', 'PY-FNX (Fenix, Asunción, Paraguay)'),
    ('PY-FDM', 'PY-FDM (Fernando De La Mora, Central, Paraguay)'),
    ('PY-FLM', 'PY-FLM (Filadelfia, Paraguay)'),
    ('PY-FRM', 'PY-FRM (Fram, Itapúa, Paraguay)'),
    ('PY-FUO', 'PY-FUO (Fuerte Olimpo, Paraguay)'),
    ('PY-GUA', 'PY-GUA (Guarambare, Central, Paraguay)'),
    ('PY-HER', 'PY-HER (Hernandarias, Alto Paraná, Paraguay)'),
    ('PY-HHU', 'PY-HHU (Hohenau, Itapúa, Paraguay)'),
    ('PY-ITE', 'PY-ITE (Ita Enramada, Paraguay)'),
    ('PY-ITC', 'PY-ITC (Itacurubi, Concepción, Paraguay)'),
    ('PY-ITA', 'PY-ITA (Itacurubi, Cordillera, Paraguay)'),
    ('PY-TPT', 'PY-TPT (Itapua Poty, Itapúa, Paraguay)'),
    ('PY-CIG', 'PY-CIG (Itaugua, Central, Paraguay)'),
    ('PY-IUB', 'PY-IUB (Iturbe, Guairá, Paraguay)'),
    ('PY-JEE', 'PY-JEE (J. E. Estigarribia, Central, Paraguay)'),
    ('PY-JFC', 'PY-JFC (José Falcón, Presidente Hayes, Paraguay)'),
    ('PY-KTT', 'PY-KTT (Katuete, Canindeyú, Paraguay)'),
    ('PY-LPZ', 'PY-LPZ (La Paz, Paraguay)'),
    ('PY-LAM', 'PY-LAM (Lambare, Central, Paraguay)'),
    ('PY-LPO', 'PY-LPO (Limpio, Central, Paraguay)'),
    ('PY-MPT', 'PY-MPT (Loma Plata, Boquerón, Paraguay)'),
    ('PY-LUQ', 'PY-LUQ (Luque, Central, Paraguay)'),
    ('PY-ESG', 'PY-ESG (Mariscal Estigarribia, Paraguay)'),
    ('PY-INF', 'PY-INF (Mayor Infante Rivarola, Boquerón, Paraguay)'),
    ('PY-MIN', 'PY-MIN (Minga Guazu, Alto Paraná, Paraguay)'),
    ('PY-TQU', 'PY-TQU (Nemby, Central, Paraguay)'),
    ('PY-NES', 'PY-NES (Nueva Esperanza, Canindeyú, Paraguay)'),
    ('PY-OBP', 'PY-OBP (Obligado, Paraguay)'),
    ('PY-PJC', 'PY-PJC (Pedro Juan Caballero, Paraguay)'),
    ('PY-PIL', 'PY-PIL (Pilar, Paraguay)'),
    ('PY-JPF', 'PY-JPF (Presidente Franco, Alto Paraná, Paraguay)'),
    ('PY-PAN', 'PY-PAN (Puerto Antequera, San Pedro, Paraguay)'),
    ('PY-PGU', 'PY-PGU (Puerto Guarani, Alto Paraguay, Paraguay)'),
    ('PY-PCJ', 'PY-PCJ (Puerto la Victoria, Paraguay)'),
    ('PY-PBT', 'PY-PBT (Puerto Leda, Alto Paraguay, Paraguay)'),
    ('PY-PPS', 'PY-PPS (Puerto Pinasco, Concepción, Paraguay)'),
    ('PY-PSJ', 'PY-PSJ (Puerto San José, Itapúa, Paraguay)'),
    ('PY-PSA', 'PY-PSA (Puerto Sara, Central, Paraguay)'),
    ('PY-CAN', 'PY-CAN (Salto del Guairá, Canindeyú, Paraguay)'),
    ('PY-SBT', 'PY-SBT (San Alberto, Alto Paraná, Paraguay)'),
    ('PY-SAN', 'PY-SAN (San Antonio, Paraguay)'),
    ('PY-SJE', 'PY-SJE (San José, Itapúa, Paraguay)'),
    ('PY-SLO', 'PY-SLO (San Lorenzo, Paraguay)'),
    ('PY-PYS', 'PY-PYS (San Pedro de Ycuamandiyu, San Pedro, Paraguay)'),
    ('PY-SPP', 'PY-SPP (San Pedro del Paraná, Itapúa, Paraguay)'),
    ('PY-SYG', 'PY-SYG (San Ygnacio, Misiones, Paraguay)'),
    ('PY-JSR', 'PY-JSR (Santa Rita, Alto Paraná, Paraguay)'),
    ('PY-SRM', 'PY-SRM (Santa Rosa del Monday, Alto Paraná, Paraguay)'),
    ('PY-TER', 'PY-TER (Terport (San Antonio), Paraguay)'),
    ('PY-TBA', 'PY-TBA (Tobati, Cordillera, Paraguay)'),
    ('PY-TND', 'PY-TND (Trinidad, Itapúa, Paraguay)'),
    ('PY-VMI', 'PY-VMI (Vallemi, Paraguay)'),
    ('PY-VEL', 'PY-VEL (Villa Elisa, Paraguay)'),
    ('PY-VFL', 'PY-VFL (Villa Florida, Paraguarí, Paraguay)'),
    ('PY-VHS', 'PY-VHS (Villa Hayes, Presidente Hayes, Paraguay)'),
    ('PY-VLR', 'PY-VLR (Villarrica, Guairá, Paraguay)'),
    ('PY-VLL', 'PY-VLL (Villeta, Paraguay)'),
    ('PY-Y2U', 'PY-Y2U (Ybycui, Paraguarí, Paraguay)'),
    ('PY-YCI', 'PY-YCI (Ypacarai, Central, Paraguay)'),
    ('PY-YPE', 'PY-YPE (Ypane, Central, Paraguay)'),
    ('QA-ABH', 'QA-ABH (Abu Hamur, Ar Rayyan, Qatar)'),
    ('QA-ABS', 'QA-ABS (Abu Samra, Ar Rayyan, Qatar)'),
    ('QA-ALK', 'QA-ALK (Al Karaana, Ar Rayyan, Qatar)'),
    ('QA-KHR', 'QA-KHR (Al Khor, Al Khawr wa adh Dhakhirah, Qatar)'),
    ('QA-RYN', 'QA-RYN (Al Rayyan, Ar Rayyan, Qatar)'),
    ('QA-RUS', 'QA-RUS (Al Ruwais Qatar, Ash Shamal, Qatar)'),
    ('QA-ASH', 'QA-ASH (Al Shahaniya, Ar Rayyan, Qatar)'),
    ('QA-ASN', 'QA-ASN (Al Shaheen, Qatar)'),
    ('QA-ALS', 'QA-ALS (Al Shamal City, Ash Shamal, Qatar)'),
    ('QA-ALU', 'QA-ALU (Al Udeid, Qatar)'),
    ('QA-ALW', "QA-ALW (Al Wa'b, Al Khawr wa adh Dhakhirah, Qatar)"),
    ('QA-WAK', 'QA-WAK (Al Wakrah, Al Wakrah, Qatar)'),
    ('QA-ALZ', 'QA-ALZ (Al Zubarah, Ad Dawhah, Qatar)'),
    ('QA-SLW', 'QA-SLW (As Salwa, Ar Rayyan, Qatar)'),
    ('QA-ASL', 'QA-ASL (As Sayliyah, Ad Dawhah, Qatar)'),
    ('QA-HMD', 'QA-HMD (BGN/PCGN1956 - HAMAD, Al Wakrah, Qatar)'),
    ('QA-DOH', 'QA-DOH (Doha, Ad Dawhah, Qatar)'),
    ('QA-DHN', 'QA-DHN (Dukhan, Qatar)'),
    ('QA-HAL', 'QA-HAL (Halul, Qatar)'),
    ('QA-HNA', 'QA-HNA (Hanna, Qatar)'),
    ('QA-LSL', 'QA-LSL (Lusail, Ad Dawhah, Qatar)'),
    ('QA-QAP', 'QA-QAP (Qapco, Umm Salal, Qatar)'),
    ('QA-QCH', 'QA-QCH (Qchem, Umm Salal, Qatar)'),
    ('QA-RLF', 'QA-RLF (Ras Laffan, Al Khawr wa adh Dhakhirah, Qatar)'),
    ('QA-SIM', 'QA-SIM (Simaisma, Ad Dawhah, Qatar)'),
    ('QA-TPQ', 'QA-TPQ (The Pearl-Qatar, Ad Dawhah, Qatar)'),
    ('QA-MBB', 'QA-MBB (Umm Bab, Ar Rayyan, Qatar)'),
    ('QA-UMQ', 'QA-UMQ (Umm Qarn, Az¸ Z¸a‘ayin, Qatar)'),
    ('QA-UMS', "QA-UMS (Umm Sa'id (Mesaieed), Al Wakrah, Qatar)"),
    ('RE-BRP', 'RE-BRP (Bras Panon, Réunion)'),
    ('RE-CAF', 'RE-CAF (la Plaine des Cafres, Réunion)'),
    ('RE-SLH', 'RE-SLH (La Saline les Hauts, Réunion)'),
    ('RE-LPT', 'RE-LPT (Le Port, Réunion)'),
    ('RE-LTM', 'RE-LTM (Le Tampon, Réunion)'),
    ('RE-LAV', 'RE-LAV (Les Avirons, Réunion)'),
    ('RE-X3R', 'RE-X3R (les Trois Bassins, Réunion)'),
    ('RE-LES', "RE-LES (L'Étang-Salé, Réunion)"),
    ('RE-PAL', 'RE-PAL (Plaine des Palmistes, Réunion)'),
    ('RE-PD2', 'RE-PD2 (Pointe des Galets, Réunion)'),
    ('RE-POS', 'RE-POS (Possession, Réunion)'),
    ('RE-SDR', 'RE-SDR (Saint-André, Réunion)'),
    ('RE-SVB', 'RE-SVB (Saint-Benoît, Réunion)'),
    ('RE-RUN', 'RE-RUN (Saint-Denis, Réunion)'),
    ('RE-CLO', 'RE-CLO (Sainte Clotilde, Réunion)'),
    ('RE-ANN', 'RE-ANN (Sainte-Anne, Réunion)'),
    ('RE-SMA', 'RE-SMA (Sainte-Marie, Réunion)'),
    ('RE-RSE', 'RE-RSE (Sainte-Rose, Réunion)'),
    ('RE-SSZ', 'RE-SSZ (Sainte-Suzanne, Réunion)'),
    ('RE-SGL', 'RE-SGL (Saint-Gilles, Réunion)'),
    ('RE-GUL', 'RE-GUL (Saint-Gilles-Les Hauts, Réunion)'),
    ('RE-SJH', 'RE-SJH (Saint-Joseph, Réunion)'),
    ('RE-LEU', 'RE-LEU (Saint-Leu, Réunion)'),
    ('RE-SLO', 'RE-SLO (Saint-Louis, Réunion)'),
    ('RE-SPL', 'RE-SPL (Saint-Paul, Réunion)'),
    ('RE-SPH', 'RE-SPH (Saint-Philippe, Réunion)'),
    ('RE-ZSE', 'RE-ZSE (Saint-Pierre, Réunion)'),
    ('RO-ABM', 'RO-ABM (Abram, Romania)'),
    ('RO-ABR', 'RO-ABR (Abrud, Alba, Romania)'),
    ('RO-ATI', 'RO-ATI (Acatari, Mures, Romania)'),
    ('RO-ADJ', 'RO-ADJ (Adjud, Vrancea, Romania)'),
    ('RO-ADC', 'RO-ADC (Adunatii-Copaceni, Giurgiu, Romania)'),
    ('RO-AMI', 'RO-AMI (Afumati, Romania)'),
    ('RO-AGI', 'RO-AGI (Agigea, Constarta, Romania)'),
    ('RO-ATM', 'RO-ATM (Aita Mare, Covasna, Romania)'),
    ('RO-AID', 'RO-AID (Aiud, Alba, Romania)'),
    ('RO-ALI', 'RO-ALI (Alba Iulia, Alba, Romania)'),
    ('RO-ALB', 'RO-ALB (Albesti, Mures, Romania)'),
    ('RO-ALD', 'RO-ALD (Alesd, Bihor, Romania)'),
    ('RO-ALX', 'RO-ALX (Alexandria, Teleorman, Romania)'),
    ('RO-ACB', 'RO-ACB (Alexandru cel Bun, Romania)'),
    ('RO-AMA', 'RO-AMA (Almasu Mare, Alba, Romania)'),
    ('RO-AMR', 'RO-AMR (Amara, Ialomita, Romania)'),
    ('RO-AGH', 'RO-AGH (Anghelesti, Vrancea, Romania)'),
    ('RO-APA', 'RO-APA (Apahida, Bucuresti, Romania)'),
    ('RO-ARW', 'RO-ARW (Arad, Romania)'),
    ('RO-ARI', 'RO-ARI (Aricestii-Rahtivani, Prahova, Romania)'),
    ('RO-AVR', 'RO-AVR (Avrig, Sibiu, Romania)'),
    ('RO-BBG', 'RO-BBG (Babadag, Tulcea, Romania)'),
    ('RO-BCM', 'RO-BCM (Bacau, Romania)'),
    ('RO-BAC', 'RO-BAC (Bacia, Hunedoara, Romania)'),
    ('RO-BCU', 'RO-BCU (Baciu, Cluj, Cluj, Romania)'),
    ('RO-BCO', 'RO-BCO (Bacova, Timis, Romania)'),
    ('RO-BAQ', 'RO-BAQ (Baia, Tulcea, Romania)'),
    ('RO-BDC', 'RO-BDC (Baia de Cris, Hunedoara, Romania)'),
    ('RO-BDF', 'RO-BDF (Baia de Fier, Gorj, Romania)'),
    ('RO-BAY', 'RO-BAY (Baia Mare, Romania)'),
    ('RO-BPH', 'RO-BPH (Baicoi, Prahova, Romania)'),
    ('RO-BUL', 'RO-BUL (Baiculesti, Arges, Romania)'),
    ('RO-BTD', 'RO-BTD (Baile Tusnad, Romania)'),
    ('RO-BL3', 'RO-BL3 (Balaciu, Vâlcea, Romania)'),
    ('RO-BAE', 'RO-BAE (Baleni, Bihor, Romania)'),
    ('RO-BAI', 'RO-BAI (Balesti, Romania)'),
    ('RO-RRM', 'RO-RRM (Balotesti, Bucuresti, Romania)'),
    ('RO-BAL', 'RO-BAL (Bals, Olt, Romania)'),
    ('RO-BPU', 'RO-BPU (Baneasa Apt/Bucuresti, Romania)'),
    ('RO-BNT', 'RO-BNT (Banesti, Prahova, Romania)'),
    ('RO-BMA', 'RO-BMA (Bârcea-Mare, Hunedoara, Romania)'),
    ('RO-BAA', 'RO-BAA (Barla, Arges, Romania)'),
    ('RO-BRL', 'RO-BRL (Bârlad, Romania)'),
    ('RO-BRS', 'RO-BRS (Barsana, Maramures, Romania)'),
    ('RO-BAR', 'RO-BAR (Barticesti, Romania)'),
    ('RO-BAB', 'RO-BAB (Basarabi, Romania)'),
    ('RO-BAS', 'RO-BAS (Bascov, Arges, Romania)'),
    ('RO-MBT', 'RO-MBT (Batos, Mures, Romania)'),
    ('RO-BZI', 'RO-BZI (Bazias, Caras-Severin, Romania)'),
    ('RO-BCT', 'RO-BCT (Bechet, Dolj, Romania)'),
    ('RO-BUM', 'RO-BUM (Becicherecu Mic, Romania)'),
    ('RO-BCN', 'RO-BCN (Beclean, Harghita, Romania)'),
    ('RO-BEI', 'RO-BEI (Beius, Bihor, Romania)'),
    ('RO-GBC', 'RO-GBC (Belciugatele, Calarasi, Romania)'),
    ('RO-BRC', 'RO-BRC (Berca, Buzau, Romania)'),
    ('RO-BEZ', 'RO-BEZ (Bezdead, Dâmbovita, Romania)'),
    ('RO-BCD', 'RO-BCD (Bicsad, Covasna, Romania)'),
    ('RO-BR5', 'RO-BR5 (Biharea, Bihor, Romania)'),
    ('RO-BIT', 'RO-BIT (Bistrita, Romania)'),
    ('RO-BLA', 'RO-BLA (Blaj, Alba, Romania)'),
    ('RO-BJE', 'RO-BJE (Blejesti, Teleorman, Romania)'),
    ('RO-BLJ', 'RO-BLJ (Blejoi, Prahova, Romania)'),
    ('RO-BBI', 'RO-BBI (Boboiesti, Gorj, Romania)'),
    ('RO-BOB', 'RO-BOB (Bobota, Romania)'),
    ('RO-BOC', 'RO-BOC (Bocsa, Caras-Severin, Romania)'),
    ('RO-BDI', 'RO-BDI (Bodesti, Romania)'),
    ('RO-BLT', 'RO-BLT (Boldesti-Scaeni, Prahova, Romania)'),
    ('RO-BOL', 'RO-BOL (Bolintin Deal, Giurgiu, Romania)'),
    ('RO-BOV', 'RO-BOV (Bolintin Vale, Romania)'),
    ('RO-BCA', 'RO-BCA (Borca, Neamt, Romania)'),
    ('RO-BCE', 'RO-BCE (Borcea, Calarasi, Romania)'),
    ('RO-BOR', 'RO-BOR (Bors, Bihor, Romania)'),
    ('RO-BOA', 'RO-BOA (Borsa, Maramures, Romania)'),
    ('RO-BSC', 'RO-BSC (Borsec, Harghita, Romania)'),
    ('RO-BOI', 'RO-BOI (Bosanci, Suceava, Romania)'),
    ('RO-BTZ', 'RO-BTZ (Botiz, Satu Mare, Romania)'),
    ('RO-BOT', 'RO-BOT (Botiza, Maramures, Romania)'),
    ('RO-BOS', 'RO-BOS (Botosani, Romania)'),
    ('RO-BOZ', 'RO-BOZ (Bozovici, Caras-Severin, Romania)'),
    ('RO-BRB', 'RO-BRB (Brad, Bacau, Romania)'),
    ('RO-BRD', 'RO-BRD (Brad, Hunedoara, Hunedoara, Romania)'),
    ('RO-BDU', 'RO-BDU (Bragadiru, Ilfov, Romania)'),
    ('RO-BRA', 'RO-BRA (Braila, Braila, Romania)'),
    ('RO-BTS', 'RO-BTS (Branesti, Ilfov, Romania)'),
    ('RO-BRV', 'RO-BRV (Brasov, Romania)'),
    ('RO-BRT', 'RO-BRT (Bratca, Romania)'),
    ('RO-BII', 'RO-BII (Brazii, Arad, Romania)'),
    ('RO-PHV', 'RO-PHV (Brazii de Sus, Prahova, Romania)'),
    ('RO-BZA', 'RO-BZA (Breaza, Prahova, Prahova, Romania)'),
    ('RO-BRE', 'RO-BRE (Brebu, Romania)'),
    ('RO-BUC', 'RO-BUC (Buces, Hunedoara, Romania)'),
    ('RO-BCV', 'RO-BCV (Bucov, Prahova, Romania)'),
    ('RO-BUH', 'RO-BUH (Bucuresti, Romania)'),
    ('RO-BUV', 'RO-BUV (Bucuresti 50 Vama, Romania)'),
    ('RO-BUB', 'RO-BUB (Bucuresti Basarab, Romania)'),
    ('RO-BUI', 'RO-BUI (Bucuresti Intrepozite, Romania)'),
    ('RO-BUN', 'RO-BUN (Bucuresti Nord, Romania)'),
    ('RO-BBU', 'RO-BBU (Bucuresti-Baneasa Apt, Romania)'),
    ('RO-BUD', 'RO-BUD (Budesti, Calarasi, Romania)'),
    ('RO-BDH', 'RO-BDH (Buduhala, Gorj, Romania)'),
    ('RO-BUF', 'RO-BUF (Buftea, Bucuresti, Romania)'),
    ('RO-GJJ', 'RO-GJJ (Bumbesti-Jiu, Gorj, Romania)'),
    ('RO-BUS', 'RO-BUS (Busteni, Prahova, Romania)'),
    ('RO-BBT', 'RO-BBT (Butimanu, Dâmbovita, Romania)'),
    ('RO-BUZ', 'RO-BUZ (Buzau, Romania)'),
    ('RO-BZS', 'RO-BZS (Buzias, Romania)'),
    ('RO-CAF', 'RO-CAF (Calafat, Dolj, Romania)'),
    ('RO-CAS', 'RO-CAS (Calarasi, Calarasi, Romania)'),
    ('RO-CAL', 'RO-CAL (Caldararu, Arges, Romania)'),
    ('RO-CAA', 'RO-CAA (Calina, Vâlcea, Romania)'),
    ('RO-CLS', 'RO-CLS (Calinesti, Arges, Romania)'),
    ('RO-CFI', 'RO-CFI (Calomfiresti, Teleorman, Romania)'),
    ('RO-CPI', 'RO-CPI (Campeni, Romania)'),
    ('RO-CTI', 'RO-CTI (Campia Turzii, Romania)'),
    ('RO-CAM', 'RO-CAM (Câmpina, Prahova, Romania)'),
    ('RO-CMP', 'RO-CMP (Câmpulung Moldovenesc, Suceava, Romania)'),
    ('RO-RZD', 'RO-RZD (Campulung Muscel, Romania)'),
    ('RO-CRR', 'RO-CRR (Cap Rosu, Prahova, Romania)'),
    ('RO-CCL', 'RO-CCL (Caracal, Romania)'),
    ('RO-CSB', 'RO-CSB (Caransebes, Romania)'),
    ('RO-CCA', 'RO-CCA (Carcea, Romania)'),
    ('RO-CAR', 'RO-CAR (Carei, Romania)'),
    ('RO-CAT', 'RO-CAT (Catanele, Arges, Romania)'),
    ('RO-CAC', 'RO-CAC (Catcau, Cluj, Romania)'),
    ('RO-CTC', 'RO-CTC (Cateasca, Arges, Romania)'),
    ('RO-CAV', 'RO-CAV (Cavadinesti, Galati, Romania)'),
    ('RO-PTR', 'RO-PTR (Cepturasu, Buzau, Romania)'),
    ('RO-CRU', 'RO-CRU (Cerasu, Prahova, Romania)'),
    ('RO-CEV', 'RO-CEV (Cernavoda, Ialomita, Romania)'),
    ('RO-CER', 'RO-CER (Cernica, Bucuresti, Romania)'),
    ('RO-CJA', 'RO-CJA (Chiajna, Romania)'),
    ('RO-CHL', 'RO-CHL (Chilia Veche, Tulcea, Romania)'),
    ('RO-CHM', 'RO-CHM (Chimindia, Romania)'),
    ('RO-CNO', 'RO-CNO (Chirnogi, Romania)'),
    ('RO-CHN', 'RO-CHN (Chiscani, Braila, Romania)'),
    ('RO-CHI', 'RO-CHI (Chiselet, Calarasi, Romania)'),
    ('RO-CSO', 'RO-CSO (Chisoda, Timis, Romania)'),
    ('RO-CTA', 'RO-CTA (Chitila, Bucuresti, Romania)'),
    ('RO-RMV', 'RO-RMV (Ciacova, Timis, Romania)'),
    ('RO-CNC', 'RO-CNC (Cîlnic, Gorj, Gorj, Romania)'),
    ('RO-CPT', 'RO-CPT (Cimpenita, Mures, Romania)'),
    ('RO-CLG', 'RO-CLG (Cîmpulung, Arges, Romania)'),
    ('RO-CPG', 'RO-CPG (Cîmpulung la Tisa, Maramures, Romania)'),
    ('RO-CBV', 'RO-CBV (Cincsor, Brasov, Romania)'),
    ('RO-CIO', 'RO-CIO (Ciorogârla, Ilfov, Romania)'),
    ('RO-CUR', 'RO-CUR (Ciucurova, Tulcea, Romania)'),
    ('RO-CIU', 'RO-CIU (Ciumani, Hunedoara, Romania)'),
    ('RO-CBD', 'RO-CBD (Ciumbrud, Alba, Romania)'),
    ('RO-CCI', 'RO-CCI (Clinceni, Bucuresti, Romania)'),
    ('RO-CLJ', 'RO-CLJ (Cluj-Napoca, Romania)'),
    ('RO-CCP', 'RO-CCP (Cocorastii-Capli, Prahova, Romania)'),
    ('RO-CLA', 'RO-CLA (Codlea, Brasov, Romania)'),
    ('RO-CBI', 'RO-CBI (Colibasi, Arges, Romania)'),
    ('RO-CLO', 'RO-CLO (Colonia, Cluj, Romania)'),
    ('RO-COM', 'RO-COM (Comanesti, Romania)'),
    ('RO-CRC', 'RO-CRC (Comarnic, Prahova, Romania)'),
    ('RO-CNM', 'RO-CNM (Comisani, Dâmbovita, Romania)'),
    ('RO-COA', 'RO-COA (Comuna Cincu, Bucuresti, Romania)'),
    ('RO-CVO', 'RO-CVO (Comuna Voineasa, Vâlcea, Romania)'),
    ('RO-CND', 'RO-CND (Constanta, Constarta, Romania)'),
    ('RO-COB', 'RO-COB (Corabia, Olt, Romania)'),
    ('RO-CRB', 'RO-CRB (Corbeanca, Romania)'),
    ('RO-CCV', 'RO-CCV (Corcova, Mehedinti, Romania)'),
    ('RO-CNI', 'RO-CNI (Cornesti, Maramures, Romania)'),
    ('RO-CNU', 'RO-CNU (Cornetu, Ilfov, Romania)'),
    ('RO-CSU', 'RO-CSU (Cornu de Sus, Prahova, Romania)'),
    ('RO-CLU', 'RO-CLU (Cornu Luncii, Suceava, Romania)'),
    ('RO-COR', 'RO-COR (Corunca, Mures, Romania)'),
    ('RO-COS', 'RO-COS (Cosoveni, Romania)'),
    ('RO-CSS', 'RO-CSS (Costisa, Neamt, Romania)'),
    ('RO-COV', 'RO-COV (Covasna, Covasna, Romania)'),
    ('RO-CRA', 'RO-CRA (Craiova, Romania)'),
    ('RO-CRV', 'RO-CRV (Craiova, Dolj, Romania)'),
    ('RO-CRP', 'RO-CRP (Crâmpoia, Olt, Romania)'),
    ('RO-CR8', 'RO-CR8 (Crângurile, Dâmbovita, Romania)'),
    ('RO-CVA', 'RO-CVA (Crevedia, Dâmbovita, Romania)'),
    ('RO-CRI', 'RO-CRI (Criseni, Romania)'),
    ('RO-CRT', 'RO-CRT (Cristian, Brasov, Romania)'),
    ('RO-CTS', 'RO-CTS (Cristuru Secuiesc, Harghita, Romania)'),
    ('RO-C5M', 'RO-C5M (Cumpana, Constarta, Romania)'),
    ('RO-CNT', 'RO-CNT (Cunta, Alba, Romania)'),
    ('RO-CDA', 'RO-CDA (Curtea de Arges, Arges, Romania)'),
    ('RO-CUT', 'RO-CUT (Curtici, Romania)'),
    ('RO-DBI', 'RO-DBI (Darabani, Botosani, Romania)'),
    ('RO-DRS', 'RO-DRS (Darasti, Romania)'),
    ('RO-JDM', 'RO-JDM (Darmanesti, Dâmbovita, Romania)'),
    ('RO-DCU', 'RO-DCU (Dascalu, Bucuresti, Romania)'),
    ('RO-FLO', 'RO-FLO (Dealu Floreni, Romania)'),
    ('RO-DEJ', 'RO-DEJ (Dej, Cluj, Romania)'),
    ('RO-DVA', 'RO-DVA (Deva, Hunedoara, Romania)'),
    ('RO-DVS', 'RO-DVS (Deveselu, Olt, Romania)'),
    ('RO-DIM', 'RO-DIM (Dîmbovita, Dâmbovita, Romania)'),
    ('RO-DIN', 'RO-DIN (Dinkelsbühl, Bucuresti, Romania)'),
    ('RO-DRI', 'RO-DRI (Ditrau, Harghita, Romania)'),
    ('RO-DBA', 'RO-DBA (Dobrana, Gorj, Romania)'),
    ('RO-DOB', 'RO-DOB (Dobresti, Bihor, Romania)'),
    ('RO-BDO', 'RO-BDO (Dobroesti, Bucuresti, Romania)'),
    ('RO-DOI', 'RO-DOI (Doicesti, Dâmbovita, Romania)'),
    ('RO-DMA', 'RO-DMA (Domasnea, Caras-Severin, Romania)'),
    ('RO-BDM', 'RO-BDM (Domnesti, Ilfov, Romania)'),
    ('RO-DCD', 'RO-DCD (Dorna Cândrenilor, Romania)'),
    ('RO-DOR', 'RO-DOR (Dornesti, Romania)'),
    ('RO-DHO', 'RO-DHO (Dorohoi, Romania)'),
    ('RO-DGA', 'RO-DGA (Dragalina, Calarasi, Romania)'),
    ('RO-DGV', 'RO-DGV (Draganesti-Vlasca, Bucuresti, Romania)'),
    ('RO-DSI', 'RO-DSI (Dragasani, Vâlcea, Romania)'),
    ('RO-DDL', 'RO-DDL (Dragomiresti-Deal, Bucuresti, Romania)'),
    ('RO-VDG', 'RO-VDG (Dragomiresti-Vale, Bucuresti, Romania)'),
    ('RO-RZZ', 'RO-RZZ (Drajna de Jos, Prahova, Romania)'),
    ('RO-DRB', 'RO-DRB (Drambar, Alba, Romania)'),
    ('RO-DTS', 'RO-DTS (Drobeta-Turnu Severin, Mehedinti, Romania)'),
    ('RO-DCI', 'RO-DCI (Dulcesti, Neamt, Romania)'),
    ('RO-DUM', 'RO-DUM (Dumbrava Rosie, Neamt, Romania)'),
    ('RO-DBR', 'RO-DBR (Dumbraveni, Sibiu, Sibiu, Romania)'),
    ('RO-DVI', 'RO-DVI (Dumbravita, Timis, Timis, Romania)'),
    ('RO-EFS', 'RO-EFS (Eforie Sud, Constarta, Romania)'),
    ('RO-EPB', 'RO-EPB (Episcopia Bihorului, Romania)'),
    ('RO-ERN', 'RO-ERN (Ernei, Mures, Romania)'),
    ('RO-FGA', 'RO-FGA (Fagaras, Romania)'),
    ('RO-SHA', 'RO-SHA (Faget, Dolj, Romania)'),
    ('RO-FAC', 'RO-FAC (Falciu, Romania)'),
    ('RO-FAL', 'RO-FAL (Falticeni, Suceava, Romania)'),
    ('RO-FDA', 'RO-FDA (Feldioara, Brasov, Romania)'),
    ('RO-FET', 'RO-FET (Fetesti, Ialomita, Romania)'),
    ('RO-FEI', 'RO-FEI (Fieni, Dâmbovita, Romania)'),
    ('RO-FIL', 'RO-FIL (Filiasi, Dolj, Romania)'),
    ('RO-FDP', 'RO-FDP (Filipestii de Padure, Prahova, Romania)'),
    ('RO-FTA', 'RO-FTA (Finta, Dâmbovita, Romania)'),
    ('RO-4ZM', 'RO-4ZM (Fintesti, Buzau, Romania)'),
    ('RO-FRT', 'RO-FRT (Floresti, Romania)'),
    ('RO-FOS', 'RO-FOS (Focsani, Romania)'),
    ('RO-FTE', 'RO-FTE (Frecatei, Romania)'),
    ('RO-FMU', 'RO-FMU (Frumusani, Calarasi, Romania)'),
    ('RO-RZE', 'RO-RZE (Fundulea, Calarasi, Romania)'),
    ('RO-FUA', 'RO-FUA (Fusea, Dâmbovita, Romania)'),
    ('RO-GAE', 'RO-GAE (Gaesti, Dâmbovita, Romania)'),
    ('RO-GAI', 'RO-GAI (Gainesti, Suceava, Romania)'),
    ('RO-GTI', 'RO-GTI (Galanesti, Suceava, Romania)'),
    ('RO-GAL', 'RO-GAL (Galati, Galati, Romania)'),
    ('RO-GAT', 'RO-GAT (Galati Transbordare, Romania)'),
    ('RO-GNI', 'RO-GNI (Ganesti, Mures, Romania)'),
    ('RO-GAR', 'RO-GAR (Garcina, Brasov, Romania)'),
    ('RO-GMA', 'RO-GMA (Gârla-Mare, Mehedinti, Romania)'),
    ('RO-GAV', 'RO-GAV (Gavojdia, Timis, Romania)'),
    ('RO-GDS', 'RO-GDS (Geoagiu, Romania)'),
    ('RO-GEO', 'RO-GEO (Geomal, Alba, Romania)'),
    ('RO-GGH', 'RO-GGH (Gheorgheni, Harghita, Romania)'),
    ('RO-GEI', 'RO-GEI (Gheraesti, Neamt, Romania)'),
    ('RO-GHL', 'RO-GHL (Gherla, Romania)'),
    ('RO-GHM', 'RO-GHM (Gherta Mare, Romania)'),
    ('RO-GHV', 'RO-GHV (Ghimbav, Brasov, Romania)'),
    ('RO-GRD', 'RO-GRD (Ghiroda, Timis, Romania)'),
    ('RO-JMV', 'RO-JMV (Giarmata, Timis, Romania)'),
    ('RO-GIL', 'RO-GIL (Gilau, Romania)'),
    ('RO-GIU', 'RO-GIU (Giubega, Romania)'),
    ('RO-GLE', 'RO-GLE (Giulesti, Suceava, Romania)'),
    ('RO-GRG', 'RO-GRG (Giurgiu, Giurgiu, Romania)'),
    ('RO-GRN', 'RO-GRN (Giurgiu Nord, Romania)'),
    ('RO-GLN', 'RO-GLN (Glina, Bucuresti, Romania)'),
    ('RO-GLO', 'RO-GLO (Glogova, Gorj, Romania)'),
    ('RO-GRB', 'RO-GRB (Gorban, Iasi, Romania)'),
    ('RO-GNU', 'RO-GNU (Grindu, Ialomita, Romania)'),
    ('RO-GTB', 'RO-GTB (Grosii Tiblesului, Maramures, Romania)'),
    ('RO-GRA', 'RO-GRA (Gruia, Mehedinti, Romania)'),
    ('RO-GUU', 'RO-GUU (Gruiu, Bucuresti, Romania)'),
    ('RO-GMZ', 'RO-GMZ (Grumazesti, Romania)'),
    ('RO-GCN', 'RO-GCN (Gura Cîlnaului, Buzau, Romania)'),
    ('RO-GHI', 'RO-GHI (Gura Humorului, Suceava, Romania)'),
    ('RO-GVD', 'RO-GVD (Gura Vadului, Prahova, Romania)'),
    ('RO-GHO', 'RO-GHO (Gurahont, Arad, Romania)'),
    ('RO-GRI', 'RO-GRI (Gurani, Bihor, Romania)'),
    ('RO-HAU', 'RO-HAU (Halchiu, Brasov, Romania)'),
    ('RO-HAL', 'RO-HAL (Halmeu, Romania)'),
    ('RO-HGU', 'RO-HGU (Hangu, Neamt, Romania)'),
    ('RO-HAR', 'RO-HAR (Harau, Hunedoara, Romania)'),
    ('RO-HA3', 'RO-HA3 (Harghita-Bai, Harghita, Romania)'),
    ('RO-RVA', 'RO-RVA (Hârsova, Constarta, Romania)'),
    ('RO-HTG', 'RO-HTG (Hateg, Hunedoara, Hunedoara, Romania)'),
    ('RO-HID', 'RO-HID (Hida, Salaj, Romania)'),
    ('RO-HDS', 'RO-HDS (Hidiselu de Sus, Bihor, Romania)'),
    ('RO-HTI', 'RO-HTI (Hintesti, Romania)'),
    ('RO-HDC', 'RO-HDC (Hodac, Mures, Romania)'),
    ('RO-RZF', 'RO-RZF (Hodosa, Mures, Romania)'),
    ('RO-HOZ', 'RO-HOZ (Hoghiz, Brasov, Romania)'),
    ('RO-HOR', 'RO-HOR (Horezu, Gorj, Romania)'),
    ('RO-RZG', 'RO-RZG (Huedin, Cluj, Romania)'),
    ('RO-HUN', 'RO-HUN (Hunedoara, Hunedoara, Romania)'),
    ('RO-RZH', 'RO-RZH (Husi, Vaslui, Romania)'),
    ('RO-IMA', 'RO-IMA (Ialomica, Judecul, Ialomita, Romania)'),
    ('RO-RZI', 'RO-RZI (Ianca, Braila, Romania)'),
    ('RO-IAS', 'RO-IAS (Iasi, Iasi, Romania)'),
    ('RO-ILF', 'RO-ILF (Ilfoveni, Dâmbovita, Romania)'),
    ('RO-IVM', 'RO-IVM (Ilva Mica, Bistrita-Nasaud, Romania)'),
    ('RO-IBZ', 'RO-IBZ (Intorsura Buzaului, Covasna, Romania)'),
    ('RO-ISC', 'RO-ISC (Isaccea, Tulcea, Romania)'),
    ('RO-IVE', 'RO-IVE (Ivesti, Galati, Romania)'),
    ('RO-IZB', 'RO-IZB (Izbiceni, Romania)'),
    ('RO-IZV', 'RO-IZV (Izvin, Timis, Romania)'),
    ('RO-JRT', 'RO-JRT (Jaristea, Vrancea, Romania)'),
    ('RO-JB9', 'RO-JB9 (Jibou, Salaj, Romania)'),
    ('RO-JDV', 'RO-JDV (Jidveiu, Alba, Romania)'),
    ('RO-JVA', 'RO-JVA (Jilava, Bucuresti, Romania)'),
    ('RO-JIL', 'RO-JIL (Jimbolia, Romania)'),
    ('RO-JOI', 'RO-JOI (Joita, Giurgiu, Romania)'),
    ('RO-RZK', 'RO-RZK (Jucu-Herghelia, Cluj, Romania)'),
    ('RO-JUD', 'RO-JUD (Jud. Maramures, Romania)'),
    ('RO-KRA', 'RO-KRA (Krasna, Romania)'),
    ('RO-SLL', 'RO-SLL (Lalosu, Vâlcea, Romania)'),
    ('RO-LRM', 'RO-LRM (Lancram, Romania)'),
    ('RO-LAS', 'RO-LAS (Lasi, Bucuresti, Romania)'),
    ('RO-ZUI', 'RO-ZUI (Lazuri, Dâmbovita, Romania)'),
    ('RO-LMN', 'RO-LMN (Lemnia, Covasna, Romania)'),
    ('RO-LER', 'RO-LER (Leresti, Arges, Romania)'),
    ('RO-LTI', 'RO-LTI (Liesti, Galati, Romania)'),
    ('RO-LIP', 'RO-LIP (Lipova, Arad, Romania)'),
    ('RO-5LI', 'RO-5LI (Livezeni, Mures, Romania)'),
    ('RO-LZI', 'RO-LZI (Livezi, Bacau, Romania)'),
    ('RO-RZL', 'RO-RZL (Ludus, Mures, Romania)'),
    ('RO-LUG', 'RO-LUG (Lugoj, Timis, Romania)'),
    ('RO-LMA', 'RO-LMA (Lumina, Romania)'),
    ('RO-LUM', 'RO-LUM (Luminita, Constarta, Romania)'),
    ('RO-LMU', 'RO-LMU (Lunca Muresului, Alba, Arad, Romania)'),
    ('RO-LUN', 'RO-LUN (Lungeni, Suceava, Romania)'),
    ('RO-LGU', 'RO-LGU (Lunguletu, Dâmbovita, Romania)'),
    ('RO-LUP', 'RO-LUP (Lupeni, Hunedoara, Romania)'),
    ('RO-LUT', 'RO-LUT (Lutita, Harghita, Romania)'),
    ('RO-MAC', 'RO-MAC (Macin, Tulcea, Romania)'),
    ('RO-BH3', 'RO-BH3 (Madaras, Bihor, Romania)'),
    ('RO-MAE', 'RO-MAE (Magesti, Bihor, Romania)'),
    ('RO-MGH', 'RO-MGH (Magheru, Mehedinti, Romania)'),
    ('RO-MGR', 'RO-MGR (Magurele, Ilfov, Romania)'),
    ('RO-MGU', 'RO-MGU (Magureni, Prahova, Romania)'),
    ('RO-MAH', 'RO-MAH (Mahmudia, Tulcea, Romania)'),
    ('RO-MIR', 'RO-MIR (Maieru, Bistrita-Nasaud, Romania)'),
    ('RO-RZJ', 'RO-RZJ (Malini, Suceava, Romania)'),
    ('RO-MAN', 'RO-MAN (Manastireni, Cluj, Romania)'),
    ('RO-MAG', 'RO-MAG (Mangalia, Constarta, Romania)'),
    ('RO-MCI', 'RO-MCI (Maracineni, Arges, Romania)'),
    ('RO-MAR', 'RO-MAR (Marghita, Bihor, Romania)'),
    ('RO-MG5', 'RO-MG5 (Marginea, Suceava, Romania)'),
    ('RO-RZM', 'RO-RZM (Margineni, Bacau, Romania)'),
    ('RO-MAA', 'RO-MAA (Matasaru, Dâmbovita, Romania)'),
    ('RO-MAT', 'RO-MAT (Matca, Galati, Romania)'),
    ('RO-MTI', 'RO-MTI (Mateesti, Vâlcea, Romania)'),
    ('RO-MED', 'RO-MED (Medgidia, Constarta, Romania)'),
    ('RO-MES', 'RO-MES (Medias, Sibiu, Romania)'),
    ('RO-MAU', 'RO-MAU (Mediesu Aurit, Romania)'),
    ('RO-MDA', 'RO-MDA (Mehadia, Caras-Severin, Romania)'),
    ('RO-MID', 'RO-MID (Midia, Constarta, Romania)'),
    ('RO-RZP', 'RO-RZP (Miercurea Sibiului, Sibiu, Romania)'),
    ('RO-MCA', 'RO-MCA (Miercurea-Ciuc, Harghita, Romania)'),
    ('RO-MVU', 'RO-MVU (Mihai Viteazu, Cluj, Romania)'),
    ('RO-MKO', 'RO-MKO (Mihail Kogalniceanu, Romania)'),
    ('RO-MHE', 'RO-MHE (Mihailesti, Giurgiu, Romania)'),
    ('RO-MIJ', 'RO-MIJ (Mija, Dâmbovita, Romania)'),
    ('RO-RZN', 'RO-RZN (Mintia, Hunedoara, Romania)'),
    ('RO-ENI', 'RO-ENI (Mioveni, Arges, Romania)'),
    ('RO-MRA', 'RO-MRA (Mirila, Olt, Romania)'),
    ('RO-RZA', 'RO-RZA (Mizil, Prahova, Romania)'),
    ('RO-MAV', 'RO-MAV (Moara, Prahova, Romania)'),
    ('RO-MSA', 'RO-MSA (Mogosoaia, Bucuresti, Romania)'),
    ('RO-MNI', 'RO-MNI (Moinesti, Bacau, Romania)'),
    ('RO-MSI', 'RO-MSI (Moisei, Maramures, Romania)'),
    ('RO-MOI', 'RO-MOI (Moiseni, Satu Mare, Romania)'),
    ('RO-RZY', 'RO-RZY (Moldova Noua, Caras-Severin, Romania)'),
    ('RO-MOV', 'RO-MOV (Moldova Veche, Caras-Severin, Romania)'),
    ('RO-MRI', 'RO-MRI (Moreni, Dimbovita, Romania)'),
    ('RO-MON', 'RO-MON (Mosnita Noua, Romania)'),
    ('RO-MTE', 'RO-MTE (Motatei, Dolj, Romania)'),
    ('RO-MOT', 'RO-MOT (Motru, Gorj, Romania)'),
    ('RO-MVC', 'RO-MVC (Movila Verde, Constarta, Romania)'),
    ('RO-MUT', 'RO-MUT (Munteni, Bihor, Romania)'),
    ('RO-MUN', 'RO-MUN (Muntenii, Galati, Romania)'),
    ('RO-MSN', 'RO-MSN (Mureseni, Mures, Romania)'),
    ('RO-MUR', 'RO-MUR (Murfatlar, Romania)'),
    ('RO-MUS', 'RO-MUS (Musca, Alba, Romania)'),
    ('RO-NDB', 'RO-NDB (Nadab, Romania)'),
    ('RO-NAD', 'RO-NAD (Naidas, Romania)'),
    ('RO-NDI', 'RO-NDI (Navodari, Romania)'),
    ('RO-NAZ', 'RO-NAZ (Nazna, Mures, Romania)'),
    ('RO-NDE', 'RO-NDE (Nedelea, Prahova, Romania)'),
    ('RO-NEV', 'RO-NEV (Negru Voda, Romania)'),
    ('RO-RZW', 'RO-RZW (Nehoiu, Buzau, Romania)'),
    ('RO-NIB', 'RO-NIB (Nicolae Balcescu, Romania)'),
    ('RO-NIN', 'RO-NIN (Nicolina, Romania)'),
    ('RO-NCL', 'RO-NCL (Niculitel, Tulcea, Romania)'),
    ('RO-NFN', 'RO-NFN (Nifon, Tulcea, Romania)'),
    ('RO-NVA', 'RO-NVA (Novacu, Gorj, Romania)'),
    ('RO-OAR', 'RO-OAR (Oarda de Sus, Alba, Romania)'),
    ('RO-OAJ', 'RO-OAJ (Oarja, Arges, Romania)'),
    ('RO-OCM', 'RO-OCM (Ocna Mures, Alba, Romania)'),
    ('RO-OBE', 'RO-OBE (Odobesti, Vrancea, Romania)'),
    ('RO-OSE', 'RO-OSE (Odorheiu Secuiesc, Harghita, Romania)'),
    ('RO-OGI', 'RO-OGI (Oglinzi, Neamt, Romania)'),
    ('RO-OTZ', 'RO-OTZ (Oituz, Bacau, Bacau, Romania)'),
    ('RO-OJD', 'RO-OJD (Ojdula, Covasna, Romania)'),
    ('RO-TM5', 'RO-TM5 (Olosag, Timis, Romania)'),
    ('RO-OLT', 'RO-OLT (Oltenita, Calarasi, Romania)'),
    ('RO-ROI', 'RO-ROI (Onesti, Iasi, Romania)'),
    ('RO-OSI', 'RO-OSI (Onesti, Bacau, Bacau, Romania)'),
    ('RO-OPR', 'RO-OPR (Oprisor, Romania)'),
    ('RO-OMR', 'RO-OMR (Oradea, Romania)'),
    ('RO-ORA', 'RO-ORA (Orastie, Hunedoara, Romania)'),
    ('RO-OVA', 'RO-OVA (Oravita, Caras-Severin, Romania)'),
    ('RO-ORT', 'RO-ORT (Orlesti, Vâlcea, Romania)'),
    ('RO-ODL', 'RO-ODL (Orodelu, Romania)'),
    ('RO-ORV', 'RO-ORV (Orsova, Mehedinti, Romania)'),
    ('RO-OSA', 'RO-OSA (Ortisoara, Timis, Romania)'),
    ('RO-OTI', 'RO-OTI (Otopeni, Ilfov, Romania)'),
    ('RO-OTP', 'RO-OTP (Otopeni Apt/Bucuresti, Ilfov, Romania)'),
    ('RO-OVI', 'RO-OVI (Ovidiu, Constarta, Romania)'),
    ('RO-PAD', 'RO-PAD (Padureni, Cluj, Romania)'),
    ('RO-PAO', 'RO-PAO (Palota, Bihor, Romania)'),
    ('RO-PNC', 'RO-PNC (Panciu, Romania)'),
    ('RO-PAN', 'RO-PAN (Panic, Salaj, Romania)'),
    ('RO-PNA', 'RO-PNA (Pantasesti, Bihor, Romania)'),
    ('RO-PNT', 'RO-PNT (Pantelimon, Romania)'),
    ('RO-S3R', 'RO-S3R (Parscov, Buzau, Romania)'),
    ('RO-PAR', 'RO-PAR (Parta, Timis, Romania)'),
    ('RO-PCI', 'RO-PCI (Pascani, Romania)'),
    ('RO-PAS', 'RO-PAS (Pascani, Galati, Romania)'),
    ('RO-PAT', 'RO-PAT (Patrauti, Suceava, Romania)'),
    ('RO-PAU', 'RO-PAU (Paulesti, Prahova, Romania)'),
    ('RO-PMG', 'RO-PMG (Pausesti-Maglasi, Vâlcea, Romania)'),
    ('RO-PEA', 'RO-PEA (Pechea, Galati, Romania)'),
    ('RO-PCA', 'RO-PCA (Pecica, Arad, Romania)'),
    ('RO-PCT', 'RO-PCT (Pecineaga, Constarta, Romania)'),
    ('RO-PEC', 'RO-PEC (Peciu Nou, Romania)'),
    ('RO-PRS', 'RO-PRS (Peris, Ilfov, Bucuresti, Romania)'),
    ('RO-PTA', 'RO-PTA (Petelea, Mures, Romania)'),
    ('RO-PET', 'RO-PET (Petresti, Dâmbovita, Romania)'),
    ('RO-PRA', 'RO-PRA (Petrila, Hunedoara, Hunedoara, Romania)'),
    ('RO-PEI', 'RO-PEI (Petrosani, Romania)'),
    ('RO-PIN', 'RO-PIN (Piatra Neamt, Romania)'),
    ('RO-PIA', 'RO-PIA (Piatra Olt, Romania)'),
    ('RO-NTP', 'RO-NTP (Piatra Soimului, Neamt, Romania)'),
    ('RO-PES', 'RO-PES (Pielesti, Dolj, Romania)'),
    ('RO-PTI', 'RO-PTI (Pietrari, Valcea, Vâlcea, Romania)'),
    ('RO-POA', 'RO-POA (Pietroasa, Bihor, Romania)'),
    ('RO-PSE', 'RO-PSE (Pietroasele, Buzau, Romania)'),
    ('RO-PIT', 'RO-PIT (Pitesti, Romania)'),
    ('RO-PLA', 'RO-PLA (Plavalari, Suceava, Romania)'),
    ('RO-PLT', 'RO-PLT (Ploiesti, Prahova, Romania)'),
    ('RO-PLO', 'RO-PLO (Plopeni, Prahova, Romania)'),
    ('RO-PAL', 'RO-PAL (Poarta Alba, Constarta, Romania)'),
    ('RO-CIA', 'RO-CIA (Pociovalistea, Gorj, Romania)'),
    ('RO-PDR', 'RO-PDR (Podari, Dolj, Romania)'),
    ('RO-PLR', 'RO-PLR (Poiana Lacului, Arges, Romania)'),
    ('RO-PNG', 'RO-PNG (Poiana Negrii, Romania)'),
    ('RO-PSI', 'RO-PSI (Poiana Sibiului, Sibiu, Romania)'),
    ('RO-PDM', 'RO-PDM (Poienarii de Muscel, Romania)'),
    ('RO-PRI', 'RO-PRI (Polovragi, Gorj, Romania)'),
    ('RO-PLE', 'RO-PLE (Popesti-Leordeni, Bucuresti, Romania)'),
    ('RO-PFD', 'RO-PFD (Portile de Fier Doi, Romania)'),
    ('RO-PFU', 'RO-PFU (Portile de Fier Unu, Romania)'),
    ('RO-PBM', 'RO-PBM (Porumbenii Mici, Harghita, Romania)'),
    ('RO-POS', 'RO-POS (Posoloaca, Bihor, Romania)'),
    ('RO-PRJ', 'RO-PRJ (Preajba, Maramures, Romania)'),
    ('RO-PRE', 'RO-PRE (Prejmer, Brasov, Romania)'),
    ('RO-PPC', 'RO-PPC (Prelipca, Suceava, Romania)'),
    ('RO-PUA', 'RO-PUA (Pucioasa, Dâmbovita, Romania)'),
    ('RO-RAC', 'RO-RAC (Rachitova, Hunedoara, Romania)'),
    ('RO-RAU', 'RO-RAU (Radauti, Romania)'),
    ('RO-RDU', 'RO-RDU (Radauti, Suceava, Romania)'),
    ('RO-RMS', 'RO-RMS (Ramnicu Sarat, Buzau, Romania)'),
    ('RO-RIV', 'RO-RIV (Râmnicu Vâlcea, Romania)'),
    ('RO-RNV', 'RO-RNV (Rasnov, Romania)'),
    ('RO-RBI', 'RO-RBI (Razboieni, Alba, Romania)'),
    ('RO-RBR', 'RO-RBR (Rebra, Bistrita-Nasaud, Romania)'),
    ('RO-REC', 'RO-REC (Recas, Romania)'),
    ('RO-RDE', 'RO-RDE (Rediu, Iasi, Romania)'),
    ('RO-RHN', 'RO-RHN (Reghin, Mures, Romania)'),
    ('RO-RME', 'RO-RME (Remetea Mare, Timis, Romania)'),
    ('RO-RMA', 'RO-RMA (Remetea, Harghita, Harghita, Romania)'),
    ('RO-REA', 'RO-REA (Resita, Caras-Severin, Romania)'),
    ('RO-REN', 'RO-REN (Resita Nord, Romania)'),
    ('RO-RES', 'RO-RES (Resita Sud, Romania)'),
    ('RO-RZQ', 'RO-RZQ (Rimnicu Vilcea, Vaslui, Romania)'),
    ('RO-XXX', 'RO-XXX (RIS Inland waterways, Romania)'),
    ('RO-RIS', 'RO-RIS (Risca, Hunedoara, Romania)'),
    ('RO-RMN', 'RO-RMN (Roman, Neamt, Romania)'),
    ('RO-RMI', 'RO-RMI (Romuli, Bistrita-Nasaud, Romania)'),
    ('RO-RDS', 'RO-RDS (Rona de Sus, Maramures, Romania)'),
    ('RO-RNN', 'RO-RNN (Rosia Montana, Romania)'),
    ('RO-ROS', 'RO-ROS (Rosiorii de Vede, Teleorman, Romania)'),
    ('RO-ROV', 'RO-ROV (Rovinari, Gorj, Romania)'),
    ('RO-RZV', 'RO-RZV (Roznov, Romania)'),
    ('RO-RCR', 'RO-RCR (Rucar, Arges, Romania)'),
    ('RO-RUG', 'RO-RUG (Rugetu, Vâlcea, Romania)'),
    ('RO-RUP', 'RO-RUP (Rupea, Romania)'),
    ('RO-SOI', 'RO-SOI (Sabaoani, Romania)'),
    ('RO-RZR', 'RO-RZR (Sacalaz, Timis, Romania)'),
    ('RO-RZS', 'RO-RZS (Sacele, Brasov, Romania)'),
    ('RO-STU', 'RO-STU (Sacosu Turcesc, Timis, Romania)'),
    ('RO-BHR', 'RO-BHR (Salard, Bihor, Romania)'),
    ('RO-SDJ', 'RO-SDJ (Salciua de Jos, Alba, Romania)'),
    ('RO-SLE', 'RO-SLE (Saliste, Sibiu, Romania)'),
    ('RO-SAT', 'RO-SAT (Salonta, Romania)'),
    ('RO-SBT', 'RO-SBT (Sanbotin, Vâlcea, Romania)'),
    ('RO-SNC', 'RO-SNC (Sancraieni, Harghita, Romania)'),
    ('RO-SNL', 'RO-SNL (Sanleani, Arad, Romania)'),
    ('RO-SUM', 'RO-SUM (Sannicolau Mare, Timis, Romania)'),
    ('RO-STN', 'RO-STN (Sântana, Arad, Romania)'),
    ('RO-SDI', 'RO-SDI (Sântandrei, Bihor, Romania)'),
    ('RO-SSU', 'RO-SSU (Sarasau, Maramures, Romania)'),
    ('RO-SRT', 'RO-SRT (Sarata, Bacau, Romania)'),
    ('RO-RTA', 'RO-RTA (Sarata, Bistrita-Nasaud, Romania)'),
    ('RO-SAR', 'RO-SAR (Sarmas, Covasna, Romania)'),
    ('RO-SMG', 'RO-SMG (Sarmasag, Salaj, Romania)'),
    ('RO-SAS', 'RO-SAS (Sascut, Bacau, Romania)'),
    ('RO-LCV', 'RO-LCV (Sat Luncavita, Tulcea, Romania)'),
    ('RO-SVD', 'RO-SVD (Sat Valea Draganului, Cluj, Romania)'),
    ('RO-SUJ', 'RO-SUJ (Satu Mare, Romania)'),
    ('RO-SAU', 'RO-SAU (Saulia, Romania)'),
    ('RO-SDL', 'RO-SDL (Savadisla, Cluj, Romania)'),
    ('RO-SAV', 'RO-SAV (Saveni, Botosani, Romania)'),
    ('RO-VST', 'RO-VST (Savinesti, Neamt, Romania)'),
    ('RO-SCH', 'RO-SCH (Scheia, Suceava, Romania)'),
    ('RO-SCO', 'RO-SCO (Scornicesti, Olt, Romania)'),
    ('RO-SBS', 'RO-SBS (Sebes, Alba, Alba, Romania)'),
    ('RO-SEC', 'RO-SEC (Secueni, Neamt, Romania)'),
    ('RO-DOJ', 'RO-DOJ (Segarcea, Dolj, Romania)'),
    ('RO-SNI', 'RO-SNI (Seini, Maramures, Romania)'),
    ('RO-SEI', 'RO-SEI (Seitin, Arad, Romania)'),
    ('RO-SEL', 'RO-SEL (Selimbar, Sibiu, Romania)'),
    ('RO-SFG', 'RO-SFG (Sfantul-Gheorghe, Covasna, Romania)'),
    ('RO-SBZ', 'RO-SBZ (Sibiu, Romania)'),
    ('RO-SIM', 'RO-SIM (Sighetu Marmatiei, Romania)'),
    ('RO-SSA', 'RO-SSA (Sighisoara, Mures, Romania)'),
    ('RO-SIT', 'RO-SIT (Simeria, Hunedoara, Romania)'),
    ('RO-SMN', 'RO-SMN (Simian, Bihor, Romania)'),
    ('RO-SJS', 'RO-SJS (Simleu Silvaniei, Salaj, Romania)'),
    ('RO-RZT', 'RO-RZT (Sinaia, Prahova, Romania)'),
    ('RO-SCI', 'RO-SCI (Sincraieni, Harghita, Romania)'),
    ('RO-SDM', 'RO-SDM (Sîncraiu de Mures, Mures, Romania)'),
    ('RO-SDR', 'RO-SDR (Sindrilita, Bucuresti, Romania)'),
    ('RO-SGM', 'RO-SGM (Sîngeorgiu de Mures, Mures, Romania)'),
    ('RO-SMR', 'RO-SMR (Sînmartin, Cluj, Romania)'),
    ('RO-SIN', 'RO-SIN (Sinnicolau Mare, Timis, Romania)'),
    ('RO-4SB', 'RO-4SB (Sinpetru, Brasov, Romania)'),
    ('RO-SMU', 'RO-SMU (Sîntana de Mures, Mures, Romania)'),
    ('RO-STG', 'RO-STG (Sintereag, Bistrita-Nasaud, Romania)'),
    ('RO-SRU', 'RO-SRU (Sîntimbru, Alba, Romania)'),
    ('RO-SIR', 'RO-SIR (Siret, Suceava, Romania)'),
    ('RO-SLA', 'RO-SLA (Slatina, Olt, Romania)'),
    ('RO-STR', 'RO-STR (Slatioara, Olt, Romania)'),
    ('RO-SCZ', 'RO-SCZ (Slava Cercheza, Constarta, Romania)'),
    ('RO-SRS', 'RO-SRS (Slava Rusa, Tulcea, Romania)'),
    ('RO-SBA', 'RO-SBA (Slobozia, Ialomita, Romania)'),
    ('RO-SLS', 'RO-SLS (Slobozia Sucevei, Suceava, Romania)'),
    ('RO-SLO', 'RO-SLO (Slobozia, Arges, Arges, Romania)'),
    ('RO-SDN', 'RO-SDN (Smârdan, Romania)'),
    ('RO-SGV', 'RO-SGV (Snagov, Romania)'),
    ('RO-SOC', 'RO-SOC (Socetu, Romania)'),
    ('RO-SOL', 'RO-SOL (Socola, Romania)'),
    ('RO-SMS', 'RO-SMS (Soimesti, Prahova, Romania)'),
    ('RO-SOU', 'RO-SOU (Soimus, Hunedoara, Romania)'),
    ('RO-SOM', 'RO-SOM (Someseni, Romania)'),
    ('RO-RZU', 'RO-RZU (Sovata, Mures, Romania)'),
    ('RO-SOV', 'RO-SOV (Soveja, Vrancea, Romania)'),
    ('RO-RZC', 'RO-RZC (Stalpeni, Arges, Romania)'),
    ('RO-STM', 'RO-STM (Stamora Germana, Romania)'),
    ('RO-STI', 'RO-STI (Stefanesti, Arges, Romania)'),
    ('RO-STJ', 'RO-STJ (Stefanestii de Jos, Bucuresti, Romania)'),
    ('RO-TEI', 'RO-TEI (Stei, Bihor, Romania)'),
    ('RO-ST9', 'RO-ST9 (Stejaru, Tulcea, Romania)'),
    ('RO-SBC', 'RO-SBC (Subcetate, Harghita, Romania)'),
    ('RO-SCV', 'RO-SCV (Suceava, Romania)'),
    ('RO-SUN', 'RO-SUN (Suceava Nord, Romania)'),
    ('RO-SUL', 'RO-SUL (Sulina (Port et Zone Franche), Tulcea, Romania)'),
    ('RO-SCS', 'RO-SCS (Suncuius, Romania)'),
    ('RO-SUR', 'RO-SUR (Sura Mica, Sibiu, Romania)'),
    ('RO-TAL', 'RO-TAL (Talea, Prahova, Romania)'),
    ('RO-TAM', 'RO-TAM (Tamna, Romania)'),
    ('RO-BNS', 'RO-BNS (Tancabesti, Ilfov, Romania)'),
    ('RO-TDE', 'RO-TDE (Tandarei, Ialomita, Romania)'),
    ('RO-CAU', 'RO-CAU (Tarcau, Neamt, Romania)'),
    ('RO-TAR', 'RO-TAR (Târgoviste, Dâmbovita, Romania)'),
    ('RO-TAG', 'RO-TAG (Targsoru Nou, Prahova, Romania)'),
    ('RO-TFR', 'RO-TFR (Targu Frumos, Iasi, Romania)'),
    ('RO-TGU', 'RO-TGU (Târgu Jiu, Gorj, Romania)'),
    ('RO-RZO', 'RO-RZO (Targu Neamt, Neamt, Romania)'),
    ('RO-TAO', 'RO-TAO (Târgu Ocna, Bacau, Romania)'),
    ('RO-TSC', 'RO-TSC (Târgu Secuiesc, Romania)'),
    ('RO-TGM', 'RO-TGM (Târgu-Mures, Romania)'),
    ('RO-TJI', 'RO-TJI (Tarju Jiu, Romania)'),
    ('RO-TVI', 'RO-TVI (Tarnaveni, Romania)'),
    ('RO-TAS', 'RO-TAS (Tasnad, Satu Mare, Romania)'),
    ('RO-TCC', 'RO-TCC (Tecuci, Galati, Romania)'),
    ('RO-TEU', 'RO-TEU (Teius, Alba, Romania)'),
    ('RO-TON', 'RO-TON (Teleorman, Teleorman, Romania)'),
    ('RO-TGA', 'RO-TGA (Teregova, Caras-Severin, Romania)'),
    ('RO-TET', 'RO-TET (Tetchea, Romania)'),
    ('RO-TIC', 'RO-TIC (Ticleni, Romania)'),
    ('RO-TFT', 'RO-TFT (Tifesti, Vrancea, Romania)'),
    ('RO-TIG', 'RO-TIG (Tiganesti, Romania)'),
    ('RO-TAD', 'RO-TAD (Tileagd, Romania)'),
    ('RO-TMT', 'RO-TMT (Timisesti, Neamt, Romania)'),
    ('RO-TSR', 'RO-TSR (Timisoara, Romania)'),
    ('RO-TSN', 'RO-TSN (Timisoara Nord, Romania)'),
    ('RO-6BT', 'RO-6BT (Tincabesti, Bucuresti, Romania)'),
    ('RO-TIN', 'RO-TIN (Tintesti, Romania)'),
    ('RO-TJU', 'RO-TJU (Tîrgu Jiu, Gorj, Romania)'),
    ('RO-RGU', 'RO-RGU (Tîrgu Lapus, Maramures, Romania)'),
    ('RO-TIR', 'RO-TIR (Tirgu Mures, Mures, Romania)'),
    ('RO-TIT', 'RO-TIT (Titu, Dâmbovita, Romania)'),
    ('RO-OAA', 'RO-OAA (Toaca, Mures, Romania)'),
    ('RO-TOH', 'RO-TOH (Tohani, Romania)'),
    ('RO-TOI', 'RO-TOI (Tomesti, Iasi, Romania)'),
    ('RO-TNI', 'RO-TNI (Tonesti, Olt, Romania)'),
    ('RO-TPL', 'RO-TPL (Topolog, Tulcea, Romania)'),
    ('RO-TTI', 'RO-TTI (Totesti, Hunedoara, Romania)'),
    ('RO-TRA', 'RO-TRA (Traisteni, Prahova, Romania)'),
    ('RO-TCE', 'RO-TCE (Tulcea, Tulcea, Romania)'),
    ('RO-TGH', 'RO-TGH (Tulghes, Harghita, Romania)'),
    ('RO-TUN', 'RO-TUN (Tunari, Bucuresti, Romania)'),
    ('RO-TDA', 'RO-TDA (Turda, Cluj, Romania)'),
    ('RO-TUC', 'RO-TUC (Tureac, Bistrita-Nasaud, Romania)'),
    ('RO-TR5', 'RO-TR5 (Tureni, Cluj, Romania)'),
    ('RO-TUR', 'RO-TUR (Turnu, Arad, Romania)'),
    ('RO-TUM', 'RO-TUM (Turnu Magurele, Teleorman, Romania)'),
    ('RO-TRO', 'RO-TRO (Turnu Rosu, Sibiu, Romania)'),
    ('RO-TUT', 'RO-TUT (Turturesti, Buzau, Romania)'),
    ('RO-ULM', 'RO-ULM (Ulmeni, Buzau, Romania)'),
    ('RO-ULI', 'RO-ULI (Ulmi, Dâmbovita, Romania)'),
    ('RO-UN7', 'RO-UN7 (Ungheni, Mures, Romania)'),
    ('RO-URA', 'RO-URA (Unirea, Alba, Romania)'),
    ('RO-ULT', 'RO-ULT (Urlati, Prahova, Romania)'),
    ('RO-URZ', 'RO-URZ (Urziceni, Romania)'),
    ('RO-UTW', 'RO-UTW (Utvin, Timis, Romania)'),
    ('RO-VRI', 'RO-VRI (Vacaresti, Dimbovita, Dâmbovita, Romania)'),
    ('RO-VIZ', 'RO-VIZ (Vadu Izei, Romania)'),
    ('RO-VDP', 'RO-VDP (Vadu Pasii, Buzau, Romania)'),
    ('RO-RZX', 'RO-RZX (Vaduri, Neamt, Romania)'),
    ('RO-VAD', 'RO-VAD (Valea Adanca, Iasi, Romania)'),
    ('RO-VAM', 'RO-VAM (Valea Luimihai, Romania)'),
    ('RO-VAL', 'RO-VAL (Valea Lunga, Alba, Romania)'),
    ('RO-VUI', 'RO-VUI (Valea Lupului, Iasi, Romania)'),
    ('RO-VMP', 'RO-VMP (Valea Mare Podgoria, Arges, Romania)'),
    ('RO-VDM', 'RO-VDM (Valenii de Munte, Romania)'),
    ('RO-VAV', 'RO-VAV (Vama Veche, Romania)'),
    ('RO-TRI', 'RO-TRI (Vanatori, Mehedinti, Romania)'),
    ('RO-VTR', 'RO-VTR (Vanatori Neamt, Neamt, Romania)'),
    ('RO-VMA', 'RO-VMA (Vanatorii-Mari, Giurgiu, Romania)'),
    ('RO-VAS', 'RO-VAS (Varsand, Romania)'),
    ('RO-VAO', 'RO-VAO (Varsolt, Salaj, Romania)'),
    ('RO-VLI', 'RO-VLI (Vaslui, Vaslui, Romania)'),
    ('RO-VDO', 'RO-VDO (Vatra Dornei, Romania)'),
    ('RO-VER', 'RO-VER (Vernesti, Buzau, Romania)'),
    ('RO-VD3', 'RO-VD3 (Vicovu de Sus, Suceava, Romania)'),
    ('RO-VIS', 'RO-VIS (Vicsani, Romania)'),
    ('RO-RZB', 'RO-RZB (Victoria, Brasov, Romania)'),
    ('RO-VDE', 'RO-VDE (Videle, Romania)'),
    ('RO-VDR', 'RO-VDR (Vidra, Vrancea, Romania)'),
    ('RO-VIN', 'RO-VIN (Vinga, Arad, Romania)'),
    ('RO-VRA', 'RO-VRA (Virtescoiu, Vrancea, Romania)'),
    ('RO-VDS', 'RO-VDS (Viseu de Sus, Maramures, Romania)'),
    ('RO-VDI', 'RO-VDI (Vladesti, Vaslui, Romania)'),
    ('RO-VEU', 'RO-VEU (Vladimirescu, Arad, Romania)'),
    ('RO-VLA', 'RO-VLA (Vlahita, Harghita, Romania)'),
    ('RO-VNI', 'RO-VNI (Voinesti, Buzau, Romania)'),
    ('RO-VOI', 'RO-VOI (Voiniceni, Mures, Romania)'),
    ('RO-VTG', 'RO-VTG (Voiteg, Romania)'),
    ('RO-VAR', 'RO-VAR (Voluntari, Romania)'),
    ('RO-VOL', 'RO-VOL (Voluntari, Bucuresti, Romania)'),
    ('RO-VUL', 'RO-VUL (Vulcan, Hunedoara, Romania)'),
    ('RO-ZAU', 'RO-ZAU (Zalau, Salaj, Romania)'),
    ('RO-ZAR', 'RO-ZAR (Zarnesti, Brasov, Romania)'),
    ('RO-ZIC', 'RO-ZIC (Zimnicea, Teleorman, Romania)'),
    ('RO-ZTA', 'RO-ZTA (Zlatna, Alba, Romania)'),
    ('RS-ADA', 'RS-ADA (Ada, Serbia)'),
    ('RS-ALK', 'RS-ALK (Aleksandrovac, Rasinski okrug, Serbia)'),
    ('RS-ALE', 'RS-ALE (Aleksinac, Nišavski okrug, Serbia)'),
    ('RS-APT', 'RS-APT (Apatin, Serbia)'),
    ('RS-ALC', 'RS-ALC (Arandjelovac, Serbia)'),
    ('RS-ARJ', 'RS-ARJ (Arilje, Serbia)'),
    ('RS-BAB', 'RS-BAB (Babusnica, Pirotski okrug, Serbia)'),
    ('RS-BPA', 'RS-BPA (Backa Palanka, Serbia)'),
    ('RS-BTO', 'RS-BTO (Backa Topola, Serbia)'),
    ('RS-BJK', 'RS-BJK (Backi Jarak, Vojvodina, Serbia)'),
    ('RS-BAC', 'RS-BAC (Backi Petrovac, Serbia)'),
    ('RS-SZB', 'RS-SZB (Banatski Karlovac, Serbia)'),
    ('RS-BKJ', 'RS-BKJ (Banatsko Karadjordjevo, Serbia)'),
    ('RS-BVS', 'RS-BVS (Banatsko Veliko Selo, Vojvodina, Serbia)'),
    ('RS-BSA', 'RS-BSA (Baracka, Serbia)'),
    ('RS-BRC', 'RS-BRC (Baric, Serbia)'),
    ('RS-BTJ', 'RS-BTJ (Batajnica, Serbia)'),
    ('RS-BAO', 'RS-BAO (Batocina, Šumadijski okrug, Serbia)'),
    ('RS-BAT', 'RS-BAT (Batote, Serbia)'),
    ('RS-BEC', 'RS-BEC (Becej, Serbia)'),
    ('RS-BEG', 'RS-BEG (Belgrade (Beograd), Beograd, Serbia)'),
    ('RS-BCN', 'RS-BCN (Beocin, Serbia)'),
    ('RS-BZD', 'RS-BZD (Bezdam, Serbia)'),
    ('RS-BLC', 'RS-BLC (Blace, Toplicki okrug, Serbia)'),
    ('RS-BVO', 'RS-BVO (Bogojevo, Serbia)'),
    ('RS-BVC', 'RS-BVC (Boljevac, Zajecarski okrug, Serbia)'),
    ('RS-BOR', 'RS-BOR (Bor, Serbia)'),
    ('RS-BOI', 'RS-BOI (Bosilegrad, Pcinjski okrug, Serbia)'),
    ('RS-BOS', 'RS-BOS (Bosnjane, Rasinski okrug, Serbia)'),
    ('RS-4SN', 'RS-4SN (Bresnica, Moravicki okrug, Serbia)'),
    ('RS-B5R', 'RS-B5R (Brodarevo, Beograd, Serbia)'),
    ('RS-BRS', 'RS-BRS (Brus, Pomoravski okrug, Serbia)'),
    ('RS-BUJ', 'RS-BUJ (Bujanovac, Serbia)'),
    ('RS-CAC', 'RS-CAC (Cacak, Serbia)'),
    ('RS-CJA', 'RS-CJA (Cajetina, Zlatiborski okrug, Serbia)'),
    ('RS-CBO', 'RS-CBO (Camp Bondsteel, Serbia)'),
    ('RS-CMI', 'RS-CMI (Camp Monteith, Serbia)'),
    ('RS-CTV', 'RS-CTV (Cantavir, Severnobacki okrug, Serbia)'),
    ('RS-CVA', 'RS-CVA (Celarevo, Serbia)'),
    ('RS-CTA', 'RS-CTA (Centa, Vojvodina, Serbia)'),
    ('RS-CVC', 'RS-CVC (Cerevic, Serbia)'),
    ('RS-CIC', 'RS-CIC (Cicevac, Beograd, Serbia)'),
    ('RS-SZF', 'RS-SZF (Crvenka, Serbia)'),
    ('RS-CUP', 'RS-CUP (Cuprija, Serbia)'),
    ('RS-CRG', 'RS-CRG (Curug, Serbia)'),
    ('RS-DKV', 'RS-DKV (Dakovica, Kosovski okrug, Serbia)'),
    ('RS-DES', 'RS-DES (Despotovo, Vojvodina, Serbia)'),
    ('RS-DIM', 'RS-DIM (Dimitrovgrad, Serbia)'),
    ('RS-DOB', 'RS-DOB (Dobanovci, Beograd, Serbia)'),
    ('RS-DVC', 'RS-DVC (Doljevac, Nišavski okrug, Serbia)'),
    ('RS-DMC', 'RS-DMC (Donji Milanovac, Serbia)'),
    ('RS-DZC', 'RS-DZC (Drazevac, Serbia)'),
    ('RS-ELE', 'RS-ELE (Elemir, Vojvodina, Serbia)'),
    ('RS-FZJ', 'RS-FZJ (Ferizaj, Kosovski okrug, Serbia)'),
    ('RS-FTG', 'RS-FTG (Futog, Južnobacki okrug, Serbia)'),
    ('RS-GNJ', 'RS-GNJ (Gnjilane, Kosovski okrug, Serbia)'),
    ('RS-GMI', 'RS-GMI (Gornji Milanovac, Serbia)'),
    ('RS-GKA', 'RS-GKA (Grocka, Beograd, Serbia)'),
    ('RS-GRU', 'RS-GRU (Gruza, Serbia)'),
    ('RS-HGO', 'RS-HGO (Horgos, Vojvodina, Serbia)'),
    ('RS-HRT', 'RS-HRT (Hrtkovci, Sremski okrug, Serbia)'),
    ('RS-IND', 'RS-IND (Indija, Serbia)'),
    ('RS-IRI', 'RS-IRI (Irig, Vojvodina, Serbia)'),
    ('RS-IVA', 'RS-IVA (Ivanjica, Serbia)'),
    ('RS-JAG', 'RS-JAG (Jagodina, Serbia)'),
    ('RS-JCA', 'RS-JCA (Jelenca, Macvanski okrug, Serbia)'),
    ('RS-KJA', 'RS-KJA (Kanjiza, Serbia)'),
    ('RS-KAY', 'RS-KAY (Kikinda, Serbia)'),
    ('RS-KDV', 'RS-KDV (Kladovo, Serbia)'),
    ('RS-KNC', 'RS-KNC (Knic, Serbia)'),
    ('RS-KVC', 'RS-KVC (Knjazevac, Serbia)'),
    ('RS-KCJ', 'RS-KCJ (Koceljeva, Macvanski okrug, Serbia)'),
    ('RS-KPJ', 'RS-KPJ (Kosovo Polje (Fushë Kosove), Serbia)'),
    ('RS-MIT', 'RS-MIT (Kosovska Mitrovica, Serbia)'),
    ('RS-KTC', 'RS-KTC (Kostolac, Serbia)'),
    ('RS-KVJ', 'RS-KVJ (Kovilj, Južnobacki okrug, Serbia)'),
    ('RS-KOV', 'RS-KOV (Kovin, Južnobanatski okrug, Serbia)'),
    ('RS-KGV', 'RS-KGV (Kragujevac, Serbia)'),
    ('RS-KRA', 'RS-KRA (Kraljevo, Serbia)'),
    ('RS-KJV', 'RS-KJV (Krnjesevci, Serbia)'),
    ('RS-KRJ', 'RS-KRJ (Krnjevo, Serbia)'),
    ('RS-KRU', 'RS-KRU (Krusevac, Serbia)'),
    ('RS-KUC', 'RS-KUC (Kucevo, Branicevski okrug, Serbia)'),
    ('RS-KMA', 'RS-KMA (Kursumlija, Serbia)'),
    ('RS-LAC', 'RS-LAC (Lacarak, Sremski okrug, Serbia)'),
    ('RS-LPO', 'RS-LPO (Lapovo, Serbia)'),
    ('RS-LBE', 'RS-LBE (Lebane, Serbia)'),
    ('RS-LDC', 'RS-LDC (Ledinci, Vojvodina, Serbia)'),
    ('RS-LVC', 'RS-LVC (Leskovac, Serbia)'),
    ('RS-LTE', 'RS-LTE (Lestane, Serbia)'),
    ('RS-LIP', 'RS-LIP (Lipljan, Kosovski okrug, Serbia)'),
    ('RS-LJG', 'RS-LJG (Ljig, Serbia)'),
    ('RS-LOZ', 'RS-LOZ (Loznica, Serbia)'),
    ('RS-LZO', 'RS-LZO (Lozovik, Podunavski okrug, Serbia)'),
    ('RS-LUC', 'RS-LUC (Lucani, Serbia)'),
    ('RS-AW2', 'RS-AW2 (Mackov Kamen, Macvanski okrug, Serbia)'),
    ('RS-MMO', 'RS-MMO (Mala Mostanica, Beograd, Serbia)'),
    ('RS-SZC', 'RS-SZC (Mali Zvornik, Macvanski okrug, Serbia)'),
    ('RS-MAR', 'RS-MAR (Markovac, Serbia)'),
    ('RS-MLI', 'RS-MLI (Melenci, Serbia)'),
    ('RS-MSA', 'RS-MSA (Merosina, Serbia)'),
    ('RS-MSD', 'RS-MSD (Mesarci, Macvanski okrug, Serbia)'),
    ('RS-MON', 'RS-MON (Mionica, Serbia)'),
    ('RS-MSC', 'RS-MSC (Misicevo, Serbia)'),
    ('RS-MNC', 'RS-MNC (Mladenovac, Serbia)'),
    ('RS-MOL', 'RS-MOL (Mol, Vojvodina, Serbia)'),
    ('RS-MJI', 'RS-MJI (Mrcajevci, Serbia)'),
    ('RS-NEG', 'RS-NEG (Negotin, Serbia)'),
    ('RS-NEM', 'RS-NEM (Nemenikuce, Beograd, Serbia)'),
    ('RS-INI', 'RS-INI (Nis, Serbia)'),
    ('RS-NOV', 'RS-NOV (Nova Crnja, Vojvodina, Serbia)'),
    ('RS-NPA', 'RS-NPA (Nova Pazova, Sremski okrug, Serbia)'),
    ('RS-NVR', 'RS-NVR (Nova Varos, Zlatiborski okrug, Serbia)'),
    ('RS-NBD', 'RS-NBD (Novi Beograd, Serbia)'),
    ('RS-N4K', 'RS-N4K (Novi Knezevac, Vojvodina, Serbia)'),
    ('RS-NVP', 'RS-NVP (Novi Pazar, Serbia)'),
    ('RS-NVS', 'RS-NVS (Novi Sad, Serbia)'),
    ('RS-NSL', 'RS-NSL (Novi Slankamen, Serbia)'),
    ('RS-NOO', 'RS-NOO (Novo Milosevo, Vojvodina, Serbia)'),
    ('RS-NOS', 'RS-NOS (Novo Selo, Serbia)'),
    ('RS-ONC', 'RS-ONC (Obrenovac, Serbia)'),
    ('RS-SZA', 'RS-SZA (Orahovac, Kosovski okrug, Serbia)'),
    ('RS-PLC', 'RS-PLC (Palic, Serbia)'),
    ('RS-PYJ', 'RS-PYJ (Pancevo, Serbia)'),
    ('RS-SZH', 'RS-SZH (Paracin, Pomoravski okrug, Serbia)'),
    ('RS-PCN', 'RS-PCN (Parain, Serbia)'),
    ('RS-PCC', 'RS-PCC (Pecinci, Vojvodina, Serbia)'),
    ('RS-PNM', 'RS-PNM (Petrovac Na Mlavi, Branicevski okrug, Serbia)'),
    ('RS-POV', 'RS-POV (Petrovaradin, Vojvodina, Serbia)'),
    ('RS-PIR', 'RS-PIR (Pirot, Serbia)'),
    ('RS-PLA', 'RS-PLA (Plandiste, Vojvodina, Serbia)'),
    ('RS-SSP', 'RS-SSP (Pojate, Rasinski okrug, Serbia)'),
    ('RS-POP', 'RS-POP (Popovac, Pomoravski okrug, Serbia)'),
    ('RS-ZZP', 'RS-ZZP (Pozarevac, Serbia)'),
    ('RS-POZ', 'RS-POZ (Pozega, Serbia)'),
    ('RS-PHO', 'RS-PHO (Prahovo, Serbia)'),
    ('RS-PRS', 'RS-PRS (Presevo, Pcinjski okrug, Serbia)'),
    ('RS-PRJ', 'RS-PRJ (Priboj, Zlatiborski okrug, Serbia)'),
    ('RS-PRI', 'RS-PRI (Prijepolje, Serbia)'),
    ('RS-PRN', 'RS-PRN (Pristina, Serbia)'),
    ('RS-PRZ', 'RS-PRZ (Prizren, Serbia)'),
    ('RS-PRO', 'RS-PRO (Prokuplje, Serbia)'),
    ('RS-RAS', 'RS-RAS (Raska, Raški okrug, Serbia)'),
    ('RS-RPJ', 'RS-RPJ (Ripanj, Serbia)'),
    ('RS-XXX', 'RS-XXX (RIS Inland waterways, Serbia)'),
    ('RS-RUM', 'RS-RUM (Ruma, Serbia)'),
    ('RS-SAB', 'RS-SAB (Sabac, Serbia)'),
    ('RS-SAL', 'RS-SAL (Salakovac, Serbia)'),
    ('RS-S3L', 'RS-S3L (Selenca, Vojvodina, Serbia)'),
    ('RS-SEN', 'RS-SEN (Senta, Serbia)'),
    ('RS-SEV', 'RS-SEV (Sevojno, Serbia)'),
    ('RS-SID', 'RS-SID (Sid, Serbia)'),
    ('RS-SIM', 'RS-SIM (Simanovci, Vojvodina, Serbia)'),
    ('RS-SCV', 'RS-SCV (Simicevo, Branicevski okrug, Serbia)'),
    ('RS-SRG', 'RS-SRG (Sirig, Serbia)'),
    ('RS-SIR', 'RS-SIR (Sirogojno, Macvanski okrug, Serbia)'),
    ('RS-SMO', 'RS-SMO (Smederevo, Serbia)'),
    ('RS-SZE', 'RS-SZE (Smederevska Palanka, Podunavski okrug, Serbia)'),
    ('RS-SOM', 'RS-SOM (Sombor, Serbia)'),
    ('RS-SCA', 'RS-SCA (Sremcica, Serbia)'),
    ('RS-SRM', 'RS-SRM (Sremska Mitrovica, Serbia)'),
    ('RS-SKA', 'RS-SKA (Sremski Karlovci, Serbia)'),
    ('RS-SPA', 'RS-SPA (Stara Pazova, Serbia)'),
    ('RS-STZ', 'RS-STZ (Strezimirovci, Serbia)'),
    ('RS-SUB', 'RS-SUB (Subotica, Severnobacki okrug, Serbia)'),
    ('RS-SOT', 'RS-SOT (Subotiste, Sremski okrug, Serbia)'),
    ('RS-SCN', 'RS-SCN (Surcin, Serbia)'),
    ('RS-SUR', 'RS-SUR (Surdulica, Pcinjski okrug, Serbia)'),
    ('RS-SNC', 'RS-SNC (Svilajnac, Serbia)'),
    ('RS-SVR', 'RS-SVR (Svrljig, Nišavski okrug, Serbia)'),
    ('RS-TEM', 'RS-TEM (Temerin, Vojvodina, Serbia)'),
    ('RS-TPP', 'RS-TPP (Topola, Šumadijski okrug, Serbia)'),
    ('RS-TJV', 'RS-TJV (Tresnjevac, Serbia)'),
    ('RS-UBS', 'RS-UBS (Ub, Kolubarski okrug, Serbia)'),
    ('RS-SZD', 'RS-SZD (Urosevac, Kosovski okrug, Serbia)'),
    ('RS-UZC', 'RS-UZC (Uzice, Serbia)'),
    ('RS-UZO', 'RS-UZO (Uzovnica, Macvanski okrug, Serbia)'),
    ('RS-VLJ', 'RS-VLJ (Valjevo, Serbia)'),
    ('RS-VGS', 'RS-VGS (Veliko Gradiste, Serbia)'),
    ('RS-VS4', 'RS-VS4 (Veternik, Južnobacki okrug, Serbia)'),
    ('RS-VTA', 'RS-VTA (Vitina, Kosovski okrug, Serbia)'),
    ('RS-VH8', 'RS-VH8 (Vladicin Han, Pcinjski okrug, Serbia)'),
    ('RS-VDR', 'RS-VDR (Vladimirovac, Serbia)'),
    ('RS-VLA', 'RS-VLA (Vlasotince, Serbia)'),
    ('RS-VOG', 'RS-VOG (Voganj, Sremski okrug, Serbia)'),
    ('RS-VRA', 'RS-VRA (Vranje, Serbia)'),
    ('RS-VRB', 'RS-VRB (Vrbas, Serbia)'),
    ('RS-VJB', 'RS-VJB (Vrnjacka Banja, Raški okrug, Serbia)'),
    ('RS-VRS', 'RS-VRS (Vrsac, Serbia)'),
    ('RS-ZAJ', 'RS-ZAJ (Zajecar, Serbia)'),
    ('RS-ZAT', 'RS-ZAT (Zatonje, Branicevski okrug, Serbia)'),
    ('RS-ZEM', 'RS-ZEM (Zemun, Serbia)'),
    ('RS-SZI', 'RS-SZI (Zitiste, Serbia)'),
    ('RS-ZMA', 'RS-ZMA (Zmajevo, Serbia)'),
    ('RS-ZRN', 'RS-ZRN (Zrenjanin, Serbia)'),
    ('RS-ZVE', 'RS-ZVE (Zvecan, Kosovsko-Mitrovacki okrug, Serbia)'),
    ('RU-ABA', 'RU-ABA (Abakan, Russian Federation)'),
    ('RU-ABD', "RU-ABD (Abdulino, Orenburgskaya oblast', Russian Federation)"),
    ('RU-ABK', 'RU-ABK (Abinsk, Krasnodarskiy kray, Russian Federation)'),
    ('RU-ACS', 'RU-ACS (Achinsk, Russian Federation)'),
    ('RU-AGI', 'RU-AGI (Aginskoye, Russian Federation)'),
    ('RU-AHR', 'RU-AHR (Akhtari, Russian Federation)'),
    ('RU-AKH', 'RU-AKH (Akhtirski, Krasnodarskiy kray, Russian Federation)'),
    ('RU-ABS', 'RU-ABS (Akhtubinsk, Russian Federation)'),
    ('RU-AKS', "RU-AKS (Aksay, Rostovskaya oblast', Russian Federation)"),
    ('RU-ADH', 'RU-ADH (Aldan, Russian Federation)'),
    ('RU-ALV', 'RU-ALV (Aleksandrov, Russian Federation)'),
    ('RU-AAD', 'RU-AAD (Aleksandrov (Alexandrov), Russian Federation)'),
    ('RU-SAK', 'RU-SAK (Aleksandrovsk-Sakhalinskiy, Russian Federation)'),
    ('RU-ALX', "RU-ALX (Alekseyevka, Belgorodskaya oblast', Russian Federation)"),
    ('RU-ALE', 'RU-ALE (Aleysk, Altay, Respublika, Russian Federation)'),
    ('RU-ATK', 'RU-ATK (Almetyevsk, Russian Federation)'),
    ('RU-ABC', 'RU-ABC (Ambarchik, Sakha, Respublika [Yakutiya], Russian Federation)'),
    ('RU-AMB', 'RU-AMB (Ambetsu, Russian Federation)'),
    ('RU-AMV', 'RU-AMV (Amderma, Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-AMU', 'RU-AMU (Amursk, Khabarovskiy kray, Russian Federation)'),
    ('RU-DYR', 'RU-DYR (Anadyr, Russian Federation)'),
    ('RU-AAQ', 'RU-AAQ (Anapa, Russian Federation)'),
    ('RU-AGK', "RU-AGK (Angarsk, Irkutskaya oblast', Russian Federation)"),
    ('RU-APS', 'RU-APS (Apsheronsk, Krasnodarskiy kray, Russian Federation)'),
    ('RU-ADT', "RU-ADT (Ardatov, Nizhegorodskaya oblast', Russian Federation)"),
    ('RU-ARH', 'RU-ARH (Arkhangelsk, Russian Federation)'),
    ('RU-AHK', "RU-AHK (Arkhangel'skoye, Stavropol'skiy kray, Russian Federation)"),
    ('RU-ARM', 'RU-ARM (Arman (Magadan), Russian Federation)'),
    ('RU-AVR', 'RU-AVR (Armavir, Krasnodarskiy kray, Russian Federation)'),
    ('RU-ARS', 'RU-ARS (Arsenyev, Primorskiy kray, Russian Federation)'),
    ('RU-ATM', 'RU-ATM (Artëm, Primorskiy kray, Russian Federation)'),
    ('RU-ART', 'RU-ART (Artjom, Russian Federation)'),
    ('RU-ASB', 'RU-ASB (Asbest, Russian Federation)'),
    ('RU-ASF', 'RU-ASF (Astrakhan, Russian Federation)'),
    ('RU-SAA', "RU-SAA (Atkarsk, Saratovskaya oblast', Russian Federation)"),
    ('RU-AVD', "RU-AVD (Avtoremzavod, Smolenskaya oblast', Russian Federation)"),
    ('RU-AZO', 'RU-AZO (Azov, Russian Federation)'),
    ('RU-BGV', "RU-BGV (Bagaevskaya, Rostovskaya oblast', Russian Federation)"),
    ('RU-BGR', 'RU-BGR (Bagrationovsk, Russian Federation)'),
    ('RU-BAK', 'RU-BAK (Baksan, Russian Federation)'),
    ('RU-BLK', "RU-BLK (Balakhna, Nizhegorodskaya oblast', Russian Federation)"),
    ('RU-BLN', "RU-BLN (Balakhnya, Irkutskaya oblast', Russian Federation)"),
    ('RU-BKV', 'RU-BKV (Balakirevo, Russian Federation)'),
    ('RU-BWO', 'RU-BWO (Balakovo, Russian Federation)'),
    ('RU-BLA', 'RU-BLA (Balashikha, Moskva, Russian Federation)'),
    ('RU-BAL', 'RU-BAL (Balobanovo, Moskva, Russian Federation)'),
    ('RU-ZCA', "RU-ZCA (Balozhi, Novgorodskaya oblast', Russian Federation)"),
    ('RU-BLT', 'RU-BLT (Baltiysk, Russian Federation)'),
    ('RU-BAX', 'RU-BAX (Barnaul, Russian Federation)'),
    ('RU-QSK', 'RU-QSK (Baskan, Tatarstan, Respublika, Russian Federation)'),
    ('RU-BAT', "RU-BAT (Bataysk, Rostovskaya oblast', Russian Federation)"),
    ('RU-BZK', 'RU-BZK (Bazaikha, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-BKH', 'RU-BKH (Bektyashka, Russian Federation)'),
    ('RU-BKT', "RU-BKT (Belaya Kalitva, Rostovskaya oblast', Russian Federation)"),
    ('RU-EGO', 'RU-EGO (Belgorod, Russian Federation)'),
    ('RU-BEM', 'RU-BEM (Belomorsk, Russian Federation)'),
    ('RU-BEK', 'RU-BEK (Belorechensk, Russian Federation)'),
    ('RU-BCX', 'RU-BCX (Beloreck, Russian Federation)'),
    ('RU-OVO', 'RU-OVO (Belousovo, Russian Federation)'),
    ('RU-BVO', "RU-BVO (Belovo, Kemerovskaya oblast', Russian Federation)"),
    ('RU-EYK', "RU-EYK (Beloyarsky, Tyumenskaya oblast', Russian Federation)"),
    ('RU-BEL', 'RU-BEL (Belushye, Russian Federation)'),
    ('RU-BRD', "RU-BRD (Berdsk, Novgorodskaya oblast', Russian Federation)"),
    ('RU-BRZ', 'RU-BRZ (Berezniki, Perm, Russian Federation)'),
    ('RU-EZV', "RU-EZV (Berezovo, Tyumenskaya oblast', Russian Federation)"),
    ('RU-BEE', "RU-BEE (Berezovskiy, Zabaykal'skiy kray, Russian Federation)"),
    ('RU-BER', 'RU-BER (Beringovskiy, Port, Russian Federation)'),
    ('RU-BSN', 'RU-BSN (Beslan, Russian Federation)'),
    ('RU-BSY', "RU-BSY (Bessergenevskaya, Rostovskaya oblast', Russian Federation)"),
    ('RU-BIY', 'RU-BIY (Biysk, Russian Federation)'),
    ('RU-BQS', 'RU-BQS (Blagoveschensk, Russian Federation)'),
    ('RU-BLG', "RU-BLG (Blagoveshchensk, Amurskaya oblast', Russian Federation)"),
    ('RU-BGD', "RU-BGD (Bogdanovich, Sverdlovskaya oblast', Russian Federation)"),
    ('RU-BOG', 'RU-BOG (Bogdanovo, Kaliningradskaya oblast,, Russian Federation)'),
    ('RU-BGK', 'RU-BGK (Boksitogorsk, Russian Federation)'),
    ('RU-BOV', 'RU-BOV (Bolshaya Vishera, Russian Federation)'),
    ('RU-BKN', 'RU-BKN (Bolshoy Kamen, Khanty-Mansiyskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-BRN', 'RU-BRN (Bor, Russian Federation)'),
    ('RU-BOR', "RU-BOR (Borisova, Irkutskaya oblast', Russian Federation)"),
    ('RU-T5V', "RU-T5V (Borisovka, Novgorodskaya oblast', Russian Federation)"),
    ('RU-BRV', "RU-BRV (Borovichi, Novgorodskaya oblast', Russian Federation)"),
    ('RU-BVC', "RU-BVC (Borovichi, Tverskaya oblast', Russian Federation)"),
    ('RU-BOS', 'RU-BOS (Boshnyakovo, Russian Federation)'),
    ('RU-BTK', 'RU-BTK (Bratsk, Russian Federation)'),
    ('RU-BNK', 'RU-BNK (Bronka Port, Sankt-Peterburg, Russian Federation)'),
    ('RU-BRO', 'RU-BRO (Bronnitsy, Moskva, Russian Federation)'),
    ('RU-BRY', 'RU-BRY (Bryansk, Russian Federation)'),
    ('RU-BDN', "RU-BDN (Budënnovsk, Stavropol'skiy kray, Russian Federation)"),
    ('RU-UUA', 'RU-UUA (Bugulma, Russian Federation)'),
    ('RU-OLB', "RU-OLB (Bukhta Ol'ga, Kamchatskaya oblast', Russian Federation)"),
    ('RU-BBR', "RU-BBR (Buturlinovka, Voronezhskaya oblast', Russian Federation)"),
    ('RU-BUZ', 'RU-BUZ (Buzuluk, Russian Federation)'),
    ('RU-CHA', "RU-CHA (Chamgu, Sakhalinskaya oblast', Russian Federation)"),
    ('RU-CHZ', 'RU-CHZ (Chamzinka, Mordoviya, Respublika, Russian Federation)'),
    ('RU-CAI', 'RU-CAI (Chaykovskiy, Perm, Russian Federation)'),
    ('RU-CHB', "RU-CHB (Chebarkul', Russian Federation)"),
    ('RU-CSY', 'RU-CSY (Cheboksary, Chuvashskaya Respublika, Russian Federation)'),
    ('RU-CKV', "RU-CKV (Chekhov, Moskovskaya oblast', Russian Federation)"),
    ('RU-CEK', 'RU-CEK (Chelyabinsk, Russian Federation)'),
    ('RU-CHM', 'RU-CHM (Chemashi, Khanty-Mansiyskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-CEE', 'RU-CEE (Cherepovets, Russian Federation)'),
    ('RU-CKK', 'RU-CKK (Cherkessk, Karachayevo-Cherkesskaya Respublika, Russian Federation)'),
    ('RU-CHG', "RU-CHG (Chernaya Gryaz', Moskovskaya oblast', Russian Federation)"),
    ('RU-HGO', "RU-HGO (Chernogolovka, Moskovskaya oblast', Russian Federation)"),
    ('RU-CHK', 'RU-CHK (Chernyakhovsk, Russian Federation)'),
    ('RU-CYO', 'RU-CYO (Chërnyy Otrog, Russian Federation)'),
    ('RU-CYX', 'RU-CYX (Cherskiy, Russian Federation)'),
    ('RU-CIH', 'RU-CIH (Chikacheva, Russian Federation)'),
    ('RU-CHL', 'RU-CHL (Chistopol, Tatarstan, Respublika, Russian Federation)'),
    ('RU-HTA', 'RU-HTA (Chita, Russian Federation)'),
    ('RU-CTA', 'RU-CTA (Chita, Tatarstan, Respublika, Russian Federation)'),
    ('RU-CKL', 'RU-CKL (Chkalovsky, Russian Federation)'),
    ('RU-CKH', 'RU-CKH (Chokurdah, Russian Federation)'),
    ('RU-CHD', "RU-CHD (Chudovo, Novgorodskaya oblast', Russian Federation)"),
    ('RU-CNN', 'RU-CNN (Chulman, Russian Federation)'),
    ('RU-CSK', "RU-CSK (Chunskiy, Irkutskaya oblast', Russian Federation)"),
    ('RU-CHY', 'RU-CHY (Chusovoy, Perm, Russian Federation)'),
    ('RU-CHU', "RU-CHU (Chuya, Irkutskaya oblast', Russian Federation)"),
    ('RU-CPC', 'RU-CPC (Cpc Terminal, Russian Federation)'),
    ('RU-DAZ', 'RU-DAZ (Dalzavod, Primorskiy kray, Russian Federation)'),
    ('RU-DKV', "RU-DKV (Dankov, Lipetskaya oblast', Russian Federation)"),
    ('RU-DVO', 'RU-DVO (Davidovo, Russian Federation)'),
    ('RU-DKA', 'RU-DKA (De-Kastri, Russian Federation)'),
    ('RU-DHA', 'RU-DHA (Derbeshkinskiy, Russian Federation)'),
    ('RU-DKS', 'RU-DKS (Dikson, Russian Federation)'),
    ('RU-DMT', 'RU-DMT (Dimitrovgrad, Russian Federation)'),
    ('RU-DIN', 'RU-DIN (Dinskaya, Krasnodarskiy kray, Russian Federation)'),
    ('RU-DTV', 'RU-DTV (Dmitrov, Russian Federation)'),
    ('RU-DOL', "RU-DOL (Dolgoprudniy, Moskovskaya oblast', Russian Federation)"),
    ('RU-DME', 'RU-DME (Domodedovo Apt/Moscow, Russian Federation)'),
    ('RU-DDK', 'RU-DDK (Dondukovskaya, Adygeya, Respublika, Russian Federation)'),
    ('RU-RZA', "RU-RZA (Donetsk, Rostovskaya oblast', Russian Federation)"),
    ('RU-DRH', "RU-DRH (Dorohova, Moskovskaya oblast', Russian Federation)"),
    ('RU-DKO', "RU-DKO (Dorokhovo, Moskovskaya oblast', Russian Federation)"),
    ('RU-DRU', "RU-DRU (Druzhniy, Nizhegorodskaya oblast', Russian Federation)"),
    ('RU-DUB', "RU-DUB (Dubna, Tverskaya oblast', Russian Federation)"),
    ('RU-DBK', "RU-DBK (Dubovka, Vologodskaya oblast', Russian Federation)"),
    ('RU-DBO', "RU-DBO (Dubrovo, Pskovskaya oblast', Russian Federation)"),
    ('RU-DUD', 'RU-DUD (Dudinka, Russian Federation)'),
    ('RU-DYA', "RU-DYA (Dyad'kovo, Moskovskaya oblast', Russian Federation)"),
    ('RU-DZE', "RU-DZE (Dzerzhinsk, Nizhegorodskaya oblast', Russian Federation)"),
    ('RU-EGV', 'RU-EGV (Egvekinot, Russian Federation)'),
    ('RU-YEK', "RU-YEK (Ekaterinburg (Yekaterinburg), Sverdlovskaya oblast', Russian Federation)"),
    ('RU-EKY', "RU-EKY (Ekaterinovka, Voronezhskaya oblast', Russian Federation)"),
    ('RU-EKO', "RU-EKO (Ekonomiya, Arkhangel'skaya oblast,, Russian Federation)"),
    ('RU-ELG', 'RU-ELG (Elektrogorsk, Russian Federation)'),
    ('RU-ESL', 'RU-ESL (Elista, Russian Federation)'),
    ('RU-ENE', 'RU-ENE (Enem, Krasnodarskiy kray, Russian Federation)'),
    ('RU-POK', "RU-POK (Engels, Saratovskaya oblast', Russian Federation)"),
    ('RU-EIE', 'RU-EIE (Eniseysk, Russian Federation)'),
    ('RU-ETL', "RU-ETL (Ertil', Voronezhskaya oblast', Russian Federation)"),
    ('RU-ESI', "RU-ESI (Esipovo, Moskovskaya oblast', Russian Federation)"),
    ('RU-FED', 'RU-FED (Fëdorovskoye, Sankt-Peterburg, Russian Federation)'),
    ('RU-FPT', 'RU-FPT (Fish Port Terminal, Russian Federation)'),
    ('RU-FKN', "RU-FKN (Fokino, Bryanskaya oblast', Russian Federation)"),
    ('RU-FRY', "RU-FRY (Fryazino, Moskovskaya oblast', Russian Federation)"),
    ('RU-FUR', "RU-FUR (Furmanov, Ivanovskaya oblast', Russian Federation)"),
    ('RU-GAL', 'RU-GAL (Galenki, Russian Federation)'),
    ('RU-GAT', 'RU-GAT (Gatchina, Russian Federation)'),
    ('RU-GVY', 'RU-GVY (Gavrilov-Yam, Russian Federation)'),
    ('RU-GDO', "RU-GDO (Gdov, Pskovskaya oblast', Russian Federation)"),
    ('RU-GDZ', 'RU-GDZ (Gelendzik, Russian Federation)'),
    ('RU-RZB', "RU-RZB (Georgievsk, Stavropol'skiy kray, Russian Federation)"),
    ('RU-GGJ', "RU-GGJ (Georgiyevsk, Stavropol'skiy kray, Russian Federation)"),
    ('RU-GNK', 'RU-GNK (Giaginskaya, Krasnodarskiy kray, Russian Federation)'),
    ('RU-GGT', "RU-GGT (Gigant, Rostovskaya oblast', Russian Federation)"),
    ('RU-GZV', 'RU-GZV (Glazov, Russian Federation)'),
    ('RU-GKA', 'RU-GKA (Golchikka, Russian Federation)'),
    ('RU-GRO', "RU-GRO (Gorelovo, Leningradskaya oblast', Russian Federation)"),
    ('RU-GOR', "RU-GOR (Gorkino, Ivanovskaya oblast', Russian Federation)"),
    ('RU-GOA', 'RU-GOA (Gorno Altaisk, Russian Federation)'),
    ('RU-GSA', "RU-GSA (Gorskaya, Leningradskaya oblast', Russian Federation)"),
    ('RU-GRA', "RU-GRA (Grabovo, Penzenskaya oblast', Russian Federation)"),
    ('RU-GRH', 'RU-GRH (Gremikha, Russian Federation)'),
    ('RU-GRK', 'RU-GRK (Grodekovo, Russian Federation)'),
    ('RU-GRV', 'RU-GRV (Groznyj, Russian Federation)'),
    ('RU-GRY', "RU-GRY (Gryazi, Lipetskaya oblast', Russian Federation)"),
    ('RU-GK7', 'RU-GK7 (Gubakha, Perm, Russian Federation)'),
    ('RU-GUB', 'RU-GUB (Gubkin, Russian Federation)'),
    ('RU-GKY', "RU-GKY (Gus Khrustalny, Vladimirskaya oblast', Russian Federation)"),
    ('RU-GUS', 'RU-GUS (Gusevka, Kaliningradskaya oblast,, Russian Federation)'),
    ('RU-GVS', "RU-GVS (Gusevskiy, Vladimirskaya oblast', Russian Federation)"),
    ('RU-KGV', 'RU-KGV (Gvardeysk, Kaliningradskaya oblast,, Russian Federation)'),
    ('RU-GDN', "RU-GDN (Gverzdon', Pskovskaya oblast', Russian Federation)"),
    ('RU-HTG', 'RU-HTG (Hatanga, Russian Federation)'),
    ('RU-HOR', 'RU-HOR (Horlovo, Russian Federation)'),
    ('RU-IAA', 'RU-IAA (Igarka, Russian Federation)'),
    ('RU-IRM', 'RU-IRM (Igrim, Khanty-Mansiyskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-IOY', "RU-IOY (Ikryanoye, Astrakhanskaya oblast', Russian Federation)"),
    ('RU-IMM', "RU-IMM (Imeni Morozova, Leningradskaya oblast', Russian Federation)"),
    ('RU-IDG', 'RU-IDG (Indiga, Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-INA', 'RU-INA (Inta, Russian Federation)'),
    ('RU-IOK', 'RU-IOK (Iokanka, Russian Federation)'),
    ('RU-IRB', 'RU-IRB (Irbit, Russian Federation)'),
    ('RU-IKT', 'RU-IKT (Irkutsk, Russian Federation)'),
    ('RU-IKJ', "RU-IKJ (Isayevskoje, Ivanovskaya oblast', Russian Federation)"),
    ('RU-ISM', 'RU-ISM (Ishim, Russian Federation)'),
    ('RU-ISK', "RU-ISK (Iskitim, Novosibirskaya oblast', Russian Federation)"),
    ('RU-IST', "RU-IST (Istra, Moskovskaya oblast', Russian Federation)"),
    ('RU-IVA', 'RU-IVA (Ivangorod, Russian Federation)'),
    ('RU-IWA', 'RU-IWA (Ivanova, Russian Federation)'),
    ('RU-IVO', 'RU-IVO (Ivanovo, Russian Federation)'),
    ('RU-IVN', "RU-IVN (Ivanteyevka, Moskovskaya oblast', Russian Federation)"),
    ('RU-IZB', 'RU-IZB (Izberbash, Dagestan, Respublika, Russian Federation)'),
    ('RU-IJK', 'RU-IJK (Izhevsk, Russian Federation)'),
    ('RU-JOK', 'RU-JOK (Joshkar-Ola, Mariy El, Respublika, Russian Federation)'),
    ('RU-KAG', "RU-KAG (Kagal'Nitskaya, Rostovskaya oblast', Russian Federation)"),
    ('RU-KAL', "RU-KAL (Kalinets, Orlovskaya oblast', Russian Federation)"),
    ('RU-KGD', 'RU-KGD (Kaliningrad, Russian Federation)'),
    ('RU-KLF', 'RU-KLF (Kaluga, Russian Federation)'),
    ('RU-KZY', 'RU-KZY (Kaluzhskaya, Krasnodarskiy kray, Russian Federation)'),
    ('RU-KLY', "RU-KLY (Kalyazin, Tverskaya oblast', Russian Federation)"),
    ('RU-KSH', 'RU-KSH (Kamensk-Shahtinskiy, Russian Federation)'),
    ('RU-KUY', "RU-KUY (Kamensk-Ural'skiy, Sverdlovskaya oblast', Russian Federation)"),
    ('RU-KMO', "RU-KMO (Kameshkovo, Vladimirskaya oblast', Russian Federation)"),
    ('RU-KMU', 'RU-KMU (Kamskoye Ustye, Russian Federation)'),
    ('RU-KAM', "RU-KAM (Kamyshin, Volgogradskaya oblast', Russian Federation)"),
    ('RU-KK3', 'RU-KK3 (Kamyshta, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-KBR', 'RU-KBR (Kanash, Chuvashskaya Respublika, Russian Federation)'),
    ('RU-KAN', 'RU-KAN (Kandalaksha, Russian Federation)'),
    ('RU-KAK', 'RU-KAK (Karabulak, Ingushskaya Respublika [Respublika Ingushetiya], Russian Federation)'),
    ('RU-KAR', "RU-KAR (Karpinsk, Sverdlovskaya oblast', Russian Federation)"),
    ('RU-KHN', 'RU-KHN (Kashin, Russian Federation)'),
    ('RU-KAS', 'RU-KAS (Kashira, Russian Federation)'),
    ('RU-KSI', 'RU-KSI (Kasimov, Russian Federation)'),
    ('RU-KAV', 'RU-KAV (Kavalerovo, Russian Federation)'),
    ('RU-KZP', 'RU-KZP (Kavkaz, Krasnodarskiy kray, Russian Federation)'),
    ('RU-KZN', 'RU-KZN (Kazan, Tatarstan, Respublika, Russian Federation)'),
    ('RU-KLB', "RU-KLB (Kazinka, Ryazanskaya oblast', Russian Federation)"),
    ('RU-KKA', "RU-KKA (Kaznacheevka, Belgorodskaya oblast', Russian Federation)"),
    ('RU-KEM', 'RU-KEM (Kem, Russian Federation)'),
    ('RU-KEJ', "RU-KEJ (Kemerovo, Kemerovskaya oblast', Russian Federation)"),
    ('RU-KER', 'RU-KER (Keret, Russian Federation)'),
    ('RU-KHV', 'RU-KHV (Khabarovsk, Russian Federation)'),
    ('RU-KHM', 'RU-KHM (Khanty-Mansiysk, Russian Federation)'),
    ('RU-KSA', 'RU-KSA (Kharasavey, Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-KHA', "RU-KHA (Kharovsk, Vologodskaya oblast', Russian Federation)"),
    ('RU-KHS', 'RU-KHS (Khasan, Russian Federation)'),
    ('RU-KTY', 'RU-KTY (Khatyrka, Chukotskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-KKI', "RU-KKI (Khimki, Moskovskaya oblast', Russian Federation)"),
    ('RU-KHO', "RU-KHO (Kholmsk, Sakhalinskaya oblast', Russian Federation)"),
    ('RU-HRA', "RU-HRA (Khropunovo, Ivanovskaya oblast', Russian Federation)"),
    ('RU-KNY', "RU-KNY (Khvalynsk, Saratovskaya oblast', Russian Federation)"),
    ('RU-HYR', 'RU-HYR (Khyrov, Russian Federation)'),
    ('RU-KDN', 'RU-KDN (Kildin, Russian Federation)'),
    ('RU-KIM', "RU-KIM (Kimry, Tverskaya oblast', Russian Federation)"),
    ('RU-KIN', 'RU-KIN (Kineshma, Russian Federation)'),
    ('RU-KGS', 'RU-KGS (Kingisepp, Russian Federation)'),
    ('RU-KIK', "RU-KIK (Kirensk, Irkutskaya oblast', Russian Federation)"),
    ('RU-KYK', "RU-KYK (Kireyevskoye, Tomskaya oblast', Russian Federation)"),
    ('RU-KLV', 'RU-KLV (Kirillovka, Russian Federation)'),
    ('RU-KIR', 'RU-KIR (Kirishi, Russian Federation)'),
    ('RU-KVX', 'RU-KVX (Kirov, Russian Federation)'),
    ('RU-KCP', "RU-KCP (Kirovo-Chepetsk, Kirovskaya oblast', Russian Federation)"),
    ('RU-KVK', 'RU-KVK (Kirovsk, Russian Federation)'),
    ('RU-KVS', "RU-KVS (Kirovsk, Murmanskaya oblast', Russian Federation)"),
    ('RU-KIY', 'RU-KIY (Kirovskiy, Russian Federation)'),
    ('RU-KPY', "RU-KPY (Kirovskiy, Kamchatskaya oblast', Russian Federation)"),
    ('RU-KRZ', "RU-KRZ (Kirzhach, Vladimirskaya oblast', Russian Federation)"),
    ('RU-KSL', 'RU-KSL (Kislaya Guba, Russian Federation)'),
    ('RU-KS2', 'RU-KS2 (Klimovsk, Komi, Respublika, Russian Federation)'),
    ('RU-RZC', "RU-RZC (Klimovsk, Moskovskaya oblast', Russian Federation)"),
    ('RU-KLI', 'RU-KLI (Klin, Russian Federation)'),
    ('RU-KLN', "RU-KLN (Klin, Moskovskaya oblast', Russian Federation)"),
    ('RU-KLR', "RU-KLR (Klinsky Rayon, Moskovskaya oblast', Russian Federation)"),
    ('RU-KZA', "RU-KZA (Klyaz'ma, Moskovskaya oblast', Russian Federation)"),
    ('RU-KDK', 'RU-KDK (Kodinsk, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-KGP', 'RU-KGP (Kogalym, Russian Federation)'),
    ('RU-KOH', "RU-KOH (Kokhma, Ivanovskaya oblast', Russian Federation)"),
    ('RU-KCG', "RU-KCG (Kol'chugino, Russian Federation)"),
    ('RU-KYI', 'RU-KYI (Kolguyev Island, Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-KOL', "RU-KOL (Kolodeznyy, Voronezhskaya oblast', Russian Federation)"),
    ('RU-KLM', "RU-KLM (Kolomna, Kurskaya oblast', Russian Federation)"),
    ('RU-KVO', "RU-KVO (Kolpashevo, Tomskaya oblast', Russian Federation)"),
    ('RU-KLP', 'RU-KLP (Kolpino, Sankt-Peterburg, Russian Federation)'),
    ('RU-KLT', "RU-KLT (Koltogorskiye, Tomskaya oblast', Russian Federation)"),
    ('RU-KMR', "RU-KMR (Kommunar, Leningradskaya oblast', Russian Federation)"),
    ('RU-KXK', 'RU-KXK (Komsomolsk Na Amure, Russian Federation)'),
    ('RU-KOK', 'RU-KOK (Konakovo, Russian Federation)'),
    ('RU-KON', "RU-KON (Konakovo, Tverskaya oblast', Russian Federation)"),
    ('RU-KPA', 'RU-KPA (Kondopoga, Russian Federation)'),
    ('RU-KNL', "RU-KNL (Konets Lug, Irkutskaya oblast', Russian Federation)"),
    ('RU-KR9', 'RU-KR9 (Korenovsk, Krasnodarskiy kray, Russian Federation)'),
    ('RU-KRF', 'RU-KRF (Korf, Russian Federation)'),
    ('RU-KRK', "RU-KRK (Korkino, Chelyabinskaya oblast', Russian Federation)"),
    ('RU-KAD', "RU-KAD (Korolëv (ex Kaliningrad), Moskovskaya, Moskovskaya oblast', Russian Federation)"),
    ('RU-KOR', 'RU-KOR (Korsakov, Russian Federation)'),
    ('RU-KOY', "RU-KOY (Koryazhma, Arkhangel'skaya oblast,, Russian Federation)"),
    ('RU-KST', 'RU-KST (Kostarikha, Russian Federation)'),
    ('RU-KMA', 'RU-KMA (Kostomuksha, Russian Federation)'),
    ('RU-KMW', 'RU-KMW (Kostroma, Russian Federation)'),
    ('RU-XC2', "RU-XC2 (Kotel'niki, Moskovskaya oblast', Russian Federation)"),
    ('RU-KTN', "RU-KTN (Kotel'nikovo, Volgogradskaya oblast', Russian Federation)"),
    ('RU-KOT', "RU-KOT (Kotel'nyy, Sakha, Respublika [Yakutiya], Russian Federation)"),
    ('RU-KSZ', 'RU-KSZ (Kotlas, Russian Federation)'),
    ('RU-KOV', 'RU-KOV (Kovrov, Russian Federation)'),
    ('RU-KOZ', 'RU-KOZ (Kozelsk, Russian Federation)'),
    ('RU-KZH', "RU-KZH (Kozhevnikovo, Tomskaya oblast', Russian Federation)"),
    ('RU-KZM', 'RU-KZM (Kozmino Port, Russian Federation)'),
    ('RU-KYG', "RU-KYG (Krasnaya Glinka, Samarskaya oblast', Russian Federation)"),
    ('RU-KRP', "RU-KRP (Krasnaya Polyana, Kirovskaya oblast', Russian Federation)"),
    ('RU-KMK', "RU-KMK (Krasnoarmeysk, Moskovskaya oblast', Russian Federation)"),
    ('RU-KRR', 'RU-KRR (Krasnodar, Russian Federation)'),
    ('RU-KRS', 'RU-KRS (Krasnogorsk, Russian Federation)'),
    ('RU-KJA', 'RU-KJA (Krasnojarsk, Russian Federation)'),
    ('RU-KNK', 'RU-KNK (Krasnokamsk, Perm, Russian Federation)'),
    ('RU-KRN', "RU-KRN (Krasnoobsk, Novosibirskaya oblast', Russian Federation)"),
    ('RU-RYK', 'RU-RYK (Krasnoturansk, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-KSO', "RU-KSO (Krasnotur'insk, Sverdlovskaya oblast', Russian Federation)"),
    ('RU-KNV', 'RU-KNV (Krasnovodsk, Russian Federation)'),
    ('RU-KRA', 'RU-KRA (Krasnoyarsk, Russian Federation)'),
    ('RU-KSN', "RU-KSN (Krasnoyarsk, Sakhalinskaya oblast', Russian Federation)"),
    ('RU-ROO', "RU-ROO (Krasnyy Sulin, Rostovskaya oblast', Russian Federation)"),
    ('RU-KRY', "RU-KRY (Krasnyy Yar, Novosibirskaya oblast', Russian Federation)"),
    ('RU-KYB', "RU-KYB (Krasnyye Barrikady, Astrakhanskaya oblast', Russian Federation)"),
    ('RU-KRE', "RU-KRE (Krekshino, Moskovskaya oblast', Russian Federation)"),
    ('RU-KRI', "RU-KRI (Krivosheino, Tomskaya oblast', Russian Federation)"),
    ('RU-KDT', 'RU-KDT (Kronshtadt, Russian Federation)'),
    ('RU-OKR', 'RU-OKR (Kronstadt, Sankt-Peterburg, Russian Federation)'),
    ('RU-KPT', 'RU-KPT (Kropotkin, Krasnodarskiy kray, Russian Federation)'),
    ('RU-KRU', 'RU-KRU (Krugloye Pole, Tatarstan, Respublika, Russian Federation)'),
    ('RU-KRT', "RU-KRT (Krutogorovo, Kamchatskaya oblast', Russian Federation)"),
    ('RU-KYM', 'RU-KYM (Krymsk, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-KS3', "RU-KS3 (Kstovo, Nizhegorodskaya oblast', Russian Federation)"),
    ('RU-KUB', 'RU-KUB (Kubekovo, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-KBK', "RU-KBK (Kubinka, Moskovskaya oblast', Russian Federation)"),
    ('RU-KLK', 'RU-KLK (Kulakovo, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-KUL', 'RU-KUL (Kultuk, Russian Federation)'),
    ('RU-KUR', "RU-KUR (Kureysk, Irkutskaya oblast', Russian Federation)"),
    ('RU-KRO', "RU-KRO (Kurgan, Kurganskaya oblast', Russian Federation)"),
    ('RU-RZF', 'RU-RZF (Kurganinsk, Krasnodarskiy kray, Russian Federation)'),
    ('RU-BVV', "RU-BVV (Kuril'skiy Burevestnik AFB (Burevestnik AFB), Sakhalinskaya oblast', Russian Federation)"),
    ('RU-KUK', 'RU-KUK (Kurkachi, Tatarstan, Respublika, Russian Federation)'),
    ('RU-URS', 'RU-URS (Kursk, Russian Federation)'),
    ('RU-KU3', "RU-KU3 (Kursk, Kurskaya oblast', Russian Federation)"),
    ('RU-KU2', 'RU-KU2 (Kursk, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-KUZ', 'RU-KUZ (Kuznetsk, Russian Federation)'),
    ('RU-KYS', "RU-KYS (Kyshtym, Chelyabinskaya oblast', Russian Federation)"),
    ('RU-KYZ', 'RU-KYZ (Kyzyl, Russian Federation)'),
    ('RU-LAB', 'RU-LAB (Labinsk, Krasnodarskiy kray, Russian Federation)'),
    ('RU-LAH', "RU-LAH (Lakhdenpokh'ja, Kareliya, Respublika, Russian Federation)"),
    ('RU-LVR', 'RU-LVR (Lavrentiya, Chukotskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-LAZ', 'RU-LAZ (Lazarev, Russian Federation)'),
    ('RU-LDY', "RU-LDY (Lebedyan', Russian Federation)"),
    ('RU-LEK', 'RU-LEK (Leningradskaya, Russian Federation)'),
    ('RU-LNN', 'RU-LNN (Leninogorsk, Tatarstan, Respublika, Russian Federation)'),
    ('RU-L3N', "RU-L3N (Leninskiy, Stavropol'skiy kray, Russian Federation)"),
    ('RU-LNK', 'RU-LNK (Lensk, Sakha, Respublika [Yakutiya], Russian Federation)'),
    ('RU-LEO', "RU-LEO (Leonova, Irkutskaya oblast', Russian Federation)"),
    ('RU-LDG', "RU-LDG (Leshukonskoye, Arkhangel'skaya oblast,, Russian Federation)"),
    ('RU-LES', 'RU-LES (Lesogorsk, Russian Federation)'),
    ('RU-LSS', 'RU-LSS (Lesosibirsk, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-LEU', 'RU-LEU (Leushinskiye, Khanty-Mansiyskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-LNR', 'RU-LNR (Linakhamari, Russian Federation)'),
    ('RU-LPK', 'RU-LPK (Lipetsk (Lipeck), Russian Federation)'),
    ('RU-LSI', "RU-LSI (Liski, Voronezhskaya oblast', Russian Federation)"),
    ('RU-LNO', "RU-LNO (Litkarino, Moskovskaya oblast', Russian Federation)"),
    ('RU-LBA', "RU-LBA (Lobnya, Kurskaya oblast', Russian Federation)"),
    ('RU-LOM', 'RU-LOM (Lomonosov, Russian Federation)'),
    ('RU-BRK', 'RU-BRK (Lomonosov, Sankt-Peterburg, Russian Federation)'),
    ('RU-LT5', "RU-LT5 (Losino, Tambovskaya oblast', Russian Federation)"),
    ('RU-LGA', "RU-LGA (Luga, Leningradskaya oblast', Russian Federation)"),
    ('RU-LUG', "RU-LUG (Lugovoye, Tomskaya oblast', Russian Federation)"),
    ('RU-LKA', 'RU-LKA (Luzhaika, Russian Federation)'),
    ('RU-LBU', "RU-LBU (Lyubim, Yaroslavskaya oblast', Russian Federation)"),
    ('RU-LYU', 'RU-LYU (Lyubuchany, Russian Federation)'),
    ('RU-GDX', 'RU-GDX (Magadan, Russian Federation)'),
    ('RU-MAG', 'RU-MAG (Magadansky, Port, Russian Federation)'),
    ('RU-GDG', 'RU-GDG (Magdagachi, Russian Federation)'),
    ('RU-MQF', 'RU-MQF (Magnitogorsk, Russian Federation)'),
    ('RU-MGO', 'RU-MGO (Mago, Russian Federation)'),
    ('RU-MKR', "RU-MKR (Makarovo, Irkutskaya oblast', Russian Federation)"),
    ('RU-MCX', 'RU-MCX (Makhachkala, Russian Federation)'),
    ('RU-KMM', 'RU-KMM (Malaya Kheta, Russian Federation)'),
    ('RU-MAA', "RU-MAA (Mal'chevskaya, Rostovskaya oblast', Russian Federation)"),
    ('RU-MA2', "RU-MA2 (Malino, Moskovskaya oblast', Russian Federation)"),
    ('RU-MYB', "RU-MYB (Malyye Bazy, Voronezhskaya oblast', Russian Federation)"),
    ('RU-MYK', 'RU-MYK (Malyye Kolpani, Russian Federation)'),
    ('RU-MDY', 'RU-MDY (Mamadysh, Tatarstan, Respublika, Russian Federation)'),
    ('RU-MMO', 'RU-MMO (Mamonova, Russian Federation)'),
    ('RU-RZD', 'RU-RZD (Mamonovo, Kaliningradskaya oblast,, Russian Federation)'),
    ('RU-MAN', "RU-MAN (Manily, Kamchatskaya oblast', Russian Federation)"),
    ('RU-MNK', "RU-MNK (Mariinsk, Kemerovskaya oblast', Russian Federation)"),
    ('RU-MYP', 'RU-MYP (Mariinskiy Posad, Chuvashskaya Respublika, Russian Federation)'),
    ('RU-MKP', 'RU-MKP (Maykop, Adygeya, Respublika, Russian Federation)'),
    ('RU-MAY', 'RU-MAY (Mayma, Altay, Respublika, Russian Federation)'),
    ('RU-NKA', "RU-NKA (Medvenka, Tul'skaya oblast', Russian Federation)"),
    ('RU-MEG', 'RU-MEG (Medvezhyegorsk, Russian Federation)'),
    ('RU-MEZ', 'RU-MEZ (Mezen, Russian Federation)'),
    ('RU-MZV', 'RU-MZV (Mezhevoy, Russian Federation)'),
    ('RU-MAS', 'RU-MAS (Miass, Russian Federation)'),
    ('RU-MIK', 'RU-MIK (Mikhnëvo, Russian Federation)'),
    ('RU-MLO', "RU-MLO (Millerovo, Rostovskaya oblast', Russian Federation)"),
    ('RU-MRV', 'RU-MRV (Mineralnye Vody, Russian Federation)'),
    ('RU-MJZ', 'RU-MJZ (Mirnyj, Russian Federation)'),
    ('RU-MSK', 'RU-MSK (Mishkino, Russian Federation)'),
    ('RU-MOG', "RU-MOG (Mogochin, Tomskaya oblast', Russian Federation)"),
    ('RU-MON', "RU-MON (Molchanovo, Tomskaya oblast', Russian Federation)"),
    ('RU-MOL', "RU-MOL (Molot, Novosibirskaya oblast', Russian Federation)"),
    ('RU-MCG', "RU-MCG (Monchegorsk, Murmanskaya oblast', Russian Federation)"),
    ('RU-MND', 'RU-MND (Mondy, Russian Federation)'),
    ('RU-MOR', "RU-MOR (Morozovsk, Rostovskaya oblast', Russian Federation)"),
    ('RU-BKA', "RU-BKA (Moscow Bykovo Airport, Moskovskaya oblast', Russian Federation)"),
    ('RU-MVO', 'RU-MVO (Moskalvo, Russian Federation)'),
    ('RU-MOS', "RU-MOS (Moskovskaya, Kirovskaya oblast', Russian Federation)"),
    ('RU-MOW', 'RU-MOW (Moskva, Moskva, Russian Federation)'),
    ('RU-MRT', "RU-MRT (Mosrentgen, Moskovskaya oblast', Russian Federation)"),
    ('RU-M8R', 'RU-M8R (Mozhga, Udmurtskaya Respublika, Russian Federation)'),
    ('RU-MTS', "RU-MTS (Mtsensk, Orlovskaya oblast', Russian Federation)"),
    ('RU-MMK', 'RU-MMK (Murmansk, Russian Federation)'),
    ('RU-MRM', "RU-MRM (Murom, Vladimirskaya oblast', Russian Federation)"),
    ('RU-MSH', 'RU-MSH (Mys Shmidta, Chukotskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-MYS', 'RU-MYS (Myskhako, Krasnodarskiy kray, Russian Federation)'),
    ('RU-MOT', "RU-MOT (Mytishchi, Moskovskaya oblast', Russian Federation)"),
    ('RU-NCY', 'RU-NCY (Naberezhnye Chelny, Tatarstan, Respublika, Russian Federation)'),
    ('RU-NAC', 'RU-NAC (Naberezhnyye Chelny, Russian Federation)'),
    ('RU-NYM', 'RU-NYM (Nadym, Russian Federation)'),
    ('RU-NJK', 'RU-NJK (Nakhodka, Russian Federation)'),
    ('RU-NAL', 'RU-NAL (Nalchik, Russian Federation)'),
    ('RU-NFM', "RU-NFM (Naro-Fominsk, Moskovskaya oblast', Russian Federation)"),
    ('RU-ALA', 'RU-ALA (Nartkala, Kabardino-Balkarskaya Respublika, Russian Federation)'),
    ('RU-NNM', 'RU-NNM (Naryan Mar, Russian Federation)'),
    ('RU-NAR', "RU-NAR (Narym, Tomskaya oblast', Russian Federation)"),
    ('RU-NKI', 'RU-NKI (Naushki, Russian Federation)'),
    ('RU-NAV', "RU-NAV (Navlya, Bryanskaya oblast', Russian Federation)"),
    ('RU-NVL', "RU-NVL (Navoloki, Ivanovskaya oblast', Russian Federation)"),
    ('RU-NAZ', 'RU-NAZ (Nazran, Ingushskaya Respublika [Respublika Ingushetiya], Russian Federation)'),
    ('RU-NBC', "RU-NBC (Nebolchi, Novgorodskaya oblast', Russian Federation)"),
    ('RU-NEF', 'RU-NEF (Neftekamsk, Russian Federation)'),
    ('RU-NFK', "RU-NFK (Neftekumsk, Stavropol'skiy kray, Russian Federation)"),
    ('RU-NLK', "RU-NLK (Neftelensk, Irkutskaya oblast', Russian Federation)"),
    ('RU-NFG', 'RU-NFG (Nefteyugansk, Russian Federation)'),
    ('RU-NEM', 'RU-NEM (Neman, Kaliningradskaya oblast,, Russian Federation)'),
    ('RU-NER', 'RU-NER (Neryungri, Russian Federation)'),
    ('RU-NEV', 'RU-NEV (Nevelsk, Russian Federation)'),
    ('RU-NEK', 'RU-NEK (Nevinnomyssk, Russian Federation)'),
    ('RU-NIA', 'RU-NIA (Nikolayevsk-na-Amure, Russian Federation)'),
    ('RU-NZK', 'RU-NZK (Nizhnekamsk, Russian Federation)'),
    ('RU-NJC', 'RU-NJC (Nizhnevartovsk, Khanty-Mansiyskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-NZL', 'RU-NZL (Nizhniy Lomov, Russian Federation)'),
    ('RU-GOJ', 'RU-GOJ (Nizhniy Novgorod (ex Gorkiy), Russian Federation)'),
    ('RU-NIT', 'RU-NIT (Nizhniy Tagil, Russian Federation)'),
    ('RU-NIZ', "RU-NIZ (Nizhny Tagil, Sverdlovskaya oblast', Russian Federation)"),
    ('RU-NPE', 'RU-NPE (Nizhnyaya Pesha, Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-NGI', 'RU-NGI (Noginsk, Russian Federation)'),
    ('RU-NOG', "RU-NOG (Nogliki, Sakhalinskaya oblast', Russian Federation)"),
    ('RU-NSK', "RU-NSK (Noril'sk, Russian Federation)"),
    ('RU-AXZ', "RU-AXZ (Novaya Igirma, Irkutskaya oblast', Russian Federation)"),
    ('RU-NYY', 'RU-NYY (Novaya Yelovka, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-NVR', 'RU-NVR (Novgorod, Russian Federation)'),
    ('RU-NOA', "RU-NOA (Novo-Aleksandrovka, Rostovskaya oblast', Russian Federation)"),
    ('RU-N5V', "RU-N5V (Novoaleksandrovsk, Stavropol'skiy kray, Russian Federation)"),
    ('RU-NOY', 'RU-NOY (Novoaltaysk, Altayskiy kray, Russian Federation)'),
    ('RU-NVO', "RU-NVO (Novoanninskiy, Volgogradskaya oblast', Russian Federation)"),
    ('RU-NVK', "RU-NVK (Novocherkassk, Rostovskaya oblast', Russian Federation)"),
    ('RU-NDK', 'RU-NDK (Novodvinsk, Russian Federation)'),
    ('RU-NOV', "RU-NOV (Novokuybyshevsk, Samarskaya oblast', Russian Federation)"),
    ('RU-NOZ', 'RU-NOZ (Novokuznetsk, Russian Federation)'),
    ('RU-NMK', 'RU-NMK (Novomoskovsk, Russian Federation)'),
    ('RU-NOI', 'RU-NOI (Novorossiysk, Krasnodarskiy kray, Russian Federation)'),
    ('RU-NVS', 'RU-NVS (Novorossiysk, Krasnodarskiy kray, Russian Federation)'),
    ('RU-RZE', "RU-RZE (Novoshakhtinsk, Rostovskaya oblast', Russian Federation)"),
    ('RU-OVB', "RU-OVB (Novosibirsk, Novosibirskaya oblast', Russian Federation)"),
    ('RU-NPK', "RU-NPK (Novospasskoye, Ul'yanovskaya oblast', Russian Federation)"),
    ('RU-NOK', "RU-NOK (Novotroitsk, Orenburgskaya oblast', Russian Federation)"),
    ('RU-NOU', "RU-NOU (Novouralsk, Orenburgskaya oblast', Russian Federation)"),
    ('RU-NZV', "RU-NZV (Novozybkov, Bryanskaya oblast', Russian Federation)"),
    ('RU-NYB', "RU-NYB (Novy Byt, Moskovskaya oblast', Russian Federation)"),
    ('RU-NUX', 'RU-NUX (Novy Urengoy, Russian Federation)'),
    ('RU-NVY', 'RU-NVY (Novyy, Russian Federation)'),
    ('RU-NOJ', "RU-NOJ (Noyabrsk, Tyumenskaya oblast', Russian Federation)"),
    ('RU-NYA', "RU-NYA (Nyagan, Tyumenskaya oblast', Russian Federation)"),
    ('RU-OBK', 'RU-OBK (Obninsk, Russian Federation)'),
    ('RU-OSO', 'RU-OSO (Odintsovo, Russian Federation)'),
    ('RU-OKA', 'RU-OKA (Okha, Sakhalin, Russian Federation)'),
    ('RU-OHO', 'RU-OHO (Okhotsk, Russian Federation)'),
    ('RU-OKZ', "RU-OKZ (Okruzhnoe, Sakhalinskaya oblast', Russian Federation)"),
    ('RU-OBY', "RU-OBY (Oktiabr'skiy, Moskovskaya oblast', Russian Federation)"),
    ('RU-OKT', "RU-OKT (Oktyabr'skiy, Russian Federation)"),
    ('RU-OYE', 'RU-OYE (Oktyabrskoye, Khanty-Mansiyskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-OKU', "RU-OKU (Okulovka, Novgorodskaya oblast', Russian Federation)"),
    ('RU-OMK', 'RU-OMK (Olekminsk, Sakha, Respublika [Yakutiya], Russian Federation)'),
    ('RU-OLO', 'RU-OLO (Oleniy Ostrov, Russian Federation)'),
    ('RU-OLG', 'RU-OLG (Olenya, Guba, Russian Federation)'),
    ('RU-OLP', "RU-OLP (Ol'ga, Primorskiy kray, Russian Federation)"),
    ('RU-OLK', "RU-OLK (Ol'khovatka, Voronezhskaya oblast', Russian Federation)"),
    ('RU-OYA', "RU-OYA (Olya, Astrakhanskaya oblast', Russian Federation)"),
    ('RU-OMS', 'RU-OMS (Omsk, Russian Federation)'),
    ('RU-ONG', 'RU-ONG (Onega, Russian Federation)'),
    ('RU-OZE', "RU-OZE (Oranzherei, Astrakhanskaya oblast', Russian Federation)"),
    ('RU-HZO', "RU-HZO (Orekhovo-Zuevo, Moskovskaya oblast', Russian Federation)"),
    ('RU-ORE', "RU-ORE (Orël, Orlovskaya oblast', Russian Federation)"),
    ('RU-REN', 'RU-REN (Orenburg, Russian Federation)'),
    ('RU-OSK', "RU-OSK (Orenburgskiy, Orenburgskaya oblast', Russian Federation)"),
    ('RU-ORL', "RU-ORL (Or'ol, Russian Federation)"),
    ('RU-OSW', 'RU-OSW (Orsk, Russian Federation)'),
    ('RU-OSS', "RU-OSS (Ossora, Kamchatskaya oblast', Russian Federation)"),
    ('RU-OSF', "RU-OSF (Ostafyevo International Airport, Moskovskaya oblast', Russian Federation)"),
    ('RU-ONE', "RU-ONE (Otradnoye, Bryanskaya oblast', Russian Federation)"),
    ('RU-ODY', "RU-ODY (Otradnoye, Leningradskaya oblast', Russian Federation)"),
    ('RU-OTR', 'RU-OTR (Otradnyy, Russian Federation)'),
    ('RU-OZS', "RU-OZS (Ozeretskiy, Moskovskaya oblast', Russian Federation)"),
    ('RU-OZK', "RU-OZK (Ozerko, Murmanskaya oblast', Russian Federation)"),
    ('RU-OZR', "RU-OZR (Ozernovskiy, Kamchatskaya oblast', Russian Federation)"),
    ('RU-OZY', 'RU-OZY (Ozëry, Russian Federation)'),
    ('RU-PAH', "RU-PAH (Pakhachi, Kamchatskaya oblast', Russian Federation)"),
    ('RU-PAL', "RU-PAL (Palana, Kamchatskaya oblast', Russian Federation)"),
    ('RU-PFO', "RU-PFO (Parfino, Novgorodskaya oblast', Russian Federation)"),
    ('RU-PGO', 'RU-PGO (Pargolovo, Russian Federation)'),
    ('RU-PVL', 'RU-PVL (Pavlosk, Russian Federation)'),
    ('RU-PLO', "RU-PLO (Pavlovo, Novgorodskaya oblast', Russian Federation)"),
    ('RU-PVY', "RU-PVY (Pavlovskiy Posad, Moskovskaya oblast', Russian Federation)"),
    ('RU-PCE', 'RU-PCE (Pechenga, Russian Federation)'),
    ('RU-PEX', 'RU-PEX (Pechora, Russian Federation)'),
    ('RU-POY', "RU-POY (Pechory, Pskovskaya oblast', Russian Federation)"),
    ('RU-PEZ', 'RU-PEZ (Penza, Russian Federation)'),
    ('RU-PGE', 'RU-PGE (Peregrebnoye, Khanty-Mansiyskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-PER', "RU-PER (Pereslavl'-Zalesskiy, Yaroslavskaya oblast', Russian Federation)"),
    ('RU-PZY', 'RU-PZY (Pereslavl-Zalesskiy, Russian Federation)'),
    ('RU-PVE', "RU-PVE (Peresvet, Moskovskaya oblast', Russian Federation)"),
    ('RU-PEE', 'RU-PEE (Perm, Russian Federation)'),
    ('RU-PVK', "RU-PVK (Pervoural'sk, Russian Federation)"),
    ('RU-K8P', "RU-K8P (Peski, Voronezhskaya oblast', Russian Federation)"),
    ('RU-PET', "RU-PET (Pestovo, Novgorodskaya oblast', Russian Federation)"),
    ('RU-PEK', 'RU-PEK (Petrokrepost, Russian Federation)'),
    ('RU-SPP', 'RU-SPP (Petrolesport, Russian Federation)'),
    ('RU-PKC', 'RU-PKC (Petropavlovsk-Kamchatskiy, Russian Federation)'),
    ('RU-PES', 'RU-PES (Petrozavodsk, Russian Federation)'),
    ('RU-PHK', 'RU-PHK (Petushki, Russian Federation)'),
    ('RU-PWE', 'RU-PWE (Pevek, Russian Federation)'),
    ('RU-PNY', 'RU-PNY (Pionerskiy, Kaliningradskaya oblast,, Russian Federation)'),
    ('RU-PKR', 'RU-PKR (Pitkyaranta, Kareliya, Respublika, Russian Federation)'),
    ('RU-PTN', 'RU-PTN (Plastun, Russian Federation)'),
    ('RU-PDA', 'RU-PDA (Pobeda, Krasnodarskiy kray, Russian Federation)'),
    ('RU-PKI', 'RU-PKI (Pochinki, Russian Federation)'),
    ('RU-PDK', "RU-PDK (Podolsk, Moskovskaya oblast', Russian Federation)"),
    ('RU-PPZ', "RU-PPZ (Podporozh'ye, Russian Federation)"),
    ('RU-PKO', "RU-PKO (Pokrov, Vladimirskaya oblast', Russian Federation)"),
    ('RU-PNV', 'RU-PNV (Polnovat, Khanty-Mansiyskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-PYJ', 'RU-PYJ (Polyarnyj, Russian Federation)'),
    ('RU-PRN', 'RU-PRN (Poronaisk, Russian Federation)'),
    ('RU-POS', "RU-POS (Posin'ye, Pskovskaya oblast', Russian Federation)"),
    ('RU-PSE', 'RU-PSE (Posyet, Russian Federation)'),
    ('RU-PTP', "RU-PTP (Potapova, Irkutskaya oblast', Russian Federation)"),
    ('RU-PYO', "RU-PYO (Poyarkovo, Amurskaya oblast', Russian Federation)"),
    ('RU-PRK', 'RU-PRK (Pravdinsk, Kaliningradskaya oblast,, Russian Federation)'),
    ('RU-PDY', 'RU-PDY (Pravdinskiy, Russian Federation)'),
    ('RU-PRY', 'RU-PRY (Preobrazheniye, Russian Federation)'),
    ('RU-PBJ', 'RU-PBJ (Pribrezhnoye, Kaliningradskaya oblast,, Russian Federation)'),
    ('RU-PGN', "RU-PGN (Prigorodnoye, Sakhalinskaya oblast', Russian Federation)"),
    ('RU-PDZ', "RU-PDZ (Priladozhsky, Leningradskaya oblast', Russian Federation)"),
    ('RU-PRI', 'RU-PRI (Primorsk (Koivisto), Russian Federation)'),
    ('RU-PRA', 'RU-PRA (Primorsko-Akhtarsk, Krasnodarskiy kray, Russian Federation)'),
    ('RU-PYK', 'RU-PYK (Primorsky Krai, Russian Federation)'),
    ('RU-PZK', "RU-PZK (Priozërsk, Leningradskaya oblast', Russian Federation)"),
    ('RU-PSK', 'RU-PSK (Privolzhsk, Russian Federation)'),
    ('RU-PRV', "RU-PRV (Privolzhskiy, Saratovskaya oblast', Russian Federation)"),
    ('RU-PIY', 'RU-PIY (Prohladniy, Kabardino-Balkarskaya Respublika, Russian Federation)'),
    ('RU-PHS', "RU-PHS (Prokhorovskiy, Tomskaya oblast', Russian Federation)"),
    ('RU-PRL', "RU-PRL (Proletarskiy, Ryazanskaya oblast', Russian Federation)"),
    ('RU-PRO', "RU-PRO (Protvino, Moskovskaya oblast', Russian Federation)"),
    ('RU-PVX', 'RU-PVX (Provedenia, Russian Federation)'),
    ('RU-PVS', 'RU-PVS (Provideniya, Bukhta, Russian Federation)'),
    ('RU-PKV', 'RU-PKV (Pskov, Russian Federation)'),
    ('RU-PUD', 'RU-PUD (Pudozh, Russian Federation)'),
    ('RU-PRP', 'RU-PRP (Purpe, Yamalo-Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-PUK', 'RU-PUK (Pushkin, Russian Federation)'),
    ('RU-PSH', 'RU-PSH (Pushkino, Russian Federation)'),
    ('RU-PYA', 'RU-PYA (Pyatigorsk, Russian Federation)'),
    ('RU-PTV', "RU-PTV (Pytalovo, Pskovskaya oblast', Russian Federation)"),
    ('RU-RAT', 'RU-RAT (Raduzhnyi, Russian Federation)'),
    ('RU-RAM', 'RU-RAM (Ramenskoye, Moskva, Russian Federation)'),
    ('RU-REK', "RU-REK (Rekino-Kresty, Moskovskaya oblast', Russian Federation)"),
    ('RU-REP', "RU-REP (Rep'yëvka, Volgogradskaya oblast', Russian Federation)"),
    ('RU-RTV', 'RU-RTV (Reutov, Russian Federation)'),
    ('RU-RSS', "RU-RSS (Rossosh', Rostovskaya oblast', Russian Federation)"),
    ('RU-ROV', 'RU-ROV (Rostov, Russian Federation)'),
    ('RU-RND', "RU-RND (Rostov-na-Donu, Rostovskaya oblast', Russian Federation)"),
    ('RU-RUB', 'RU-RUB (Rubnoye, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-RDP', 'RU-RDP (Rudnaya Pristan, Russian Federation)'),
    ('RU-RNA', 'RU-RNA (Rudnya, Russian Federation)'),
    ('RU-RUZ', "RU-RUZ (Ruza, Moskovskaya oblast', Russian Federation)"),
    ('RU-RZN', 'RU-RZN (Ryazan, Russian Federation)'),
    ('RU-RYB', 'RU-RYB (Rybinsk, Russian Federation)'),
    ('RU-RYS', "RU-RYS (Ryshkovo, Tverskaya oblast', Russian Federation)"),
    ('RU-RZV', 'RU-RZV (Rzhev, Russian Federation)'),
    ('RU-SAB', 'RU-SAB (Sabetta, Yamalo-Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-KKY', 'RU-KKY (Sadovvy, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-SNV', "RU-SNV (Safonovo, Smolenskaya oblast', Russian Federation)"),
    ('RU-LED', 'RU-LED (Saint Petersburg (ex Leningrad), Sankt-Peterburg, Russian Federation)'),
    ('RU-SAJ', 'RU-SAJ (Sajanogorsk, Khakasiya, Respublika, Russian Federation)'),
    ('RU-SOO', "RU-SOO (Sakmarskiy, Orenburgskaya oblast', Russian Federation)"),
    ('RU-SAL', 'RU-SAL (Salavat, Russian Federation)'),
    ('RU-SLY', 'RU-SLY (Salehard, Russian Federation)'),
    ('RU-SLH', 'RU-SLH (Salekhard, Yamalo-Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-SSL', "RU-SSL (Sal'sk, Rostovskaya oblast', Russian Federation)"),
    ('RU-KUF', 'RU-KUF (Samara, Russian Federation)'),
    ('RU-SMK', "RU-SMK (Samarskoye, Volgogradskaya oblast', Russian Federation)"),
    ('RU-SBK', "RU-SBK (Sambek, Rostovskaya oblast', Russian Federation)"),
    ('RU-SPY', "RU-SPY (Saperniy, Leningradskaya oblast', Russian Federation)"),
    ('RU-SKX', 'RU-SKX (Saransk, Russian Federation)'),
    ('RU-SRP', 'RU-SRP (Sarapul, Russian Federation)'),
    ('RU-RTW', 'RU-RTW (Saratov, Russian Federation)'),
    ('RU-SRT', "RU-SRT (Sarepta, Volgogradskaya oblast', Russian Federation)"),
    ('RU-SAR', 'RU-SAR (Sarova, Russian Federation)'),
    ('RU-TKA', "RU-TKA (Satka, Chelyabinskaya oblast', Russian Federation)"),
    ('RU-SAY', 'RU-SAY (Sayanogorsk, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-SYY', 'RU-SYY (Sayanskaya, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-BEZ', "RU-BEZ (Sebez, Pskovskaya oblast', Russian Federation)"),
    ('RU-SEG', 'RU-SEG (Segezha, Russian Federation)'),
    ('RU-RZH', "RU-RZH (Selyatino, Moskovskaya oblast', Russian Federation)"),
    ('RU-SKK', "RU-SKK (Semikarakorsk, Rostovskaya oblast', Russian Federation)"),
    ('RU-SNN', "RU-SNN (Sennoy, Saratovskaya oblast', Russian Federation)"),
    ('RU-LIP', "RU-LIP (Sentsovo, Lipetskaya oblast', Russian Federation)"),
    ('RU-SER', 'RU-SER (Serafimovich, Russian Federation)'),
    ('RU-SIV', "RU-SIV (Sergiev, Moskovskaya oblast', Russian Federation)"),
    ('RU-SGV', 'RU-SGV (Sergiyev Posad, Russian Federation)'),
    ('RU-SRV', 'RU-SRV (Serov, Russian Federation)'),
    ('RU-SHV', "RU-SHV (Serpukhov, Moskovskaya oblast', Russian Federation)"),
    ('RU-SLO', "RU-SLO (Sertolovo, Leningradskaya oblast', Russian Federation)"),
    ('RU-SZZ', "RU-SZZ (Sestroretsk, Leningradskaya oblast', Russian Federation)"),
    ('RU-SVB', "RU-SVB (Severobaykal'sk, Buryatiya, Respublika, Russian Federation)"),
    ('RU-SEW', 'RU-SEW (Severodvinsk, Russian Federation)'),
    ('RU-SVK', 'RU-SVK (Severo-Kurilsk, Russian Federation)'),
    ('RU-SRM', 'RU-SRM (Severomorsk, Russian Federation)'),
    ('RU-RZG', 'RU-RZG (Severskaya, Krasnodarskiy kray, Russian Federation)'),
    ('RU-SDS', "RU-SDS (Shadrinsk, Kurganskaya oblast', Russian Federation)"),
    ('RU-SHA', 'RU-SHA (Shakhtersk, Russian Federation)'),
    ('RU-SHK', "RU-SHK (Shakhun'Ya, Nizhegorodskaya oblast', Russian Federation)"),
    ('RU-SLA', 'RU-SLA (Shala, Russian Federation)'),
    ('RU-STA', 'RU-STA (Shatura, Russian Federation)'),
    ('RU-SHC', 'RU-SHC (Shchelkovo, Moskva, Russian Federation)'),
    ('RU-SNA', "RU-SNA (Shcherbinka, Moskovskaya oblast', Russian Federation)"),
    ('RU-B2L', "RU-B2L (Shebekino, Belgorodskaya oblast', Russian Federation)"),
    ('RU-SHN', "RU-SHN (Sheksna, Vologodskaya oblast', Russian Federation)"),
    ('RU-MSL', 'RU-MSL (Shelanger, Mariy El, Respublika, Russian Federation)'),
    ('RU-SHE', "RU-SHE (Shelekhov, Irkutskaya oblast', Russian Federation)"),
    ('RU-7RS', "RU-7RS (Shemakha, Chelyabinskaya oblast', Russian Federation)"),
    ('RU-SVO', 'RU-SVO (Sheremetyevo Apt/Moscow, Russian Federation)'),
    ('RU-SKH', 'RU-SKH (Shumikha, Russian Federation)'),
    ('RU-SHY', "RU-SHY (Shushary, Leningradskaya oblast', Russian Federation)"),
    ('RU-SSR', 'RU-SSR (Shushary, Sankt-Peterburg, Russian Federation)'),
    ('RU-SHU', 'RU-SHU (Shushenskoye, Russian Federation)'),
    ('RU-SBT', "RU-SBT (Shuya, Ivanovskaya oblast', Russian Federation)"),
    ('RU-SIZ', 'RU-SIZ (Siziman, Russian Federation)'),
    ('RU-SKD', "RU-SKD (Skhodnya, Moskovskaya oblast', Russian Federation)"),
    ('RU-SKO', 'RU-SKO (Skopin, Russian Federation)'),
    ('RU-SNY', "RU-SNY (Slantsy, Leningradskaya oblast', Russian Federation)"),
    ('RU-SKA', 'RU-SKA (Slavyanka, Russian Federation)'),
    ('RU-KBI', 'RU-KBI (Slavyansk-Na-Kubani, Krasnodarskiy kray, Russian Federation)'),
    ('RU-SDK', "RU-SDK (Slobodskoy, Kirovskaya oblast', Russian Federation)"),
    ('RU-LNX', 'RU-LNX (Smolensk, Russian Federation)'),
    ('RU-SIN', "RU-SIN (Sobinka, Vladimirskaya oblast', Russian Federation)"),
    ('RU-AER', 'RU-AER (Sochi, Krasnodarskiy kray, Russian Federation)'),
    ('RU-SOC', "RU-SOC (Sochino, Kurganskaya oblast', Russian Federation)"),
    ('RU-SOL', "RU-SOL (Sokol, Vologodskaya oblast', Russian Federation)"),
    ('RU-SOK', 'RU-SOK (Solikamsk, Russian Federation)'),
    ('RU-SNG', 'RU-SNG (Solnechnogorsk, Russian Federation)'),
    ('RU-CSH', "RU-CSH (Solovetsky, Arkhangel'skaya oblast,, Russian Federation)"),
    ('RU-SLK', "RU-SLK (Solovki, Arkhangel'skaya oblast,, Russian Federation)"),
    ('RU-SLV', 'RU-SLV (Solovyevsk, Russian Federation)'),
    ('RU-SSY', 'RU-SSY (Sosenskiy, Russian Federation)'),
    ('RU-SGK', 'RU-SGK (Sosnogorsk, Komi, Respublika, Russian Federation)'),
    ('RU-SOB', 'RU-SOB (Sosnovyy Bor, Russian Federation)'),
    ('RU-SSK', 'RU-SSK (Sovetsk, Russian Federation)'),
    ('RU-SOG', 'RU-SOG (Sovetskaya Gavan, Russian Federation)'),
    ('RU-SOV', 'RU-SOV (Sovetskiy, Khanty-Mansiyskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-SPA', 'RU-SPA (Spafaryeva, O, Russian Federation)'),
    ('RU-SRY', "RU-SRY (Spassk-Ryazanskiy, Ryazanskaya oblast', Russian Federation)"),
    ('RU-SKV', "RU-SKV (Staraya Kupavna, Moskovskaya oblast', Russian Federation)"),
    ('RU-SYR', 'RU-SYR (Staraya Russa, Russian Federation)'),
    ('RU-STO', "RU-STO (Staryy Oskol, Belgorodskaya oblast', Russian Federation)"),
    ('RU-STW', 'RU-STW (Stavropol, Russian Federation)'),
    ('RU-STV', "RU-STV (Stavrovo, Kaluzhskaya oblast', Russian Federation)"),
    ('RU-BA5', 'RU-BA5 (Sterlitamak, Bashkortostan, Respublika, Russian Federation)'),
    ('RU-STR', 'RU-STR (Streika, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-SWT', 'RU-SWT (Strzhewoi, Russian Federation)'),
    ('RU-SPO', 'RU-SPO (Stupino, Russian Federation)'),
    ('RU-SUP', 'RU-SUP (Suponevo, Russian Federation)'),
    ('RU-SGC', 'RU-SGC (Surgut, Russian Federation)'),
    ('RU-SVE', 'RU-SVE (Svetlaya, Russian Federation)'),
    ('RU-KLL', 'RU-KLL (Svetlogorsk, Kaliningradskaya oblast,, Russian Federation)'),
    ('RU-STY', 'RU-STY (Svetlyy, Kaliningradskaya oblast,, Russian Federation)'),
    ('RU-SVG', 'RU-SVG (Svetogorsk, Russian Federation)'),
    ('RU-SCW', 'RU-SCW (Syktyvkar, Russian Federation)'),
    ('RU-SYZ', 'RU-SYZ (Syzran, Russian Federation)'),
    ('RU-TAG', 'RU-TAG (Taganrog, Russian Federation)'),
    ('RU-TAL', "RU-TAL (Talakan, Chelyabinskaya oblast', Russian Federation)"),
    ('RU-TAM', "RU-TAM (Taman', Krasnodarskiy kray, Russian Federation)"),
    ('RU-TBW', 'RU-TBW (Tambov, Russian Federation)'),
    ('RU-TAA', 'RU-TAA (Tatarstan, Tatarstan, Respublika, Russian Federation)'),
    ('RU-TAT', "RU-TAT (Tatishchevo, Saratovskaya oblast', Russian Federation)"),
    ('RU-TAU', 'RU-TAU (Tauisk, Russian Federation)'),
    ('RU-TAV', "RU-TAV (Tavda, Sverdlovskaya oblast', Russian Federation)"),
    ('RU-TAY', "RU-TAY (Tayura, Irkutskaya oblast', Russian Federation)"),
    ('RU-TAZ', 'RU-TAZ (Tazovskiy, Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-TB8', 'RU-TB8 (Tbilisskaya, Krasnoyarskiy kray, Russian Federation)'),
    ('RU-TEM', "RU-TEM (Temirtau, Kemerovskaya oblast', Russian Federation)"),
    ('RU-TMR', 'RU-TMR (Temryuk, Russian Federation)'),
    ('RU-BN7', "RU-BN7 (Terbuny, Lipetskaya oblast', Russian Federation)"),
    ('RU-TIG', "RU-TIG (Tigil', Kamchatskaya oblast', Russian Federation)"),
    ('RU-RZJ', 'RU-RZJ (Tihvin, Russian Federation)'),
    ('RU-TIK', 'RU-TIK (Tikhvin, Russian Federation)'),
    ('RU-IKS', 'RU-IKS (Tiksi, Russian Federation)'),
    ('RU-TIL', "RU-TIL (Tilichiki, Kamchatskaya oblast', Russian Federation)"),
    ('RU-TVK', 'RU-TVK (Timashevsk, Russian Federation)'),
    ('RU-TOX', 'RU-TOX (Tobolsk, Russian Federation)'),
    ('RU-TVA', 'RU-TVA (Tolvuya, Kareliya, Respublika, Russian Federation)'),
    ('RU-TTI', 'RU-TTI (Tolyatti, Russian Federation)'),
    ('RU-TOI', "RU-TOI (Tol'yatti, Russian Federation)"),
    ('RU-TML', "RU-TML (Tomilino, Moskovskaya oblast', Russian Federation)"),
    ('RU-TOF', 'RU-TOF (Tomsk, Russian Federation)'),
    ('RU-THK', "RU-THK (Torzhok, Tverskaya oblast', Russian Federation)"),
    ('RU-TSO', 'RU-TSO (Tosno, Russian Federation)'),
    ('RU-TRR', 'RU-TRR (Trifonov Ruchey, Russian Federation)'),
    ('RU-TRK', 'RU-TRK (Troitsk, Russian Federation)'),
    ('RU-TRO', 'RU-TRO (Troitsk, Mordovia, Russian Federation)'),
    ('RU-TDO', "RU-TDO (Trudfront, Astrakhanskaya oblast', Russian Federation)"),
    ('RU-RZI', "RU-RZI (Tsimlyansk, Rostovskaya oblast', Russian Federation)"),
    ('RU-TUA', 'RU-TUA (Tuapse, Russian Federation)'),
    ('RU-THV', "RU-THV (Tuchkovo, Moskovskaya oblast', Russian Federation)"),
    ('RU-TYA', 'RU-TYA (Tula, Russian Federation)'),
    ('RU-TVR', "RU-TVR (Tver', Tverskaya oblast', Russian Federation)"),
    ('RU-TKY', 'RU-TKY (Tverskaya, Krasnodarskiy kray, Russian Federation)'),
    ('RU-TVE', 'RU-TVE (Tverskoye, Russian Federation)'),
    ('RU-TYG', "RU-TYG (Tygda, Amurskaya oblast', Russian Federation)"),
    ('RU-TYD', 'RU-TYD (Tynda, Russian Federation)'),
    ('RU-TYL', 'RU-TYL (Tyulkino, Perm, Russian Federation)'),
    ('RU-TJM', "RU-TJM (Tyumen, Tyumenskaya oblast', Russian Federation)"),
    ('RU-UEL', 'RU-UEL (Uelen, Chukotskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-UFA', 'RU-UFA (Ufa, Russian Federation)'),
    ('RU-UGL', 'RU-UGL (Uglegorsk, Russian Federation)'),
    ('RU-UGC', "RU-UGC (Uglich, Yaroslavskaya oblast', Russian Federation)"),
    ('RU-UCT', 'RU-UCT (Ukhta, Russian Federation)'),
    ('RU-UUD', 'RU-UUD (Ulan-Ude, Russian Federation)'),
    ('RU-ULY', "RU-ULY (Ulyanovsk (Simbirsk), Ul'yanovskaya oblast', Russian Federation)"),
    ('RU-UMB', 'RU-UMB (Umba, Russian Federation)'),
    ('RU-UMT', 'RU-UMT (Umet, Mordoviya, Respublika, Russian Federation)'),
    ('RU-URA', 'RU-URA (Ura-Guba, Russian Federation)'),
    ('RU-URJ', 'RU-URJ (Uraj, Russian Federation)'),
    ('RU-USU', 'RU-USU (Urussu, Tatarstan, Respublika, Russian Federation)'),
    ('RU-URY', "RU-URY (Uryupinsk, Volgogradskaya oblast', Russian Federation)"),
    ('RU-USA', "RU-USA (Usad, Kirovskaya oblast', Russian Federation)"),
    ('RU-USK', 'RU-USK (Usinsk, Russian Federation)'),
    ('RU-USS', 'RU-USS (Ussuriysk, Russian Federation)'),
    ('RU-UCH', 'RU-UCH (Ust Chaun, Chukotskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-UIK', 'RU-UIK (Ust-Ilimsk, Russian Federation)'),
    ('RU-UKK', 'RU-UKK (Ust-Kamchatsk, Russian Federation)'),
    ('RU-HRV', "RU-HRV (Ust'-Khayryuzovo, Kamchatskaya oblast', Russian Federation)"),
    ('RU-UKX', 'RU-UKX (Ust-Kut, Russian Federation)'),
    ('RU-ULK', "RU-ULK (Ust'-Labinsk, Krasnoyarskiy kray, Russian Federation)"),
    ('RU-ULU', "RU-ULU (Ust'-Luga, Leningradskaya oblast', Russian Federation)"),
    ('RU-UZL', 'RU-UZL (Uzlovaya, Russian Federation)'),
    ('RU-VOY', "RU-VOY (Uzlovoy, Orenburgskaya oblast', Russian Federation)"),
    ('RU-VLY', "RU-VLY (Valuyki, Belgorodskaya oblast', Russian Federation)"),
    ('RU-VNN', 'RU-VNN (Vanino, Russian Federation)'),
    ('RU-VKR', 'RU-VKR (Vankarem, Chukotskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-VAR', 'RU-VAR (Varandey, Russian Federation)'),
    ('RU-VAO', 'RU-VAO (Vassilevsky Ostrov/St Petersburg, Russian Federation)'),
    ('RU-VAY', 'RU-VAY (Vaygach, Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-KMV', 'RU-KMV (Velikaya Kema, Russian Federation)'),
    ('RU-VUS', 'RU-VUS (Velikij Ustyug, Russian Federation)'),
    ('RU-VND', 'RU-VND (Velikiy Novgorod, Russian Federation)'),
    ('RU-VLU', 'RU-VLU (Velikiye Luki, Russian Federation)'),
    ('RU-VNY', 'RU-VNY (Venyov, Russian Federation)'),
    ('RU-VNP', 'RU-VNP (Verkhnedneprovskiy, Russian Federation)'),
    ('RU-VER', "RU-VER (Verkhnyaya Khava, Voronezhskaya oblast', Russian Federation)"),
    ('RU-VPY', "RU-VPY (Verkhnyaya Pyshma, Sverdlovskaya oblast', Russian Federation)"),
    ('RU-VRK', "RU-VRK (Verkhnyaya Salda, Sverdlovskaya oblast', Russian Federation)"),
    ('RU-VRH', 'RU-VRH (Verkhove, Russian Federation)'),
    ('RU-VYE', "RU-VYE (Vertikoye, Tomskaya oblast', Russian Federation)"),
    ('RU-VSK', "RU-VSK (Vesyegonsk, Tverskaya oblast', Russian Federation)"),
    ('RU-VLZ', 'RU-VLZ (Vetluzhskiy, Russian Federation)'),
    ('RU-VCG', "RU-VCG (Vichuga, Ivanovskaya oblast', Russian Federation)"),
    ('RU-VTM', 'RU-VTM (Vitim, Sakha, Respublika [Yakutiya], Russian Federation)'),
    ('RU-VIT', "RU-VIT (Vitino, Murmanskaya oblast', Russian Federation)"),
    ('RU-VTZ', 'RU-VTZ (Vityaz, Russian Federation)'),
    ('RU-VLA', 'RU-VLA (Vladikavkaz, Russian Federation)'),
    ('RU-VMR', "RU-VMR (Vladimir, Vladimirskaya, Vladimirskaya oblast', Russian Federation)"),
    ('RU-VVO', 'RU-VVO (Vladivostok, Russian Federation)'),
    ('RU-FIP', 'RU-FIP (Vladivostok, Primorskiy kray, Russian Federation)'),
    ('RU-VKO', 'RU-VKO (Vnukovo Apt/Moscow, Russian Federation)'),
    ('RU-VOI', "RU-VOI (Voinovka, Penzenskaya oblast', Russian Federation)"),
    ('RU-VLG', "RU-VLG (Volga, Yaroslavskaya oblast', Russian Federation)"),
    ('RU-VLK', 'RU-VLK (Volgodonsk, Russian Federation)'),
    ('RU-VOG', 'RU-VOG (Volgograd, Russian Federation)'),
    ('RU-VOK', "RU-VOK (Volkhov, Leningradskaya oblast', Russian Federation)"),
    ('RU-VLD', "RU-VLD (Volodarsk, Nizhegorodskaya oblast', Russian Federation)"),
    ('RU-VGD', 'RU-VGD (Vologda, Russian Federation)'),
    ('RU-VLO', 'RU-VLO (Volokolamsk, Moskva, Russian Federation)'),
    ('RU-VOL', "RU-VOL (Volosovo, Leningradskaya oblast', Russian Federation)"),
    ('RU-VSB', "RU-VSB (Vol'sk, Saratovskaya oblast', Russian Federation)"),
    ('RU-VZH', 'RU-VZH (Volzhsk, Russian Federation)'),
    ('RU-VHS', "RU-VHS (Volzhsky, Volgogradskaya oblast', Russian Federation)"),
    ('RU-VKT', 'RU-VKT (Vorkuta, Russian Federation)'),
    ('RU-NET', "RU-NET (Voronets, Lipetskaya oblast', Russian Federation)"),
    ('RU-VOZ', 'RU-VOZ (Voronezh, Russian Federation)'),
    ('RU-VTY', "RU-VTY (Vorotynsk, Kaluzhskaya oblast', Russian Federation)"),
    ('RU-VRS', "RU-VRS (Vorsino, Kaluzhskaya oblast', Russian Federation)"),
    ('RU-VKS', 'RU-VKS (Voskresensk, Russian Federation)'),
    ('RU-VOS', 'RU-VOS (Voskresensk, Russian Federation)'),
    ('RU-VYP', 'RU-VYP (Vostochnyy Port, Russian Federation)'),
    ('RU-VMS', 'RU-VMS (Vostokmorservice, Primorskiy kray, Russian Federation)'),
    ('RU-VOT', 'RU-VOT (Votkinsk, Udmurtskaya Respublika, Russian Federation)'),
    ('RU-VZB', 'RU-VZB (Vozrozhdeniya, Bukhta, Russian Federation)'),
    ('RU-VRA', "RU-VRA (Vrangel', Primorskiy kray, Russian Federation)"),
    ('RU-VSE', 'RU-VSE (Vsevolozhsk, Russian Federation)'),
    ('RU-VYA', 'RU-VYA (Vyartsilya, Russian Federation)'),
    ('RU-VPO', 'RU-VPO (Vyatskiye Polyany, Russian Federation)'),
    ('RU-VZA', "RU-VZA (Vyaz'ma, Russian Federation)"),
    ('RU-VYG', 'RU-VYG (Vyborg, Russian Federation)'),
    ('RU-VYK', "RU-VYK (Vyksa, Nizhegorodskaya oblast', Russian Federation)"),
    ('RU-VYL', "RU-VYL (Vyl'gort, Komi, Respublika, Russian Federation)"),
    ('RU-VSG', "RU-VSG (Vyshgorod, Ryazanskaya oblast', Russian Federation)"),
    ('RU-VIC', "RU-VIC (Vyshniy Volocheck, Tverskaya oblast', Russian Federation)"),
    ('RU-VYS', 'RU-VYS (Vysotsk, Russian Federation)'),
    ('RU-YAB', 'RU-YAB (Yagelnaya Bukhta, Russian Federation)'),
    ('RU-YAG', 'RU-YAG (Yagodnyy, Russian Federation)'),
    ('RU-YKS', 'RU-YKS (Yakutsk, Russian Federation)'),
    ('RU-YAM', 'RU-YAM (Yamburg, Nenetskiy avtonomnyy okrug, Russian Federation)'),
    ('RU-YAN', "RU-YAN (Yanino, Leningradskaya oblast', Russian Federation)"),
    ('RU-IAR', 'RU-IAR (Yaroslavl, Russian Federation)'),
    ('RU-YTS', "RU-YTS (Yartsevo, Smolenskaya oblast', Russian Federation)"),
    ('RU-YEF', 'RU-YEF (Yefremov (Efremov), Russian Federation)'),
    ('RU-EVK', "RU-EVK (Yegor'yevsk, Moskovskaya oblast', Russian Federation)"),
    ('RU-YEK', "RU-YEK (Yekaterinburg (Ekaterinburg), Sverdlovskaya oblast', Russian Federation)"),
    ('RU-YBE', 'RU-YBE (Yelabuga, Tatarstan, Respublika, Russian Federation)'),
    ('RU-YLT', "RU-YLT (Yelets, Lipetskaya oblast', Russian Federation)"),
    ('RU-ESS', 'RU-ESS (Yessentuki (Essentuki), Russian Federation)'),
    ('RU-YEY', 'RU-YEY (Yeysk, Russian Federation)'),
    ('RU-DEE', "RU-DEE (Yuzhno-Kuril'sk, Sakhalinskaya oblast', Russian Federation)"),
    ('RU-UUS', "RU-UUS (Yuzhno-Sakhalinsk, Sakhalinskaya oblast', Russian Federation)"),
    ('RU-ZBK', "RU-ZBK (Zabaykal'sk, Zabaykal'skiy kray, Russian Federation)"),
    ('RU-ZIK', 'RU-ZIK (Zainsk, Tatarstan, Respublika, Russian Federation)'),
    ('RU-ZZR', "RU-ZZR (Zaozer'ye, Moskovskaya oblast', Russian Federation)"),
    ('RU-ZPY', 'RU-ZPY (Zapolyarnyy, Russian Federation)'),
    ('RU-ZYK', 'RU-ZYK (Zaraysk, Moskva, Russian Federation)'),
    ('RU-ZRK', 'RU-ZRK (Zarinsk, Altayskiy kray, Russian Federation)'),
    ('RU-ZAR', 'RU-ZAR (Zarubino, Russian Federation)'),
    ('RU-ZVZ', "RU-ZVZ (Zavolzhye, Nizhegorodskaya oblast', Russian Federation)"),
    ('RU-ZAL', "RU-ZAL (Zavolzh'ye, Nizhegorodskaya oblast', Russian Federation)"),
    ('RU-ZAO', 'RU-ZAO (Zavyalova, O, Russian Federation)'),
    ('RU-ZAV', "RU-ZAV (Zav'yalovo, Altay, Respublika, Russian Federation)"),
    ('RU-ZEM', 'RU-ZEM (Zeleniy Mys, Russian Federation)'),
    ('RU-ZDK', "RU-ZDK (Zelënodol'sk, Russian Federation)"),
    ('RU-ZEL', "RU-ZEL (Zelenograd, Moskovskaya oblast', Russian Federation)"),
    ('RU-ZHL', 'RU-ZHL (Zheleznodorozhniy, Russian Federation)'),
    ('RU-ZZO', "RU-ZZO (Zheleznogorsk, Kurskaya oblast', Russian Federation)"),
    ('RU-ZSK', "RU-ZSK (Zheleznovodsk, Stavropol'skiy kray, Russian Federation)"),
    ('RU-ZHI', 'RU-ZHI (Zhirnovsk, Russian Federation)'),
    ('RU-ZKA', 'RU-ZKA (Zhukovka, Bryansk, Russian Federation)'),
    ('RU-ZSY', "RU-ZSY (Zhukovskiy, Moskovskaya oblast', Russian Federation)"),
    ('RU-ZTT', "RU-ZTT (Zlatoust, Chelyabinskaya oblast', Russian Federation)"),
    ('RU-ZLY', "RU-ZLY (Zlynka, Bryanskaya oblast', Russian Federation)"),
    ('RU-ZVK', 'RU-ZVK (Zmiyëvka, Russian Federation)'),
    ('RU-ZNK', "RU-ZNK (Znamenka, Tambovskaya oblast', Russian Federation)"),
    ('RU-GUO', "RU-GUO (Znamenskoye Gubailovo, Moskovskaya oblast', Russian Federation)"),
    ('RU-ZLD', 'RU-ZLD (Zolotaya Dolina, Primorskiy kray, Russian Federation)'),
    ('RW-BGA', 'RW-BGA (Bugarama, Ouest, Rwanda)'),
    ('RW-BTQ', 'RW-BTQ (Butare, Rwanda)'),
    ('RW-CYU', 'RW-CYU (Cyangugu, Ouest, Rwanda)'),
    ('RW-GTA', 'RW-GTA (Gatuna, Nord, Rwanda)'),
    ('RW-GYI', 'RW-GYI (Gisenyi, Rwanda)'),
    ('RW-GSO', 'RW-GSO (Gishoma, Ouest, Rwanda)'),
    ('RW-HUY', 'RW-HUY (Huye, Sud, Rwanda)'),
    ('RW-KME', 'RW-KME (Kamembe, Rwanda)'),
    ('RW-KYZ', 'RW-KYZ (Kayonza, Est, Rwanda)'),
    ('RW-KGL', 'RW-KGL (Kigali, Rwanda)'),
    ('RW-MTA', 'RW-MTA (Mutara, Nord, Rwanda)'),
    ('RW-NSA', 'RW-NSA (Nyagatare, Est, Rwanda)'),
    ('RW-NYA', 'RW-NYA (Nyamata, Est, Rwanda)'),
    ('RW-NYZ', 'RW-NYZ (Nyanza, Sud, Rwanda)'),
    ('RW-RIL', 'RW-RIL (Rilima, Rwanda)'),
    ('RW-RUB', 'RW-RUB (Rubengera, Rwanda)'),
    ('RW-RHG', 'RW-RHG (Ruhengeri, Rwanda)'),
    ('RW-RUO', 'RW-RUO (Rusumo, Est, Rwanda)'),
    ('RW-RW4', 'RW-RW4 (Rwamagana, Est, Rwanda)'),
    ('SA-AHB', 'SA-AHB (Abha, Saudi Arabia)'),
    ('SA-ABQ', 'SA-ABQ (Abqaiq, Saudi Arabia)'),
    ('SA-DMM', 'SA-DMM (Ad Dammam, Ash Sharqiyah, Saudi Arabia)'),
    ('SA-DAW', 'SA-DAW (Ad Dawadami, Saudi Arabia)'),
    ('SA-ABT', 'SA-ABT (Al Baha, Saudi Arabia)'),
    ('SA-BAH', 'SA-BAH (Al Bahah, AI Bahah, Saudi Arabia)'),
    ('SA-AHA', 'SA-AHA (Al Hada, Saudi Arabia)'),
    ('SA-HAD', 'SA-HAD (Al Hadithah, AI Jawf, Saudi Arabia)'),
    ('SA-ALH', 'SA-ALH (Al Hasa, Ash Sharqiyah, Saudi Arabia)'),
    ('SA-LJW', "SA-LJW (Al Jawf, 'Asir, Saudi Arabia)"),
    ('SA-JBI', 'SA-JBI (Al Jubayl Industrial City, Saudi Arabia)'),
    ('SA-AKH', 'SA-AKH (Al Kharj, Ar Riyad, Saudi Arabia)'),
    ('SA-ALK', 'SA-ALK (Al Khobar, Saudi Arabia)'),
    ('SA-AQK', 'SA-AQK (Al Khobar, Ash Sharqiyah, Saudi Arabia)'),
    ('SA-KHU', 'SA-KHU (Al Khuraibah, Tabuk, Saudi Arabia)'),
    ('SA-AMU', 'SA-AMU (Al Muajjiz, Saudi Arabia)'),
    ('SA-QAH', 'SA-QAH (Al Qahmah, Jazan, Saudi Arabia)'),
    ('SA-QUN', 'SA-QUN (Al Qunfudah, Jazan, Saudi Arabia)'),
    ('SA-QRN', 'SA-QRN (Al Qurainah, Ar Riyad, Saudi Arabia)'),
    ('SA-ASQ', 'SA-ASQ (Al Shuqaiq, Ash Sharqiyah, Saudi Arabia)'),
    ('SA-AUT', "SA-AUT (Al 'Uthmaniyah, Ash Sharqiyah, Saudi Arabia)"),
    ('SA-ARR', 'SA-ARR (Ar Rass, Saudi Arabia)'),
    ('SA-RAE', 'SA-RAE (Arar, Saudi Arabia)'),
    ('SA-ASF', 'SA-ASF (Asfan, Makkah al Mukarramah, Saudi Arabia)'),
    ('SA-BDN', 'SA-BDN (Badanah, Saudi Arabia)'),
    ('SA-BHH', 'SA-BHH (Bisha, Saudi Arabia)'),
    ('SA-BUR', 'SA-BUR (Buraydah, Saudi Arabia)'),
    ('SA-BRU', 'SA-BRU (Buraydah, AI Qasim, Saudi Arabia)'),
    ('SA-DHA', 'SA-DHA (Dhahran, Saudi Arabia)'),
    ('SA-FJJ', 'SA-FJJ (Fiji, Makkah al Mukarramah, Saudi Arabia)'),
    ('SA-ELQ', 'SA-ELQ (Gassim, Saudi Arabia)'),
    ('SA-URY', 'SA-URY (Gurayat, Saudi Arabia)'),
    ('SA-HBT', 'SA-HBT (Hafar al Batin, Saudi Arabia)'),
    ('SA-HAS', 'SA-HAS (Hail, Saudi Arabia)'),
    ('SA-RAD', 'SA-RAD (Harad, Saudi Arabia)'),
    ('SA-HZM', 'SA-HZM (Hazm Al Jalamid, Saudi Arabia)'),
    ('SA-HOF', 'SA-HOF (Hofuf, Saudi Arabia)'),
    ('SA-JEC', 'SA-JEC (Jazan Economic City, Jazan, Saudi Arabia)'),
    ('SA-JED', 'SA-JED (Jeddah, Makkah al Mukarramah, Saudi Arabia)'),
    ('SA-JIC', 'SA-JIC (Jeddah Industrial City 2 & 3, Makkah al Mukarramah, Saudi Arabia)'),
    ('SA-JYC', 'SA-JYC (Jeddah Yachts Club Port, Makkah al Mukarramah, Saudi Arabia)'),
    ('SA-GIZ', 'SA-GIZ (Jizan, Saudi Arabia)'),
    ('SA-AJF', 'SA-AJF (Jouf, Saudi Arabia)'),
    ('SA-JUT', 'SA-JUT (Juaymah Terminal, Saudi Arabia)'),
    ('SA-JUB', 'SA-JUB (Jubail, Saudi Arabia)'),
    ('SA-KMX', 'SA-KMX (Khamis Mushayt, Saudi Arabia)'),
    ('SA-KAC', 'SA-KAC (King Abdullah City, Makkah al Mukarramah, Saudi Arabia)'),
    ('SA-KFH', 'SA-KFH (King Fhad, Saudi Arabia)'),
    ('SA-KKH', 'SA-KKH (King Khalid, Saudi Arabia)'),
    ('SA-LIT', 'SA-LIT (Lith, Saudi Arabia)'),
    ('SA-MED', 'SA-MED (Madinah, Saudi Arabia)'),
    ('SA-MJH', 'SA-MJH (Majma, Saudi Arabia)'),
    ('SA-MAK', 'SA-MAK (Makkah, Saudi Arabia)'),
    ('SA-MAN', 'SA-MAN (Manailih, Saudi Arabia)'),
    ('SA-MUF', 'SA-MUF (Manfouha, Saudi Arabia)'),
    ('SA-MHY', "SA-MHY (Muhayil, 'Asir, Saudi Arabia)"),
    ('SA-NJN', 'SA-NJN (Najran, Najran, Saudi Arabia)'),
    ('SA-EAM', 'SA-EAM (Nejran, Saudi Arabia)'),
    ('SA-NEO', "SA-NEO (Neom, 'Asir, Saudi Arabia)"),
    ('SA-DHU', 'SA-DHU (Port of NEOM, Saudi Arabia)'),
    ('SA-AQI', 'SA-AQI (Qaisumah, Saudi Arabia)'),
    ('SA-QAL', 'SA-QAL (Qalsn, Saudi Arabia)'),
    ('SA-QTF', 'SA-QTF (Qatif, Saudi Arabia)'),
    ('SA-QUR', 'SA-QUR (Qurayyah, Saudi Arabia)'),
    ('SA-RAB', 'SA-RAB (Rabigh, Saudi Arabia)'),
    ('SA-RAH', 'SA-RAH (Rafha, Saudi Arabia)'),
    ('SA-RAR', 'SA-RAR (Ras al Khafji, Saudi Arabia)'),
    ('SA-RAM', 'SA-RAM (Ras al Mishab, Saudi Arabia)'),
    ('SA-RAZ', 'SA-RAZ (Ras Al-Khair, Ash Sharqiyah, Saudi Arabia)'),
    ('SA-RTA', 'SA-RTA (Ras Tanura, Saudi Arabia)'),
    ('SA-RUH', 'SA-RUH (Riyadh, Ar Riyad, Saudi Arabia)'),
    ('SA-RYP', 'SA-RYP (Riyadh Dry Port, Saudi Arabia)'),
    ('SA-SAF', 'SA-SAF (Safaniya, Saudi Arabia)'),
    ('SA-SUH', 'SA-SUH (Salboukh, Saudi Arabia)'),
    ('SA-SAL', 'SA-SAL (Salwá, Ash Sharqiyah, Saudi Arabia)'),
    ('SA-SAY', 'SA-SAY (Sayhat, Saudi Arabia)'),
    ('SA-SHD', 'SA-SHD (Shadqam, Ash Sharqiyah, Saudi Arabia)'),
    ('SA-SHW', 'SA-SHW (Sharurah, Saudi Arabia)'),
    ('SA-SHU', 'SA-SHU (Shuaibah, Saudi Arabia)'),
    ('SA-SLF', 'SA-SLF (Sulayel, Saudi Arabia)'),
    ('SA-TUU', 'SA-TUU (Tabuk, Saudi Arabia)'),
    ('SA-TIF', 'SA-TIF (Taif, Saudi Arabia)'),
    ('SA-TUI', 'SA-TUI (Turaif, Saudi Arabia)'),
    ('SA-TFZ', 'SA-TFZ (Tusdeer Free Zone, Saudi Arabia)'),
    ('SA-UDH', 'SA-UDH (Udhailiyah, Saudi Arabia)'),
    ('SA-VLA', 'SA-VLA (Umm Lajj, Saudi Arabia)'),
    ('SA-UZH', 'SA-UZH (Unayzah, Saudi Arabia)'),
    ('SA-WAE', 'SA-WAE (Wadi ad Dawasir, Saudi Arabia)'),
    ('SA-AWI', 'SA-AWI (Waisumah, Saudi Arabia)'),
    ('SA-EJH', 'SA-EJH (Wedjh, Saudi Arabia)'),
    ('SA-YNB', 'SA-YNB (Yanbu commercial city, Al Madinah al Munawwarah, Saudi Arabia)'),
    ('SA-YBI', 'SA-YBI (Yanbu Industrial City, Al Madinah al Munawwarah, Saudi Arabia)'),
    ('SA-ZUL', 'SA-ZUL (Zilfi, Saudi Arabia)'),
    ('SA-ZUY', 'SA-ZUY (Zulayfayn, Saudi Arabia)'),
    ('SB-AFT', 'SB-AFT (Afutara, Solomon Islands)'),
    ('SB-ALB', 'SB-ALB (Allardyce Harbour, Sta Isabel Is, Solomon Islands)'),
    ('SB-ANH', 'SB-ANH (Anuha Island, Solomon Islands)'),
    ('SB-AOB', 'SB-AOB (Aola Bay, Solomon Islands)'),
    ('SB-RNA', 'SB-RNA (Arona, Central, Solomon Islands)'),
    ('SB-ATD', "SB-ATD (Ato'ifi, Malaita, Solomon Islands)"),
    ('SB-AKS', 'SB-AKS (Auki, Malaita Is, Solomon Islands)'),
    ('SB-AVU', 'SB-AVU (Avu Avu, Guadalcanal Is, Solomon Islands)'),
    ('SB-BAS', 'SB-BAS (Balalai Island, Solomon Islands)'),
    ('SB-VEV', 'SB-VEV (Barakoma, Solomon Islands)'),
    ('SB-RRI', 'SB-RRI (Barora Ite Island, Solomon Islands)'),
    ('SB-BPF', 'SB-BPF (Batuna, Solomon Islands)'),
    ('SB-BNY', 'SB-BNY (Bellona, Solomon Islands)'),
    ('SB-CHY', 'SB-CHY (Choiseul Bay, Solomon Islands)'),
    ('SB-FRE', 'SB-FRE (Fera Island, Isabel, Solomon Islands)'),
    ('SB-SSG', 'SB-SSG (Filuo, Solomon Islands)'),
    ('SB-GEF', 'SB-GEF (Geva, Solomon Islands)'),
    ('SB-GZO', 'SB-GZO (Gizo, Solomon Islands)'),
    ('SB-GSI', 'SB-GSI (Guadalcanal, Solomon Islands)'),
    ('SB-HIR', 'SB-HIR (Honiara, Guadalcanal Is, Solomon Islands)'),
    ('SB-JJA', 'SB-JJA (Jajao, Solomon Islands)'),
    ('SB-KGE', 'SB-KGE (Kaghau Island, Solomon Islands)'),
    ('SB-IRA', 'SB-IRA (Kirakira, San Cristobal Is, Solomon Islands)'),
    ('SB-KUE', 'SB-KUE (Kukundu, Solomon Islands)'),
    ('SB-KWR', 'SB-KWR (Kwai Harbour, Solomon Islands)'),
    ('SB-KWS', 'SB-KWS (Kwailabesi, Solomon Islands)'),
    ('SB-LAT', 'SB-LAT (Lata, Temotu, Solomon Islands)'),
    ('SB-LEV', 'SB-LEV (Lever Harbour, Solomon Islands)'),
    ('SB-LOF', 'SB-LOF (Lofung, Solomon Islands)'),
    ('SB-RUS', 'SB-RUS (Marau Sound, Guadalcanal Is, Solomon Islands)'),
    ('SB-MBU', 'SB-MBU (Mbambanakira, Guadalcanal Is, Solomon Islands)'),
    ('SB-MNY', 'SB-MNY (Mono, Solomon Islands)'),
    ('SB-MUA', 'SB-MUA (Munda, New Georgia, Solomon Islands)'),
    ('SB-NAZ', 'SB-NAZ (Nana Apt / Star Harbour, Solomon Islands)'),
    ('SB-NEM', 'SB-NEM (Nemba, Solomon Islands)'),
    ('SB-GTA', 'SB-GTA (Nggatokae Island, Solomon Islands)'),
    ('SB-NOR', 'SB-NOR (Noro, New Georgia, Solomon Islands)'),
    ('SB-ONE', 'SB-ONE (Onepusu, Malaita Island, Solomon Islands)'),
    ('SB-OTV', 'SB-OTV (Ontong Java, Solomon Islands)'),
    ('SB-PRS', 'SB-PRS (Parasi, Malaita Island, Solomon Islands)'),
    ('SB-PSG', 'SB-PSG (Pulisingau, Solomon Islands)'),
    ('SB-RBV', 'SB-RBV (Ramata, Solomon Islands)'),
    ('SB-RNL', 'SB-RNL (Rennell Island, Solomon Islands)'),
    ('SB-RIN', 'SB-RIN (Ringgi Cove, Kolombangara, Solomon Islands)'),
    ('SB-NNB', 'SB-NNB (Santa Ana, Solomon Islands)'),
    ('SB-SCZ', 'SB-SCZ (Santa Cruz Is, Solomon Islands)'),
    ('SB-SVY', 'SB-SVY (Savo, Solomon Islands)'),
    ('SB-EGM', 'SB-EGM (Seghe, Solomon Islands)'),
    ('SB-SHH', 'SB-SHH (Shortland Harbour, Solomon Islands)'),
    ('SB-VAO', 'SB-VAO (Suavanao, Solomon Islands)'),
    ('SB-TAA', 'SB-TAA (Tarapaina, Solomon Islands)'),
    ('SB-TLG', 'SB-TLG (Tulagi, Ngella, Solomon Islands)'),
    ('SB-VIU', 'SB-VIU (Viru Harbour, Solomon Islands)'),
    ('SB-XYA', 'SB-XYA (Yandina, Russell Island, Solomon Islands)'),
    ('SC-ANS', 'SC-ANS (Anse Kerlan, Seychelles)'),
    ('SC-BDI', 'SC-BDI (Bird Island, Seychelles)'),
    ('SC-DEI', 'SC-DEI (Denis Island, Seychelles)'),
    ('SC-FRK', 'SC-FRK (Frégate, Seychelles)'),
    ('SC-DES', 'SC-DES (Ile Desroches, Seychelles)'),
    ('SC-MAW', 'SC-MAW (Mahe, Seychelles)'),
    ('SC-SEZ', 'SC-SEZ (Mahé Island Apt, Seychelles)'),
    ('SC-POV', 'SC-POV (Port Victoria, Seychelles)'),
    ('SC-PRI', 'SC-PRI (Praslin Island, Seychelles)'),
    ('SC-VIC', 'SC-VIC (Victoria, Saint Louis          , Seychelles)'),
    ('SD-ABY', 'SD-ABY (Abyei, Janub Kurdufan, Sudan)'),
    ('SD-AAD', 'SD-AAD (Ad Dabbah, Sudan)'),
    ('SD-SRA', 'SD-SRA (Ar Rank, Sudan)'),
    ('SD-ATB', 'SD-ATB (Atbara, Sudan)'),
    ('SD-DNX', 'SD-DNX (Dinder, Sudan)'),
    ('SD-DOG', 'SD-DOG (Dongola, Ash Shamaliyah, Sudan)'),
    ('SD-ELF', 'SD-ELF (El Fasher, Shamal Darfur, Sudan)'),
    ('SD-EBD', 'SD-EBD (El Obeid, Shiamal Kurdufan, Sudan)'),
    ('SD-EDB', 'SD-EDB (Eldebba, Sudan)'),
    ('SD-NUD', 'SD-NUD (En Nahud, Sudan)'),
    ('SD-GSU', 'SD-GSU (Gedaref, Al Qadarif, Sudan)'),
    ('SD-EGN', 'SD-EGN (Geneina, Gharb Darfur, Sudan)'),
    ('SD-JUM', 'SD-JUM (Juba, Janub Darfur, Sudan)'),
    ('SD-KDX', 'SD-KDX (Kadugli, Janub Kurdufan, Sudan)'),
    ('SD-KSL', 'SD-KSL (Kassala, Kassala, Sudan)'),
    ('SD-KRT', 'SD-KRT (Khartoum, Al Khartum, Sudan)'),
    ('SD-GBU', 'SD-GBU (Khashm El Girba, Al Qadarif, Sudan)'),
    ('SD-KST', 'SD-KST (Kosti, An Nil al Abya?, Sudan)'),
    ('SD-MBH', 'SD-MBH (Marsa Bashayer, Sudan)'),
    ('SD-MWE', 'SD-MWE (Merowe, Sudan)'),
    ('SD-NHF', 'SD-NHF (New Halfa, Kassala, Sudan)'),
    ('SD-UYL', 'SD-UYL (Nyala, Janub Darfur, Sudan)'),
    ('SD-BTE', 'SD-BTE (Omdurman, Al Khartum, Sudan)'),
    ('SD-PZU', 'SD-PZU (Port Sudan, Al Ba?r al A?mar, Sudan)'),
    ('SD-RAB', 'SD-RAB (Rabak, Sudan)'),
    ('SD-RSS', 'SD-RSS (Roseires, Sudan)'),
    ('SD-SSD', 'SD-SSD (Sawakin, Sudan)'),
    ('SD-SWA', 'SD-SWA (Swakin, Sudan)'),
    ('SD-DNI', 'SD-DNI (Wad Medani, Al Jazirah, Sudan)'),
    ('SD-WHF', 'SD-WHF (Wadi Halfa, Ash Shamaliyah, Sudan)'),
    ('SD-YEI', 'SD-YEI (Yei, Sudan)'),
    ('SD-ZLX', 'SD-ZLX (Zalingei, Gharb Darfur, Sudan)'),
    ('SE-ABS', 'SE-ABS (Abisko, Norrbottens län, Sweden)'),
    ('SE-ABI', 'SE-ABI (Åby, Östergötlands län, Sweden)'),
    ('SE-ADK', 'SE-ADK (Adak, Västernorrlands län, Sweden)'),
    ('SE-ADO', 'SE-ADO (Adelsö, Sweden)'),
    ('SE-AEL', 'SE-AEL (Aelvsered, Hallands län, Sweden)'),
    ('SE-AGB', 'SE-AGB (Agnesberg, Västra Götalands län, Sweden)'),
    ('SE-AGO', 'SE-AGO (Agö, Sweden)'),
    ('SE-AGU', 'SE-AGU (Agunnaryd, Kronoborgs län, Sweden)'),
    ('SE-AHR', 'SE-AHR (Aha, Västerbottens län, Sweden)'),
    ('SE-AHU', 'SE-AHU (Åhus, Skåne län, Sweden)'),
    ('SE-AKP', 'SE-AKP (Åkarp, Skåne län, Sweden)'),
    ('SE-AAK', 'SE-AAK (Åkers Styckebruk, Södermanlands län, Sweden)'),
    ('SE-AKA', 'SE-AKA (Åkersberga, Stockholms län, Sweden)'),
    ('SE-ALA', 'SE-ALA (Ala, Gävleborgs län, Sweden)'),
    ('SE-ALO', 'SE-ALO (Alafors, Västra Götalands län, Sweden)'),
    ('SE-ALG', 'SE-ALG (Alberga, Södermanlands län, Sweden)'),
    ('SE-ALB', 'SE-ALB (Alby, Västernorrlands län, Sweden)'),
    ('SE-ALF', 'SE-ALF (Alfredshem, Västernorrlands län, Sweden)'),
    ('SE-SZB', 'SE-SZB (Alfta, Gävleborgs län, Sweden)'),
    ('SE-LGR', 'SE-LGR (Älgarås, Töreboda, Västra Götalands län, Sweden)'),
    ('SE-AHT', 'SE-AHT (Älghult, Kronoborgs län, Sweden)'),
    ('SE-ALI', 'SE-ALI (Alingsås, Västra Götalands län, Sweden)'),
    ('SE-ALM', 'SE-ALM (Älmhult, Kronoborgs län, Sweden)'),
    ('SE-AVK', 'SE-AVK (Almvik, Sweden)'),
    ('SE-N8P', 'SE-N8P (Alnarp, Skåne län, Sweden)'),
    ('SE-ASM', 'SE-ASM (Alstermo, Kronoborgs län, Sweden)'),
    ('SE-AB5', 'SE-AB5 (Alta, Stockholms län, Sweden)'),
    ('SE-AGN', 'SE-AGN (Älvängen, Västra Götalands län, Sweden)'),
    ('SE-AEN', 'SE-AEN (Älvdalen, Dalarnes län, Sweden)'),
    ('SE-ALN', 'SE-ALN (Älvenäs, Värmlands län, Sweden)'),
    ('SE-ALV', 'SE-ALV (Alvesta, Kronoborgs län, Sweden)'),
    ('SE-SZC', 'SE-SZC (Älvkarleby, Uppsala län, Sweden)'),
    ('SE-ABN', 'SE-ABN (Älvsbyn, Norrbottens län, Sweden)'),
    ('SE-ALS', 'SE-ALS (Älvsjö/Stockholm, Stockholms län, Sweden)'),
    ('SE-AMA', 'SE-AMA (Åmål, Västra Götalands län, Sweden)'),
    ('SE-AMM', 'SE-AMM (Åmmeberg, Örebro län, Sweden)'),
    ('SE-ATF', 'SE-ATF (Åmotfors, Värmlands län, Sweden)'),
    ('SE-ASL', 'SE-ASL (Anderslöv, Skåne län, Sweden)'),
    ('SE-ANP', 'SE-ANP (Anderstorp, Jönköpings län, Sweden)'),
    ('SE-ABY', 'SE-ABY (Aneby, Jönköpings län, Sweden)'),
    ('SE-AGE', 'SE-AGE (Ånge, Västernorrlands län, Sweden)'),
    ('SE-ANG', 'SE-ANG (Ängelholm, Skåne län, Sweden)'),
    ('SE-AGD', 'SE-AGD (Angered, Västra Götalands län, Sweden)'),
    ('SE-AKR', 'SE-AKR (Ankarsrum, Kalmar län, Sweden)'),
    ('SE-ANK', 'SE-ANK (Ankarsvik, Uppsala län, Sweden)'),
    ('SE-ANN', 'SE-ANN (Ånn, Jämtlands län, Sweden)'),
    ('SE-ANB', 'SE-ANB (Anneberg, Kalmar län, Sweden)'),
    ('SE-APL', 'SE-APL (Äppelbo, Dalarnes län, Sweden)'),
    ('SE-AAR', 'SE-AAR (Ar, Gotlands län, Sweden)'),
    ('SE-ARA', 'SE-ARA (Arboga, Västmanlands län, Sweden)'),
    ('SE-ARB', 'SE-ARB (Arbrå, Gävleborgs län, Sweden)'),
    ('SE-ARE', 'SE-ARE (Åre, Jämtlands län, Sweden)'),
    ('SE-ADG', 'SE-ADG (Arildsläge, Skåne län, Sweden)'),
    ('SE-ARJ', 'SE-ARJ (Årjäng, Västra Götalands län, Sweden)'),
    ('SE-ARG', 'SE-ARG (Arjeplog, Norrbottens län, Sweden)'),
    ('SE-ASU', 'SE-ASU (Arkösund, Östergötlands län, Sweden)'),
    ('SE-ARN', 'SE-ARN (Arlanda Apt/Stockholm, Uppsala län, Sweden)'),
    ('SE-ART', 'SE-ART (Arlandastad, Stockholms län, Sweden)'),
    ('SE-ARL', 'SE-ARL (Arlöv, Skåne län, Sweden)'),
    ('SE-ASV', 'SE-ASV (Arnäsvall, Västernorrlands län, Sweden)'),
    ('SE-ARI', 'SE-ARI (Arninge, Stockholms län, Sweden)'),
    ('SE-ARK', 'SE-ARK (Arnöviken, Uppsala län, Sweden)'),
    ('SE-ASQ', 'SE-ASQ (Ärsta, Västernorrlands län, Sweden)'),
    ('SE-ARS', 'SE-ARS (Årsta/Stockholm, Stockholms län, Sweden)'),
    ('SE-ARD', 'SE-ARD (Årstadal, Stockholms län, Sweden)'),
    ('SE-AUD', 'SE-AUD (Årsunda, Gävleborgs län, Sweden)'),
    ('SE-AJR', 'SE-AJR (Arvidsjaur, Norrbottens län, Sweden)'),
    ('SE-ARV', 'SE-ARV (Arvika, Värmlands län, Sweden)'),
    ('SE-ASA', 'SE-ASA (Asarum, Blekinge län, Sweden)'),
    ('SE-ASB', 'SE-ASB (Åsbro, Örebro län, Sweden)'),
    ('SE-AAS', 'SE-AAS (Åseda, Jönköpings län, Sweden)'),
    ('SE-ADA', 'SE-ADA (Åseda, Kronoborgs län, Sweden)'),
    ('SE-ALE', 'SE-ALE (Åsele, Västerbottens län, Sweden)'),
    ('SE-ASE', 'SE-ASE (Åsensbruk, Västra Götalands län, Sweden)'),
    ('SE-ASH', 'SE-ASH (Åshammar, Gävleborgs län, Sweden)'),
    ('SE-ASD', 'SE-ASD (Askersund, Örebro län, Sweden)'),
    ('SE-AKM', 'SE-AKM (Askim, Västra Götalands län, Sweden)'),
    ('SE-ASK', 'SE-ASK (Åskloster, Hallands län, Sweden)'),
    ('SE-SMT', 'SE-SMT (Asmundtorp, Skåne län, Sweden)'),
    ('SE-AST', 'SE-AST (Åstorp, Skåne län, Sweden)'),
    ('SE-SZA', 'SE-SZA (Åtorp, Örebro län, Sweden)'),
    ('SE-ATV', 'SE-ATV (Åtvidaberg, Östergötlands län, Sweden)'),
    ('SE-AVE', 'SE-AVE (Avesta, Dalarnes län, Sweden)'),
    ('SE-BBE', 'SE-BBE (Båberg, Västra Götalands län, Sweden)'),
    ('SE-BCD', 'SE-BCD (Backaryd, Blekinge län, Sweden)'),
    ('SE-BKS', 'SE-BKS (Bäckefors, Västra Götalands län, Sweden)'),
    ('SE-BFS', 'SE-BFS (Bäckfors, Västerbottens län, Sweden)'),
    ('SE-BAR', 'SE-BAR (Bäckhammar, Värmlands län, Sweden)'),
    ('SE-BAC', 'SE-BAC (Bäckviken, Skåne län, Sweden)'),
    ('SE-BGO', 'SE-BGO (Bagarmossen/Stockholm, Stockholms län, Sweden)'),
    ('SE-BAL', 'SE-BAL (Ballingslöv, Skåne län, Sweden)'),
    ('SE-BLV', 'SE-BLV (Bällstaviken, Stockholms län, Sweden)'),
    ('SE-BAA', 'SE-BAA (Bålsta, Uppsala län, Sweden)'),
    ('SE-BNG', 'SE-BNG (Bandhagen/Stockholm, Stockholms län, Sweden)'),
    ('SE-BND', 'SE-BND (Bankeryd, Jönköpings län, Sweden)'),
    ('SE-BBH', 'SE-BBH (Barsebäckshamn, Skåne län, Sweden)'),
    ('SE-BAS', 'SE-BAS (Båstad, Skåne län, Sweden)'),
    ('SE-BTS', 'SE-BTS (Bastutrask, Västerbottens län, Sweden)'),
    ('SE-BAT', 'SE-BAT (Båtskärsnäs, Norrbottens län, Sweden)'),
    ('SE-SEF', 'SE-SEF (Bellö, Jönköpings län, Sweden)'),
    ('SE-BTF', 'SE-BTF (Bengtsfors, Västra Götalands län, Sweden)'),
    ('SE-BGA', 'SE-BGA (Berga Örlogsskolor, Sweden)'),
    ('SE-BGF', 'SE-BGF (Bergeforsen, Västernorrlands län, Sweden)'),
    ('SE-BEA', 'SE-BEA (Bergkvara, Kalmar län, Sweden)'),
    ('SE-BER', 'SE-BER (Bergs oljehamn, Stockholms län, Sweden)'),
    ('SE-BHM', 'SE-BHM (Bergshamra, Stockholms län, Sweden)'),
    ('SE-BRG', 'SE-BRG (Bergsjö, Jämtlands län, Sweden)'),
    ('SE-BNA', 'SE-BNA (Bettna, Södermanlands län, Sweden)'),
    ('SE-BID', 'SE-BID (Billdal, Västra Götalands län, Sweden)'),
    ('SE-BLB', 'SE-BLB (Billeberga, Skåne län, Sweden)'),
    ('SE-BIM', 'SE-BIM (Billesholm, Skåne län, Sweden)'),
    ('SE-BIL', 'SE-BIL (Billingsfors, Västra Götalands län, Sweden)'),
    ('SE-BPG', 'SE-BPG (Bispgården, Jämtlands län, Sweden)'),
    ('SE-BJA', 'SE-BJA (Bjärnum, Skåne län, Sweden)'),
    ('SE-BJR', 'SE-BJR (Bjärred, Skåne län, Sweden)'),
    ('SE-BJ5', 'SE-BJ5 (Bjartra, Västernorrlands län, Sweden)'),
    ('SE-BST', 'SE-BST (Bjästa, Västernorrlands län, Sweden)'),
    ('SE-BOO', 'SE-BOO (Björbo, Dalarnes län, Sweden)'),
    ('SE-BJK', 'SE-BJK (Björklinge, Uppsala län, Sweden)'),
    ('SE-BJV', 'SE-BJV (Bjorkvik, Södermanlands län, Sweden)'),
    ('SE-BJN', 'SE-BJN (Björneborg, Värmlands län, Sweden)'),
    ('SE-BGB', 'SE-BGB (Bjuraker, Gävleborgs län, Sweden)'),
    ('SE-BJM', 'SE-BJM (Bjurholm, Västerbottens län, Sweden)'),
    ('SE-BJU', 'SE-BJU (Bjuv, Skåne län, Sweden)'),
    ('SE-BLA', 'SE-BLA (Blankaholm, Kalmar län, Sweden)'),
    ('SE-BCS', 'SE-BCS (Blattnicksele, Västerbottens län, Sweden)'),
    ('SE-B5P', 'SE-B5P (Blentarp, Skåne län, Sweden)'),
    ('SE-BBG', 'SE-BBG (Blidsberg, Västra Götalands län, Sweden)'),
    ('SE-BLO', 'SE-BLO (Blomstermåla, Kalmar län, Sweden)'),
    ('SE-BDQ', 'SE-BDQ (Böda, Kalmar län, Sweden)'),
    ('SE-BDS', 'SE-BDS (Bodafors, Jönköpings län, Sweden)'),
    ('SE-BOD', 'SE-BOD (Boden, Norrbottens län, Sweden)'),
    ('SE-BOH', 'SE-BOH (Bohus, Västra Götalands län, Sweden)'),
    ('SE-BOI', 'SE-BOI (Boliden, Västerbottens län, Sweden)'),
    ('SE-BLL', 'SE-BLL (Bollebygd, Västra Götalands län, Sweden)'),
    ('SE-BLS', 'SE-BLS (Bollnäs, Gävleborgs län, Sweden)'),
    ('SE-BOL', 'SE-BOL (Bollstabruk, Västernorrlands län, Sweden)'),
    ('SE-BOR', 'SE-BOR (Bor, Jönköpings län, Sweden)'),
    ('SE-BOS', 'SE-BOS (Borås, Västra Götalands län, Sweden)'),
    ('SE-BOG', 'SE-BOG (Borensberg, Östergötlands län, Sweden)'),
    ('SE-BON', 'SE-BON (Borghamn, Östergötlands län, Sweden)'),
    ('SE-BOM', 'SE-BOM (Borgholm, Kalmar län, Sweden)'),
    ('SE-BGS', 'SE-BGS (Borgstena, Västra Götalands län, Sweden)'),
    ('SE-BVN', 'SE-BVN (Borgvattnet, Jämtlands län, Sweden)'),
    ('SE-BLE', 'SE-BLE (Borlänge, Dalarnes län, Sweden)'),
    ('SE-SZD', 'SE-SZD (Borrby, Skåne län, Sweden)'),
    ('SE-BKY', 'SE-BKY (Botkyrka, Stockholms län, Sweden)'),
    ('SE-BMK', 'SE-BMK (Botsmark, Västerbottens län, Sweden)'),
    ('SE-BOT', 'SE-BOT (Bottnaryd, Jönköpings län, Sweden)'),
    ('SE-BLD', 'SE-BLD (Bovallstrand, Västra Götalands län, Sweden)'),
    ('SE-BOX', 'SE-BOX (Boxholm, Östergötlands län, Sweden)'),
    ('SE-AA8', 'SE-AA8 (Braas, Kronoborgs län, Sweden)'),
    ('SE-BRS', 'SE-BRS (Braås, Kronoborgs län, Sweden)'),
    ('SE-BCK', 'SE-BCK (Bräcke, Jämtlands län, Sweden)'),
    ('SE-BRH', 'SE-BRH (Bräkne-Hoby, Blekinge län, Sweden)'),
    ('SE-BRA', 'SE-BRA (Brålanda, Västra Götalands län, Sweden)'),
    ('SE-BMH', 'SE-BMH (Brämhult, Västra Götalands län, Sweden)'),
    ('SE-BNF', 'SE-BNF (Brännfors, Västerbottens län, Sweden)'),
    ('SE-BTA', 'SE-BTA (Brastad, Västra Götalands län, Sweden)'),
    ('SE-BVK', 'SE-BVK (Bråviken, Östergötlands län, Sweden)'),
    ('SE-BRD', 'SE-BRD (Bredaryd, Jönköpings län, Sweden)'),
    ('SE-BRE', 'SE-BRE (Bredviken, Sweden)'),
    ('SE-BRX', 'SE-BRX (Bro, Stockholms län, Sweden)'),
    ('SE-BKU', 'SE-BKU (Broakulla, Kalmar län, Sweden)'),
    ('SE-BOY', 'SE-BOY (Broaryd, Jönköpings län, Sweden)'),
    ('SE-BRY', 'SE-BRY (Broby, Kalmar län, Sweden)'),
    ('SE-BRO', 'SE-BRO (Brofjorden, Västra Götalands län, Sweden)'),
    ('SE-BMM', 'SE-BMM (Bromma, Stockholms län, Sweden)'),
    ('SE-BMA', 'SE-BMA (Bromma Apt/Stockholm, Stockholms län, Sweden)'),
    ('SE-BRM', 'SE-BRM (Bromölla, Skåne län, Sweden)'),
    ('SE-BSP', 'SE-BSP (Brösarp, Skåne län, Sweden)'),
    ('SE-BRT', 'SE-BRT (Brottby, Stockholms län, Sweden)'),
    ('SE-BRU', 'SE-BRU (Brunflo, Jämtlands län, Sweden)'),
    ('SE-BUN', 'SE-BUN (Brunna, Stockholms län, Sweden)'),
    ('SE-BSI', 'SE-BSI (Bunkeflostrand, Skåne län, Sweden)'),
    ('SE-BUR', 'SE-BUR (Bureå, Västerbottens län, Sweden)'),
    ('SE-BUV', 'SE-BUV (Burgsvik, Gotlands län, Sweden)'),
    ('SE-BSR', 'SE-BSR (Burseryd, Jönköpings län, Sweden)'),
    ('SE-BUK', 'SE-BUK (Burträsk, Västerbottens län, Sweden)'),
    ('SE-BYU', 'SE-BYU (Bygdsiljum, Västerbottens län, Sweden)'),
    ('SE-BYS', 'SE-BYS (Byske (Brännfors), Västerbottens län, Sweden)'),
    ('SE-BYX', 'SE-BYX (Byxelkrok, Kalmar län, Sweden)'),
    ('SE-CHA', 'SE-CHA (Charlottenberg, Värmlands län, Sweden)'),
    ('SE-DJM', 'SE-DJM (Dala-Järna, Dalarnes län, Sweden)'),
    ('SE-DLA', 'SE-DLA (Dalarö, Stockholms län, Sweden)'),
    ('SE-DLB', 'SE-DLB (Dalby, Skåne län, Sweden)'),
    ('SE-DFO', 'SE-DFO (Dalsjöfors, Västra Götalands län, Sweden)'),
    ('SE-DAL', 'SE-DAL (Dals-Långed, Västra Götalands län, Sweden)'),
    ('SE-DLP', 'SE-DLP (Dalstorp, Västra Götalands län, Sweden)'),
    ('SE-DND', 'SE-DND (Danderyd, Stockholms län, Sweden)'),
    ('SE-DAN', 'SE-DAN (Dannemora, Uppsala län, Sweden)'),
    ('SE-DNK', 'SE-DNK (Dannike, Västra Götalands län, Sweden)'),
    ('SE-DFS', 'SE-DFS (Degerfors, Örebro län, Sweden)'),
    ('SE-DEG', 'SE-DEG (Degerhamn, Kalmar län, Sweden)'),
    ('SE-DEJ', 'SE-DEJ (Deje, Värmlands län, Sweden)'),
    ('SE-DEL', 'SE-DEL (Delsbo, Gävleborgs län, Sweden)'),
    ('SE-DNG', 'SE-DNG (Dingle, Västra Götalands län, Sweden)'),
    ('SE-DIO', 'SE-DIO (Diö, Kronoborgs län, Sweden)'),
    ('SE-DJP', 'SE-DJP (Djupvik, Västra Götalands län, Sweden)'),
    ('SE-DD7', 'SE-DD7 (Djuras, Dalarnes län, Sweden)'),
    ('SE-DHN', 'SE-DHN (Djurhamn, Stockholms län, Sweden)'),
    ('SE-DJU', 'SE-DJU (Djurmo, Dalarnes län, Sweden)'),
    ('SE-DJN', 'SE-DJN (Djurön, Östergötlands län, Sweden)'),
    ('SE-DSM', 'SE-DSM (Djursholm, Stockholms län, Sweden)'),
    ('SE-DOM', 'SE-DOM (Domsjö, Västernorrlands län, Sweden)'),
    ('SE-DON', 'SE-DON (Donsö, Västra Götalands län, Sweden)'),
    ('SE-DOR', 'SE-DOR (Dorotea, Västerbottens län, Sweden)'),
    ('SE-DJB', 'SE-DJB (Dösjebro, Skåne län, Sweden)'),
    ('SE-DRT', 'SE-DRT (Drottningholm, Stockholms län, Sweden)'),
    ('SE-DVD', 'SE-DVD (Duved, Jämtlands län, Sweden)'),
    ('SE-DSE', 'SE-DSE (Dvaersaett, Jämtlands län, Sweden)'),
    ('SE-DYN', 'SE-DYN (Dynäs, Västernorrlands län, Sweden)'),
    ('SE-EDZ', 'SE-EDZ (Ed, Västra Götalands län, Sweden)'),
    ('SE-EDA', 'SE-EDA (Eda, Värmlands län, Sweden)'),
    ('SE-EDE', 'SE-EDE (Edane, Värmlands län, Sweden)'),
    ('SE-EDS', 'SE-EDS (Edsbyn, Gävleborgs län, Sweden)'),
    ('SE-EDV', 'SE-EDV (Edsvalla, Värmlands län, Sweden)'),
    ('SE-EKB', 'SE-EKB (Ekeby, Södermanlands län, Sweden)'),
    ('SE-EEN', 'SE-EEN (Ekenässjön, Jönköpings län, Sweden)'),
    ('SE-EKE', 'SE-EKE (Ekerö, Stockholms län, Sweden)'),
    ('SE-EK9', 'SE-EK9 (Eket, Skåne län, Sweden)'),
    ('SE-EKH', 'SE-EKH (Ekshärad, Värmlands län, Sweden)'),
    ('SE-EKS', 'SE-EKS (Eksjö, Jönköpings län, Sweden)'),
    ('SE-ELL', 'SE-ELL (Elleholm, Blekinge län, Sweden)'),
    ('SE-ELO', 'SE-ELO (Ellös, Västra Götalands län, Sweden)'),
    ('SE-EMM', 'SE-EMM (Emmaboda, Kalmar län, Sweden)'),
    ('SE-AJG', 'SE-AJG (Emmaljunga, Sweden)'),
    ('SE-ENE', 'SE-ENE (Enebyberg, Stockholms län, Sweden)'),
    ('SE-ENA', 'SE-ENA (Eneryda, Kronoborgs län, Sweden)'),
    ('SE-EHR', 'SE-EHR (Enhörna, Stockholms län, Sweden)'),
    ('SE-ENK', 'SE-ENK (Enköping, Uppsala län, Sweden)'),
    ('SE-EBG', 'SE-EBG (Enstaberga, Södermanlands län, Sweden)'),
    ('SE-ENV', 'SE-ENV (Enviken, Gävleborgs län, Sweden)'),
    ('SE-ERI', 'SE-ERI (Erikslund, Västernorrlands län, Sweden)'),
    ('SE-ERK', 'SE-ERK (Eriksmala, Kalmar län, Sweden)'),
    ('SE-ERS', 'SE-ERS (Ersmark, Västerbottens län, Sweden)'),
    ('SE-EVL', 'SE-EVL (Ervalla, Örebro län, Sweden)'),
    ('SE-EKT', 'SE-EKT (Eskilstuna, Södermanlands län, Sweden)'),
    ('SE-ESL', 'SE-ESL (Eslöv, Skåne län, Sweden)'),
    ('SE-ESS', 'SE-ESS (Essvik, Västernorrlands län, Sweden)'),
    ('SE-EVD', 'SE-EVD (Everöd, Skåne län, Sweden)'),
    ('SE-FGS', 'SE-FGS (Fågelfors, Kalmar län, Sweden)'),
    ('SE-FAS', 'SE-FAS (Fagersanna, Västra Götalands län, Sweden)'),
    ('SE-FAA', 'SE-FAA (Fagersta, Västmanlands län, Sweden)'),
    ('SE-FAK', 'SE-FAK (Fagervik, Gävleborgs län, Sweden)'),
    ('SE-FAG', 'SE-FAG (Falkenberg, Hallands län, Sweden)'),
    ('SE-FKG', 'SE-FKG (Falköping, Västra Götalands län, Sweden)'),
    ('SE-FSB', 'SE-FSB (Falsterbo, Skåne län, Sweden)'),
    ('SE-FAN', 'SE-FAN (Falun, Dalarnes län, Sweden)'),
    ('SE-FBO', 'SE-FBO (Fårbo, Kalmar län, Sweden)'),
    ('SE-FAE', 'SE-FAE (Färgelanda, Västra Götalands län, Sweden)'),
    ('SE-FLR', 'SE-FLR (Färila, Gävleborgs län, Sweden)'),
    ('SE-FAR', 'SE-FAR (Färjestaden, Kalmar län, Sweden)'),
    ('SE-FAV', 'SE-FAV (Färlöv, Skåne län, Sweden)'),
    ('SE-FSD', 'SE-FSD (Fårösund, Gotlands län, Sweden)'),
    ('SE-FST', 'SE-FST (Farsta, Stockholms län, Sweden)'),
    ('SE-FEN', 'SE-FEN (Fegen, Hallands län, Sweden)'),
    ('SE-FEL', 'SE-FEL (Fellingsbro, Örebro län, Sweden)'),
    ('SE-FIG', 'SE-FIG (Figeholm, Kalmar län, Sweden)'),
    ('SE-FIL', 'SE-FIL (Filipstad, Värmlands län, Sweden)'),
    ('SE-FNA', 'SE-FNA (Finja, Skåne län, Sweden)'),
    ('SE-FIN', 'SE-FIN (Finspång, Östergötlands län, Sweden)'),
    ('SE-FIS', 'SE-FIS (Fiskebäck, Västra Götalands län, Sweden)'),
    ('SE-FBK', 'SE-FBK (Fiskebäckskil, Västra Götalands län, Sweden)'),
    ('SE-FIK', 'SE-FIK (Fiskeby, Gävleborgs län, Sweden)'),
    ('SE-FLG', 'SE-FLG (Fjälkinge, Skåne län, Sweden)'),
    ('SE-FJA', 'SE-FJA (Fjällbacka, Västra Götalands län, Sweden)'),
    ('SE-FJC', 'SE-FJC (Fjärås, Hallands län, Sweden)'),
    ('SE-FRK', 'SE-FRK (Flarken, Sweden)'),
    ('SE-FLX', 'SE-FLX (Flaxenvik, Sweden)'),
    ('SE-FLM', 'SE-FLM (Flemingsberg/Stockholm, Stockholms län, Sweden)'),
    ('SE-FLE', 'SE-FLE (Flen, Södermanlands län, Sweden)'),
    ('SE-SZG', 'SE-SZG (Flisby, Jönköpings län, Sweden)'),
    ('SE-FAD', 'SE-FAD (Fliseryd, Kalmar län, Sweden)'),
    ('SE-FLI', 'SE-FLI (Flivik, Kalmar län, Sweden)'),
    ('SE-FBY', 'SE-FBY (Floby, Västra Götalands län, Sweden)'),
    ('SE-SZW', 'SE-SZW (Floda, Västra Götalands län, Sweden)'),
    ('SE-FGN', 'SE-FGN (Flyinge, Skåne län, Sweden)'),
    ('SE-FON', 'SE-FON (Fornåsa, Östergötlands län, Sweden)'),
    ('SE-FRS', 'SE-FRS (Fors, Dalarnes län, Sweden)'),
    ('SE-ORA', 'SE-ORA (Forsa, Gävleborgs län, Sweden)'),
    ('SE-FOA', 'SE-FOA (Forsbacka, Gävleborgs län, Sweden)'),
    ('SE-FOM', 'SE-FOM (Forserum, Jönköpings län, Sweden)'),
    ('SE-FOS', 'SE-FOS (Forshaga, Värmlands län, Sweden)'),
    ('SE-FHD', 'SE-FHD (Forsheda, Jönköpings län, Sweden)'),
    ('SE-FSV', 'SE-FSV (Forslov, Skåne län, Sweden)'),
    ('SE-FOR', 'SE-FOR (Forsmark, Uppsala län, Sweden)'),
    ('SE-FVK', 'SE-FVK (Forsvik, Västra Götalands län, Sweden)'),
    ('SE-FDS', 'SE-FDS (Frändefors, Västra Götalands län, Sweden)'),
    ('SE-FRA', 'SE-FRA (Frånö, Västernorrlands län, Sweden)'),
    ('SE-FDL', 'SE-FDL (Fredriksdal, Blekinge län, Sweden)'),
    ('SE-FSA', 'SE-FSA (Frillesås, Hallands län, Sweden)'),
    ('SE-FRI', 'SE-FRI (Fristad, Västra Götalands län, Sweden)'),
    ('SE-FTY', 'SE-FTY (Fritsla, Västra Götalands län, Sweden)'),
    ('SE-FRN', 'SE-FRN (Froson, Jämtlands län, Sweden)'),
    ('SE-FRO', 'SE-FRO (Frövi, Örebro län, Sweden)'),
    ('SE-FDA', 'SE-FDA (Furudal, Dalarnes län, Sweden)'),
    ('SE-FLD', 'SE-FLD (Furulund, Skåne län, Sweden)'),
    ('SE-GDE', 'SE-GDE (Gäddede, Jämtlands län, Sweden)'),
    ('SE-GAD', 'SE-GAD (Gäddviken, Sweden)'),
    ('SE-GGF', 'SE-GGF (Gagnef, Dalarnes län, Sweden)'),
    ('SE-GEV', 'SE-GEV (Gällivare, Norrbottens län, Sweden)'),
    ('SE-GAL', 'SE-GAL (Gällö, Jämtlands län, Sweden)'),
    ('SE-GLS', 'SE-GLS (Gällstad, Västra Götalands län, Sweden)'),
    ('SE-GAM', 'SE-GAM (Gamleby, Kalmar län, Sweden)'),
    ('SE-GLB', 'SE-GLB (Gamleby, Kalmar län, Sweden)'),
    ('SE-GHR', 'SE-GHR (Gånghester, Västra Götalands län, Sweden)'),
    ('SE-GKG', 'SE-GKG (Gärds Köpinge, Skåne län, Sweden)'),
    ('SE-GPB', 'SE-GPB (Garpenberg, Dalarnes län, Sweden)'),
    ('SE-GAR', 'SE-GAR (Garphyttan, Örebro län, Sweden)'),
    ('SE-GAS', 'SE-GAS (Gärsnäs, Skåne län, Sweden)'),
    ('SE-GVX', 'SE-GVX (Gävle, Gävleborgs län, Sweden)'),
    ('SE-GML', 'SE-GML (Gemla, Kronoborgs län, Sweden)'),
    ('SE-GET', 'SE-GET (Getinge, Hallands län, Sweden)'),
    ('SE-GIM', 'SE-GIM (Gimo, Osthammar, Uppsala län, Sweden)'),
    ('SE-GMO', 'SE-GMO (Gimo, Uppsala, Uppsala län, Sweden)'),
    ('SE-GIS', 'SE-GIS (Gislaved, Jönköpings län, Sweden)'),
    ('SE-GLA', 'SE-GLA (Glanshammar, Örebro län, Sweden)'),
    ('SE-GVA', 'SE-GVA (Glava, Värmlands län, Sweden)'),
    ('SE-GLI', 'SE-GLI (Glimåkra, Skåne län, Sweden)'),
    ('SE-GLM', 'SE-GLM (Glommen, Hallands län, Sweden)'),
    ('SE-GLV', 'SE-GLV (Glumslov, Skåne län, Sweden)'),
    ('SE-GNA', 'SE-GNA (Gnarp, Gävleborgs län, Sweden)'),
    ('SE-GNE', 'SE-GNE (Gnesta, Södermanlands län, Sweden)'),
    ('SE-GNO', 'SE-GNO (Gnosjö, Jönköpings län, Sweden)'),
    ('SE-GOR', 'SE-GOR (Gorsingeholm, Södermanlands län, Sweden)'),
    ('SE-GOA', 'SE-GOA (Göta, Västra Götalands län, Sweden)'),
    ('SE-GOT', 'SE-GOT (Göteborg, Västra Götalands län, Sweden)'),
    ('SE-GOE', 'SE-GOE (Götene, Västra Götalands län, Sweden)'),
    ('SE-GRA', 'SE-GRA (Gråbo, Västra Götalands län, Sweden)'),
    ('SE-GRS', 'SE-GRS (Gräfsnäs, Gotlands län, Sweden)'),
    ('SE-GGE', 'SE-GGE (Grangärde, Dalarnes län, Sweden)'),
    ('SE-GRN', 'SE-GRN (Grängesberg, Dalarnes län, Sweden)'),
    ('SE-GKV', 'SE-GKV (Grankullavik, Kalmar län, Sweden)'),
    ('SE-GAA', 'SE-GAA (Gränna, Jönköpings län, Sweden)'),
    ('SE-GND', 'SE-GND (Granudden, Norrbottens län, Sweden)'),
    ('SE-GRP', 'SE-GRP (Grästorp, Västra Götalands län, Sweden)'),
    ('SE-GVN', 'SE-GVN (Gravarne, Västra Götalands län, Sweden)'),
    ('SE-GRE', 'SE-GRE (Grebbestad, Västra Götalands län, Sweden)'),
    ('SE-GRV', 'SE-GRV (Grevie, Skåne län, Sweden)'),
    ('SE-GR5', 'SE-GR5 (Grillby, Uppsala län, Sweden)'),
    ('SE-GRI', 'SE-GRI (Grimsås, Västra Götalands län, Sweden)'),
    ('SE-GRM', 'SE-GRM (Grimslöv, Kronoborgs län, Sweden)'),
    ('SE-GRH', 'SE-GRH (Grisslehamn, Stockholms län, Sweden)'),
    ('SE-GDG', 'SE-GDG (Grödinge, Stockholms län, Sweden)'),
    ('SE-GNR', 'SE-GNR (Grönö, Uppsala län, Sweden)'),
    ('SE-GKA', 'SE-GKA (Gronskara, Kalmar län, Sweden)'),
    ('SE-GMS', 'SE-GMS (Grums, Värmlands län, Sweden)'),
    ('SE-GRD', 'SE-GRD (Grundsund, Västra Götalands län, Sweden)'),
    ('SE-GRK', 'SE-GRK (Grundvik, Sweden)'),
    ('SE-GRU', 'SE-GRU (Gruvön, Värmlands län, Sweden)'),
    ('SE-GRY', 'SE-GRY (Grycksbo, Dalarnes län, Sweden)'),
    ('SE-GR9', 'SE-GR9 (Gryt, Södermanlands län, Sweden)'),
    ('SE-GRT', 'SE-GRT (Grytgöl, Värmlands län, Sweden)'),
    ('SE-GYT', 'SE-GYT (Grythyttan, Örebro län, Sweden)'),
    ('SE-GHT', 'SE-GHT (Guldsmedshyttan, Örebro län, Sweden)'),
    ('SE-GUO', 'SE-GUO (Gullabo, Kalmar län, Sweden)'),
    ('SE-GSP', 'SE-GSP (Gullspång, Västra Götalands län, Sweden)'),
    ('SE-GSK', 'SE-GSK (Gunnarskog, Värmlands län, Sweden)'),
    ('SE-GUN', 'SE-GUN (Gunnebo, Östergötlands län, Sweden)'),
    ('SE-LSE', 'SE-LSE (Gunnilse, Västra Götalands län, Sweden)'),
    ('SE-GTS', 'SE-GTS (Gustafs, Dalarnes län, Sweden)'),
    ('SE-GUB', 'SE-GUB (Gustavsberg, Stockholms län, Sweden)'),
    ('SE-GUS', 'SE-GUS (Gustavsvik, Västernorrlands län, Sweden)'),
    ('SE-GKS', 'SE-GKS (Gustavsvik/Stockholm, Stockholms län, Sweden)'),
    ('SE-GUM', 'SE-GUM (Gusum, Östergötlands län, Sweden)'),
    ('SE-SZH', 'SE-SZH (Gyttorp, Örebro län, Sweden)'),
    ('SE-HAB', 'SE-HAB (Habo, Västra Götalands län, Sweden)'),
    ('SE-HAC', 'SE-HAC (Hackås, Jämtlands län, Sweden)'),
    ('SE-HAG', 'SE-HAG (Hagen, Dalarnes län, Sweden)'),
    ('SE-HGR', 'SE-HGR (Hägersten/Stockholm, Stockholms län, Sweden)'),
    ('SE-HFS', 'SE-HFS (Hagfors, Värmlands län, Sweden)'),
    ('SE-HAJ', 'SE-HAJ (Häljarp, Skåne län, Sweden)'),
    ('SE-HYD', 'SE-HYD (Hallaryd, Kronoborgs län, Sweden)'),
    ('SE-HLL', 'SE-HLL (Hällefors, Örebro län, Sweden)'),
    ('SE-HRS', 'SE-HRS (Hälleforsnäs, Södermanlands län, Sweden)'),
    ('SE-HLS', 'SE-HLS (Hällekis, Västra Götalands län, Sweden)'),
    ('SE-HTD', 'SE-HTD (Hällestad, Östergötlands län, Sweden)'),
    ('SE-HLG', 'SE-HLG (Hällingsjö, Västra Götalands län, Sweden)'),
    ('SE-HSG', 'SE-HSG (Hallsberg, Örebro län, Sweden)'),
    ('SE-HAL', 'SE-HAL (Hallstahammar, Västmanlands län, Sweden)'),
    ('SE-HAS', 'SE-HAS (Hallstanäs, Västernorrlands län, Sweden)'),
    ('SE-HAK', 'SE-HAK (Hallstavik, Stockholms län, Sweden)'),
    ('SE-HAD', 'SE-HAD (Halmstad, Hallands län, Sweden)'),
    ('SE-HBG', 'SE-HBG (Hamburgsund, Västra Götalands län, Sweden)'),
    ('SE-HMR', 'SE-HMR (Hammar, Örebro län, Sweden)'),
    ('SE-HRO', 'SE-HRO (Hammarö, Värmlands län, Sweden)'),
    ('SE-HMD', 'SE-HMD (Hammerdal, Jämtlands län, Sweden)'),
    ('SE-HNK', 'SE-HNK (Hanaskog, Skåne län, Sweden)'),
    ('SE-HNI', 'SE-HNI (Haninge, Stockholms län, Sweden)'),
    ('SE-HNE', 'SE-HNE (Haninge, Södermanlands län, Sweden)'),
    ('SE-HAA', 'SE-HAA (Haparanda, Norrbottens län, Sweden)'),
    ('SE-HAH', 'SE-HAH (Haraholmen, Norrbottens län, Sweden)'),
    ('SE-HRD', 'SE-HRD (Harestad, Västra Götalands län, Sweden)'),
    ('SE-HAN', 'SE-HAN (Hargshamn, Uppsala län, Sweden)'),
    ('SE-HND', 'SE-HND (Härnösand, Västernorrlands län, Sweden)'),
    ('SE-HRY', 'SE-HRY (Harryda, Västra Götalands län, Sweden)'),
    ('SE-HRV', 'SE-HRV (Härslöv, Skåne län, Sweden)'),
    ('SE-HAR', 'SE-HAR (Harsprånget, Norrbottens län, Sweden)'),
    ('SE-HBV', 'SE-HBV (Hässelbyverket/Stockholm, Stockholms län, Sweden)'),
    ('SE-HSP', 'SE-HSP (Hasslarp, Skåne län, Sweden)'),
    ('SE-HSM', 'SE-HSM (Hässleholm, Skåne län, Sweden)'),
    ('SE-HVD', 'SE-HVD (Hästveda, Skåne län, Sweden)'),
    ('SE-HAV', 'SE-HAV (Havdhem, Kalmar län, Sweden)'),
    ('SE-HVR', 'SE-HVR (Håverud, Västra Götalands län, Sweden)'),
    ('SE-HEG', 'SE-HEG (Heberg, Hallands län, Sweden)'),
    ('SE-HBY', 'SE-HBY (Heby, Uppsala län, Sweden)'),
    ('SE-HEE', 'SE-HEE (Hede, Jämtlands län, Sweden)'),
    ('SE-HED', 'SE-HED (Hedemora, Dalarnes län, Sweden)'),
    ('SE-HDS', 'SE-HDS (Hedesunda, Gävleborgs län, Sweden)'),
    ('SE-HST', 'SE-HST (Heestrand, Västra Götalands län, Sweden)'),
    ('SE-HLN', 'SE-HLN (Helgenäs, Sweden)'),
    ('SE-HEL', 'SE-HEL (Helsingborg, Skåne län, Sweden)'),
    ('SE-AGH', 'SE-AGH (Helsingborg-Ängelholm Apt, Skåne län, Sweden)'),
    ('SE-HMV', 'SE-HMV (Hemavan, Västerbottens län, Sweden)'),
    ('SE-HEM', 'SE-HEM (Hemse, Gotlands län, Sweden)'),
    ('SE-HXN', 'SE-HXN (Henån, Västra Götalands län, Sweden)'),
    ('SE-HER', 'SE-HER (Herräng, Stockholms län, Sweden)'),
    ('SE-HEJ', 'SE-HEJ (Herrljunga, Västra Götalands län, Sweden)'),
    ('SE-HES', 'SE-HES (Hestra, Jönköpings län, Sweden)'),
    ('SE-HSD', 'SE-HSD (Hillared, Västra Götalands län, Sweden)'),
    ('SE-HIL', 'SE-HIL (Hillerstorp, Jönköpings län, Sweden)'),
    ('SE-HDA', 'SE-HDA (Hindås, Västra Götalands län, Sweden)'),
    ('SE-HHT', 'SE-HHT (Hishult, Hallands län, Sweden)'),
    ('SE-HBA', 'SE-HBA (Hisings Backa, Västra Götalands län, Sweden)'),
    ('SE-HRR', 'SE-HRR (Hisings Kärra/Göteborg, Västra Götalands län, Sweden)'),
    ('SE-HIT', 'SE-HIT (Hittarp, Skåne län, Sweden)'),
    ('SE-HJB', 'SE-HJB (Hjälteby, Gotlands län, Sweden)'),
    ('SE-SZQ', 'SE-SZQ (Hjältevad, Jönköpings län, Sweden)'),
    ('SE-HJA', 'SE-HJA (Hjärnarp, Skåne län, Sweden)'),
    ('SE-HTM', 'SE-HTM (Hjärtum, Västra Götalands län, Sweden)'),
    ('SE-HJO', 'SE-HJO (Hjo, Västra Götalands län, Sweden)'),
    ('SE-HJD', 'SE-HJD (Hjorted, Kalmar län, Sweden)'),
    ('SE-HOF', 'SE-HOF (Hofors, Gävleborgs län, Sweden)'),
    ('SE-HOG', 'SE-HOG (Höganäs, Skåne län, Sweden)'),
    ('SE-HOR', 'SE-HOR (Högsäter, Västra Götalands län, Sweden)'),
    ('SE-HGJ', 'SE-HGJ (Högsjö, Södermanlands län, Sweden)'),
    ('SE-HGS', 'SE-HGS (Högsjö, Västernorrlands län, Sweden)'),
    ('SE-HOK', 'SE-HOK (Hok, Jönköpings län, Sweden)'),
    ('SE-HJS', 'SE-HJS (Holjes, Värmlands län, Sweden)'),
    ('SE-SZI', 'SE-SZI (Höllviken, Skåne län, Sweden)'),
    ('SE-HHM', 'SE-HHM (Holm, Hallands län, Sweden)'),
    ('SE-HOL', 'SE-HOL (Holmsjö, Blekinge län, Sweden)'),
    ('SE-HLD', 'SE-HLD (Holmsund, Västerbottens län, Sweden)'),
    ('SE-HLO', 'SE-HLO (Hölö, Stockholms län, Sweden)'),
    ('SE-HBB', 'SE-HBB (Holsbybrunn, Jönköpings län, Sweden)'),
    ('SE-HNO', 'SE-HNO (Hönö, Västra Götalands län, Sweden)'),
    ('SE-HON', 'SE-HON (Hönsäter, Västra Götalands län, Sweden)'),
    ('SE-HOO', 'SE-HOO (Höör, Skåne län, Sweden)'),
    ('SE-HOE', 'SE-HOE (Hörby, Skåne län, Sweden)'),
    ('SE-HRA', 'SE-HRA (Horda, Jönköpings län, Sweden)'),
    ('SE-HRN', 'SE-HRN (Horndal, Dalarnes län, Sweden)'),
    ('SE-HNB', 'SE-HNB (Hörneborg, Sweden)'),
    ('SE-HNF', 'SE-HNF (Hörnefors, Västerbottens län, Sweden)'),
    ('SE-HOD', 'SE-HOD (Horred, Västra Götalands län, Sweden)'),
    ('SE-HVA', 'SE-HVA (Hova, Västra Götalands län, Sweden)'),
    ('SE-HOA', 'SE-HOA (Hovås, Västra Götalands län, Sweden)'),
    ('SE-HOV', 'SE-HOV (Hovmantorp, Kronoborgs län, Sweden)'),
    ('SE-HZS', 'SE-HZS (Hovslätt, Jönköpings län, Sweden)'),
    ('SE-HUE', 'SE-HUE (Huddinge, Stockholms län, Sweden)'),
    ('SE-HUV', 'SE-HUV (Hudiksvall, Gävleborgs län, Sweden)'),
    ('SE-HLF', 'SE-HLF (Hultsfred, Kalmar län, Sweden)'),
    ('SE-HUN', 'SE-HUN (Hunnebostrand, Västra Götalands län, Sweden)'),
    ('SE-HUR', 'SE-HUR (Hurva, Skåne län, Sweden)'),
    ('SE-HUY', 'SE-HUY (Husby, Dalarnes län, Sweden)'),
    ('SE-HSQ', 'SE-HSQ (Huskvarna, Jönköpings län, Sweden)'),
    ('SE-HUS', 'SE-HUS (Husum, Västernorrlands län, Sweden)'),
    ('SE-HYG', 'SE-HYG (Hyllinge, Skåne län, Sweden)'),
    ('SE-HYL', 'SE-HYL (Hyltebruk, Hallands län, Sweden)'),
    ('SE-HYP', 'SE-HYP (Hyppeln, Västra Götalands län, Sweden)'),
    ('SE-HYS', 'SE-HYS (Hyssna, Sweden)'),
    ('SE-IDB', 'SE-IDB (Idre, Dalarnes län, Sweden)'),
    ('SE-IGP', 'SE-IGP (Igelstorp, Västra Götalands län, Sweden)'),
    ('SE-IGG', 'SE-IGG (Iggesund, Gävleborgs län, Sweden)'),
    ('SE-LST', 'SE-LST (Ingelstad, Kronoborgs län, Sweden)'),
    ('SE-INS', 'SE-INS (Insjön, Dalarnes län, Sweden)'),
    ('SE-JMJ', 'SE-JMJ (Jämjö, Blekinge län, Sweden)'),
    ('SE-JAO', 'SE-JAO (Järbo, Gävleborgs län, Sweden)'),
    ('SE-JAR', 'SE-JAR (Järfälla, Stockholms län, Sweden)'),
    ('SE-JRN', 'SE-JRN (Järna, Stockholms län, Sweden)'),
    ('SE-JPS', 'SE-JPS (Järpås, Västra Götalands län, Sweden)'),
    ('SE-JPN', 'SE-JPN (Järpen, Jämtlands län, Sweden)'),
    ('SE-JAV', 'SE-JAV (Jarvso, Gävleborgs län, Sweden)'),
    ('SE-JAT', 'SE-JAT (Jättersön, Kalmar län, Sweden)'),
    ('SE-JOH', 'SE-JOH (Johannedal, Sweden)'),
    ('SE-JHV', 'SE-JHV (Johanneshov, Stockholms län, Sweden)'),
    ('SE-JOK', 'SE-JOK (Jokkmokk, Norrbottens län, Sweden)'),
    ('SE-JKG', 'SE-JKG (Jönköping, Jönköpings län, Sweden)'),
    ('SE-JON', 'SE-JON (Jonsered, Västra Götalands län, Sweden)'),
    ('SE-JOP', 'SE-JOP (Jonstorp, Skåne län, Sweden)'),
    ('SE-JOR', 'SE-JOR (Jordbro, Stockholms län, Sweden)'),
    ('SE-JNA', 'SE-JNA (Jörlanda, Västra Götalands län, Sweden)'),
    ('SE-JUK', 'SE-JUK (Jukkasjärvi, Norrbottens län, Sweden)'),
    ('SE-JUN', 'SE-JUN (Junsele, Västernorrlands län, Sweden)'),
    ('SE-KAG', 'SE-KAG (Kåge, Västerbottens län, Sweden)'),
    ('SE-KRD', 'SE-KRD (Kågeröd, Skåne län, Sweden)'),
    ('SE-KGG', 'SE-KGG (Kagghamra, Sweden)'),
    ('SE-KLE', 'SE-KLE (Kälarne, Jämtlands län, Sweden)'),
    ('SE-KAX', 'SE-KAX (Kalix, Norrbottens län, Sweden)'),
    ('SE-KLO', 'SE-KLO (Kållandsö, Västra Götalands län, Sweden)'),
    ('SE-KBY', 'SE-KBY (Källby, Västra Götalands län, Sweden)'),
    ('SE-KRR', 'SE-KRR (Kållekärr, Västra Götalands län, Sweden)'),
    ('SE-KAD', 'SE-KAD (Kållered, Västra Götalands län, Sweden)'),
    ('SE-KHL', 'SE-KHL (Kallhäll, Stockholms län, Sweden)'),
    ('SE-SZJ', 'SE-SZJ (Kallinge, Blekinge län, Sweden)'),
    ('SE-KLR', 'SE-KLR (Kalmar, Kalmar län, Sweden)'),
    ('SE-KAL', 'SE-KAL (Kalmarsand, Uppsala län, Sweden)'),
    ('SE-KLX', 'SE-KLX (Kalv, Gävleborgs län, Sweden)'),
    ('SE-KVK', 'SE-KVK (Kalvik, Västra Götalands län, Sweden)'),
    ('SE-KPS', 'SE-KPS (Kapellskär, Stockholms län, Sweden)'),
    ('SE-KPH', 'SE-KPH (Kappelshamn, Gotlands län, Sweden)'),
    ('SE-YBY', 'SE-YBY (Kareby, Västra Götalands län, Sweden)'),
    ('SE-KRH', 'SE-KRH (Kårehamn, Kalmar län, Sweden)'),
    ('SE-KBK', 'SE-KBK (Karlholmsbruk, Uppsala län, Sweden)'),
    ('SE-KBG', 'SE-KBG (Karlsborg, Västra Götalands län, Sweden)'),
    ('SE-KXV', 'SE-KXV (Karlsborg Axelvik, Norrbottens län, Sweden)'),
    ('SE-KAN', 'SE-KAN (Karlshamn, Blekinge län, Sweden)'),
    ('SE-KSK', 'SE-KSK (Karlskoga, Örebro län, Sweden)'),
    ('SE-KAA', 'SE-KAA (Karlskrona, Blekinge län, Sweden)'),
    ('SE-KSD', 'SE-KSD (Karlstad, Värmlands län, Sweden)'),
    ('SE-KAK', 'SE-KAK (Karlsvik, Gävleborgs län, Sweden)'),
    ('SE-KAO', 'SE-KAO (Karö, Uppsala län, Sweden)'),
    ('SE-KPA', 'SE-KPA (Karpalund, Skåne län, Sweden)'),
    ('SE-KAS', 'SE-KAS (Karskär, Gävleborgs län, Sweden)'),
    ('SE-KAM', 'SE-KAM (Katrineholm, Södermanlands län, Sweden)'),
    ('SE-KAT', 'SE-KAT (Katthammarsvik, Gotlands län, Sweden)'),
    ('SE-KAE', 'SE-KAE (Kättilstorp, Västra Götalands län, Sweden)'),
    ('SE-KVL', 'SE-KVL (Kävlinge, Skåne län, Sweden)'),
    ('SE-KXH', 'SE-KXH (Kaxholmen, Jönköpings län, Sweden)'),
    ('SE-KIL', 'SE-KIL (Kil, Värmlands län, Sweden)'),
    ('SE-KFS', 'SE-KFS (Kilafors, Gävleborgs län, Sweden)'),
    ('SE-KIM', 'SE-KIM (Kilsmo, Örebro län, Sweden)'),
    ('SE-SZK', 'SE-SZK (Kimstad, Östergötlands län, Sweden)'),
    ('SE-KIA', 'SE-KIA (Kinna, Västra Götalands län, Sweden)'),
    ('SE-KIR', 'SE-KIR (Kinnared, Hallands län, Sweden)'),
    ('SE-KIN', 'SE-KIN (Kinnarp, Västra Götalands län, Sweden)'),
    ('SE-KRN', 'SE-KRN (Kiruna, Norrbottens län, Sweden)'),
    ('SE-KSA', 'SE-KSA (Kisa, Östergötlands län, Sweden)'),
    ('SE-KIS', 'SE-KIS (Kista, Stockholms län, Sweden)'),
    ('SE-KIK', 'SE-KIK (Kivik, Skåne län, Sweden)'),
    ('SE-KLD', 'SE-KLD (Klädesholmen, Västra Götalands län, Sweden)'),
    ('SE-KGM', 'SE-KGM (Klagshamn, Skåne län, Sweden)'),
    ('SE-KSP', 'SE-KSP (Klagstorp, Skåne län, Sweden)'),
    ('SE-KLA', 'SE-KLA (Klavreström, Kronoborgs län, Sweden)'),
    ('SE-KLI', 'SE-KLI (Klintehamn, Gotlands län, Sweden)'),
    ('SE-KLP', 'SE-KLP (Klippan, Skåne län, Sweden)'),
    ('SE-KK9', 'SE-KK9 (Klockrike, Östergötlands län, Sweden)'),
    ('SE-KNR', 'SE-KNR (Knared, Hallands län, Sweden)'),
    ('SE-KNL', 'SE-KNL (Knislinge, Skåne län, Sweden)'),
    ('SE-KNA', 'SE-KNA (Knivsta, Uppsala län, Sweden)'),
    ('SE-KOL', 'SE-KOL (Kolbäck, Västmanlands län, Sweden)'),
    ('SE-KOA', 'SE-KOA (Kolsva, Västmanlands län, Sweden)'),
    ('SE-KOG', 'SE-KOG (Köping, Västmanlands län, Sweden)'),
    ('SE-KOP', 'SE-KOP (Köpingebro, Skåne län, Sweden)'),
    ('SE-KMH', 'SE-KMH (Köpmanholmen, Västernorrlands län, Sweden)'),
    ('SE-KPO', 'SE-KPO (Kopparberg, Örebro län, Sweden)'),
    ('SE-KVH', 'SE-KVH (Kopparverkshamnen, Skåne län, Sweden)'),
    ('SE-KOR', 'SE-KOR (Korsberga, Jönköpings län, Sweden)'),
    ('SE-KOS', 'SE-KOS (Korsnäs, Dalarnes län, Sweden)'),
    ('SE-KSL', 'SE-KSL (Koskullskulle, Norrbottens län, Sweden)'),
    ('SE-KST', 'SE-KST (Kosta, Kronoborgs län, Sweden)'),
    ('SE-KRF', 'SE-KRF (Kramfors, Västernorrlands län, Sweden)'),
    ('SE-KRI', 'SE-KRI (Kristdala, Kalmar län, Sweden)'),
    ('SE-KID', 'SE-KID (Kristianstad, Skåne län, Sweden)'),
    ('SE-KHN', 'SE-KHN (Kristinehamn, Värmlands län, Sweden)'),
    ('SE-KRK', 'SE-KRK (Krokek, Östergötlands län, Sweden)'),
    ('SE-KKO', 'SE-KKO (Krokom, Jämtlands län, Sweden)'),
    ('SE-KRO', 'SE-KRO (Krokvåg, Jämtlands län, Sweden)'),
    ('SE-KRY', 'SE-KRY (Krylbo, Dalarnes län, Sweden)'),
    ('SE-KUB', 'SE-KUB (Kubikenborg, Gävleborgs län, Sweden)'),
    ('SE-KLV', 'SE-KLV (Kullavik, Hallands län, Sweden)'),
    ('SE-KLL', 'SE-KLL (Kulltorp, Jönköpings län, Sweden)'),
    ('SE-KUM', 'SE-KUM (Kumla, Örebro län, Sweden)'),
    ('SE-KUV', 'SE-KUV (Kungälv, Västra Götalands län, Sweden)'),
    ('SE-KNN', 'SE-KNN (Kungsängen, Stockholms län, Sweden)'),
    ('SE-KGT', 'SE-KGT (Kungsäter, Hallands län, Sweden)'),
    ('SE-KUA', 'SE-KUA (Kungsbacka, Hallands län, Sweden)'),
    ('SE-KUN', 'SE-KUN (Kungshamn, Västra Götalands län, Sweden)'),
    ('SE-KGR', 'SE-KGR (Kungsör, Västmanlands län, Sweden)'),
    ('SE-KVM', 'SE-KVM (Kvänum, Västra Götalands län, Sweden)'),
    ('SE-KVA', 'SE-KVA (Kvarnholmen, Stockholms län, Sweden)'),
    ('SE-KVN', 'SE-KVN (Kvarnsveden, Dalarnes län, Sweden)'),
    ('SE-KTP', 'SE-KTP (Kvarntorp/Örebro, Örebro län, Sweden)'),
    ('SE-KVC', 'SE-KVC (Kvicksund, Södermanlands län, Sweden)'),
    ('SE-KDG', 'SE-KDG (Kvidinge, Skåne län, Sweden)'),
    ('SE-KVY', 'SE-KVY (Kvissleby, Västernorrlands län, Sweden)'),
    ('SE-KYK', 'SE-KYK (Kyrkås, Jämtlands län, Sweden)'),
    ('SE-KYR', 'SE-KYR (Kyrkebyn, Värmlands län, Sweden)'),
    ('SE-KKS', 'SE-KKS (Kyrkesund, Västra Götalands län, Sweden)'),
    ('SE-ECK', 'SE-ECK (Läckeby, Kalmar län, Sweden)'),
    ('SE-LGN', 'SE-LGN (Lagan, Kronoborgs län, Sweden)'),
    ('SE-LAH', 'SE-LAH (Laholm, Hallands län, Sweden)'),
    ('SE-LAL', 'SE-LAL (Laisvall, Norrbottens län, Sweden)'),
    ('SE-LAM', 'SE-LAM (Lammhult, Jönköpings län, Sweden)'),
    ('SE-LAO', 'SE-LAO (Landsbro, Jönköpings län, Sweden)'),
    ('SE-LAA', 'SE-LAA (Landskrona, Skåne län, Sweden)'),
    ('SE-LAV', 'SE-LAV (Landvetter, Västra Götalands län, Sweden)'),
    ('SE-LAY', 'SE-LAY (Långaryd, Hallands län, Sweden)'),
    ('SE-LA9', 'SE-LA9 (Langas, Hallands län, Sweden)'),
    ('SE-LAN', 'SE-LAN (Långasjö, Jönköpings län, Sweden)'),
    ('SE-LGL', 'SE-LGL (Langsele, Västernorrlands län, Sweden)'),
    ('SE-LNG', 'SE-LNG (Långshyttan, Dalarnes län, Sweden)'),
    ('SE-LNA', 'SE-LNA (Länna, Uppsala län, Sweden)'),
    ('SE-LBO', 'SE-LBO (Lärbro, Gotlands län, Sweden)'),
    ('SE-LAR', 'SE-LAR (Larv, Västra Götalands län, Sweden)'),
    ('SE-LAX', 'SE-LAX (Laxå, Örebro län, Sweden)'),
    ('SE-LEK', 'SE-LEK (Leksand, Dalarnes län, Sweden)'),
    ('SE-LDV', 'SE-LDV (Lenhovda, Kronoborgs län, Sweden)'),
    ('SE-LER', 'SE-LER (Lerum, Västra Götalands län, Sweden)'),
    ('SE-LES', 'SE-LES (Lesjöfors, Värmlands län, Sweden)'),
    ('SE-LEO', 'SE-LEO (Lessebo, Kronoborgs län, Sweden)'),
    ('SE-LTP', 'SE-LTP (Liatorp, Kronoborgs län, Sweden)'),
    ('SE-AQ2', 'SE-AQ2 (Liden, Västernorrlands län, Sweden)'),
    ('SE-LIT', 'SE-LIT (Lidhult, Kronoborgs län, Sweden)'),
    ('SE-LIO', 'SE-LIO (Lidingö, Stockholms län, Sweden)'),
    ('SE-LDK', 'SE-LDK (Lidköping, Västra Götalands län, Sweden)'),
    ('SE-LIL', 'SE-LIL (Liljendal, Värmlands län, Sweden)'),
    ('SE-LED', 'SE-LED (Lilla Edet, Västra Götalands län, Sweden)'),
    ('SE-LIM', 'SE-LIM (Limhamn, Skåne län, Sweden)'),
    ('SE-LMD', 'SE-LMD (Limmared, Västra Götalands län, Sweden)'),
    ('SE-LIS', 'SE-LIS (Linanäs, Stockholms län, Sweden)'),
    ('SE-LDS', 'SE-LDS (Lindaas, Kalmar län, Sweden)'),
    ('SE-LID', 'SE-LID (Lindärva, Sweden)'),
    ('SE-LIA', 'SE-LIA (Lindås, Kalmar län, Sweden)'),
    ('SE-LDG', 'SE-LDG (Lindesberg, Örebro län, Sweden)'),
    ('SE-LIN', 'SE-LIN (Lindome, Västra Götalands län, Sweden)'),
    ('SE-LGO', 'SE-LGO (Lingbo, Gävleborgs län, Sweden)'),
    ('SE-LPI', 'SE-LPI (Linköping, Östergötlands län, Sweden)'),
    ('SE-LJJ', 'SE-LJJ (Ljung, Västra Götalands län, Sweden)'),
    ('SE-LJG', 'SE-LJG (Ljungaverk, Västernorrlands län, Sweden)'),
    ('SE-LJY', 'SE-LJY (Ljungby, Kronoborgs län, Sweden)'),
    ('SE-LJH', 'SE-LJH (Ljungbyhed, Skåne län, Sweden)'),
    ('SE-LJP', 'SE-LJP (Ljungsarp, Västra Götalands län, Sweden)'),
    ('SE-LJB', 'SE-LJB (Ljungsbro, Östergötlands län, Sweden)'),
    ('SE-LJL', 'SE-LJL (Ljusdal, Gävleborgs län, Sweden)'),
    ('SE-LHM', 'SE-LHM (Ljusfallshammar, Östergötlands län, Sweden)'),
    ('SE-LJU', 'SE-LJU (Ljusne, Gävleborgs län, Sweden)'),
    ('SE-LJO', 'SE-LJO (Ljusterö, Stockholms län, Sweden)'),
    ('SE-LOB', 'SE-LOB (Löberöd, Skåne län, Sweden)'),
    ('SE-LOD', 'SE-LOD (Löddeköpinge, Skåne län, Sweden)'),
    ('SE-LDO', 'SE-LDO (Lödöse, Västra Götalands län, Sweden)'),
    ('SE-LDN', 'SE-LDN (Lofsdalen, Jämtlands län, Sweden)'),
    ('SE-LOF', 'SE-LOF (Loftahammar, Kalmar län, Sweden)'),
    ('SE-LOM', 'SE-LOM (Lomma, Skåne län, Sweden)'),
    ('SE-LON', 'SE-LON (Lönsboda, Skåne län, Sweden)'),
    ('SE-LOT', 'SE-LOT (Löten, Sweden)'),
    ('SE-LOU', 'SE-LOU (Loudden/Stockholm, Stockholms län, Sweden)'),
    ('SE-LVR', 'SE-LVR (Lövånger, Västerbottens län, Sweden)'),
    ('SE-LVS', 'SE-LVS (Lovestad, Skåne län, Sweden)'),
    ('SE-LUN', 'SE-LUN (Lövholmen, Norrbottens län, Sweden)'),
    ('SE-LUV', 'SE-LUV (Ludvika, Dalarnes län, Sweden)'),
    ('SE-LUG', 'SE-LUG (Lugnvik, Västernorrlands län, Sweden)'),
    ('SE-LLA', 'SE-LLA (Luleå, Norrbottens län, Sweden)'),
    ('SE-LUD', 'SE-LUD (Lund, Skåne län, Sweden)'),
    ('SE-LBY', 'SE-LBY (Lyckeby, Blekinge län, Sweden)'),
    ('SE-LYC', 'SE-LYC (Lycksele, Västerbottens län, Sweden)'),
    ('SE-LYS', 'SE-LYS (Lysekil, Västra Götalands län, Sweden)'),
    ('SE-MAA', 'SE-MAA (Mala, Västerbottens län, Sweden)'),
    ('SE-MLR', 'SE-MLR (Målerås, Kalmar län, Sweden)'),
    ('SE-SZL', 'SE-SZL (Målilla, Kalmar län, Sweden)'),
    ('SE-MBA', 'SE-MBA (Malmback, Jönköpings län, Sweden)'),
    ('SE-MBT', 'SE-MBT (Malmberget, Norrbottens län, Sweden)'),
    ('SE-MAL', 'SE-MAL (Malmby, Södermanlands län, Sweden)'),
    ('SE-MKP', 'SE-MKP (Malmkoping, Södermanlands län, Sweden)'),
    ('SE-MMA', 'SE-MMA (Malmö, Skåne län, Sweden)'),
    ('SE-MMX', 'SE-MMX (Malmö Airport, Skåne län, Sweden)'),
    ('SE-MLU', 'SE-MLU (Malung, Dalarnes län, Sweden)'),
    ('SE-MAP', 'SE-MAP (Mantorp, Östergötlands län, Sweden)'),
    ('SE-MRL', 'SE-MRL (Mariannelund, Jönköpings län, Sweden)'),
    ('SE-MAR', 'SE-MAR (Marieberg, Sweden)'),
    ('SE-MRF', 'SE-MRF (Mariefred, Södermanlands län, Sweden)'),
    ('SE-MRH', 'SE-MRH (Marieholm, Skåne län, Sweden)'),
    ('SE-MAD', 'SE-MAD (Mariestad, Västra Götalands län, Sweden)'),
    ('SE-MRK', 'SE-MRK (Markaryd, Kronoborgs län, Sweden)'),
    ('SE-MST', 'SE-MST (Märsta, Stockholms län, Sweden)'),
    ('SE-MSD', 'SE-MSD (Marstrand, Västra Götalands län, Sweden)'),
    ('SE-MAN', 'SE-MAN (Marsviken, Södermanlands län, Sweden)'),
    ('SE-MAV', 'SE-MAV (Marviken, Östergötlands län, Sweden)'),
    ('SE-MVK', 'SE-MVK (Maryvik, Sweden)'),
    ('SE-MAT', 'SE-MAT (Matfors, Västernorrlands län, Sweden)'),
    ('SE-MTM', 'SE-MTM (Mattmar, Jämtlands län, Sweden)'),
    ('SE-MLS', 'SE-MLS (Mellansel, Västernorrlands län, Sweden)'),
    ('SE-MBS', 'SE-MBS (Mellbystrand, Hallands län, Sweden)'),
    ('SE-MEL', 'SE-MEL (Mellerud, Västra Götalands län, Sweden)'),
    ('SE-MOI', 'SE-MOI (Mellösa, Södermanlands län, Sweden)'),
    ('SE-MEM', 'SE-MEM (Mem, Östergötlands län, Sweden)'),
    ('SE-MJB', 'SE-MJB (Mjölby, Östergötlands län, Sweden)'),
    ('SE-MOO', 'SE-MOO (Mo, Västernorrlands län, Sweden)'),
    ('SE-MOC', 'SE-MOC (Mockfjärd, Dalarnes län, Sweden)'),
    ('SE-MHA', 'SE-MHA (Moheda, Kronoborgs län, Sweden)'),
    ('SE-MHM', 'SE-MHM (Moholm, Västra Götalands län, Sweden)'),
    ('SE-MOJ', 'SE-MOJ (Möja, Stockholms län, Sweden)'),
    ('SE-SZM', 'SE-SZM (Möklinta, Västmanlands län, Sweden)'),
    ('SE-MOL', 'SE-MOL (Molkom, Värmlands län, Sweden)'),
    ('SE-MLE', 'SE-MLE (Mölle, Skåne län, Sweden)'),
    ('SE-MLO', 'SE-MLO (Mollösund, Västra Götalands län, Sweden)'),
    ('SE-MTP', 'SE-MTP (Mölltorp, Västra Götalands län, Sweden)'),
    ('SE-MLB', 'SE-MLB (Mölnbo, Stockholms län, Sweden)'),
    ('SE-MND', 'SE-MND (Mölndal, Västra Götalands län, Sweden)'),
    ('SE-MOE', 'SE-MOE (Mölnlycke, Västra Götalands län, Sweden)'),
    ('SE-MON', 'SE-MON (Mönsterås, Kalmar län, Sweden)'),
    ('SE-MRA', 'SE-MRA (Mora, Dalarnes län, Sweden)'),
    ('SE-MOP', 'SE-MOP (Mörarp, Skåne län, Sweden)'),
    ('SE-MOR', 'SE-MOR (Mörbylånga, Kalmar län, Sweden)'),
    ('SE-MGG', 'SE-MGG (Morgongåva, Västmanlands län, Sweden)'),
    ('SE-MLD', 'SE-MLD (Mörlunda, Kalmar län, Sweden)'),
    ('SE-MOM', 'SE-MOM (Mörrum, Blekinge län, Sweden)'),
    ('SE-MOF', 'SE-MOF (Mörtfors, Kalmar län, Sweden)'),
    ('SE-MOT', 'SE-MOT (Motala, Östergötlands län, Sweden)'),
    ('SE-SZN', 'SE-SZN (Mullhyttan, Örebro län, Sweden)'),
    ('SE-MUL', 'SE-MUL (Mullsjö, Jönköpings län, Sweden)'),
    ('SE-MLJ', 'SE-MLJ (Munka-Ljungby, Skåne län, Sweden)'),
    ('SE-MUK', 'SE-MUK (Munkedal, Västra Götalands län, Sweden)'),
    ('SE-MDM', 'SE-MDM (Munkedalshamn, Västra Götalands län, Sweden)'),
    ('SE-MNF', 'SE-MNF (Munkfors, Värmlands län, Sweden)'),
    ('SE-MUN', 'SE-MUN (Munksund, Norrbottens län, Sweden)'),
    ('SE-MNO', 'SE-MNO (Munsö, Stockholms län, Sweden)'),
    ('SE-MSK', 'SE-MSK (Muskö, Stockholms län, Sweden)'),
    ('SE-NAC', 'SE-NAC (Nacka, Stockholms län, Sweden)'),
    ('SE-NCS', 'SE-NCS (Nacka Strand, Stockholms län, Sweden)'),
    ('SE-NAS', 'SE-NAS (Näs, Dalarnes län, Sweden)'),
    ('SE-NSJ', 'SE-NSJ (Nässjö, Jönköpings län, Sweden)'),
    ('SE-NSM', 'SE-NSM (Näsum, Skåne län, Sweden)'),
    ('SE-NVK', 'SE-NVK (Näsviken, Västernorrlands län, Sweden)'),
    ('SE-NTY', 'SE-NTY (Nättraby, Blekinge län, Sweden)'),
    ('SE-NAV', 'SE-NAV (Nävekvarn, Södermanlands län, Sweden)'),
    ('SE-NVE', 'SE-NVE (Nävlinge, Skåne län, Sweden)'),
    ('SE-NDE', 'SE-NDE (Nödinge, Västra Götalands län, Sweden)'),
    ('SE-NOL', 'SE-NOL (Nol (ports), Västra Götalands län, Sweden)'),
    ('SE-NOA', 'SE-NOA (Nora, Örebro län, Sweden)'),
    ('SE-NST', 'SE-NST (Noraström, Västernorrlands län, Sweden)'),
    ('SE-NBG', 'SE-NBG (Norberg, Dalarnes län, Sweden)'),
    ('SE-NOG', 'SE-NOG (Nordmaling, Västerbottens län, Sweden)'),
    ('SE-NHR', 'SE-NHR (Norrahammar, Jönköpings län, Sweden)'),
    ('SE-NJA', 'SE-NJA (Norrbottens Järnverk-SSAB, Norrbottens län, Sweden)'),
    ('SE-NOR', 'SE-NOR (Norrbyskär, Västernorrlands län, Sweden)'),
    ('SE-NFD', 'SE-NFD (Norrfjärden, Norrbottens län, Sweden)'),
    ('SE-NRH', 'SE-NRH (Norrhult, Kalmar län, Sweden)'),
    ('SE-NRK', 'SE-NRK (Norrköping, Östergötlands län, Sweden)'),
    ('SE-NOT', 'SE-NOT (Norrsundet, Gävleborgs län, Sweden)'),
    ('SE-NOE', 'SE-NOE (Norrtälje, Stockholms län, Sweden)'),
    ('SE-NSG', 'SE-NSG (Norsborg, Stockholms län, Sweden)'),
    ('SE-NRS', 'SE-NRS (Norsborg, Södermanlands län, Sweden)'),
    ('SE-NOJ', 'SE-NOJ (Norsjö, Västerbottens län, Sweden)'),
    ('SE-NRR', 'SE-NRR (Norvik, Stockholms län, Sweden)'),
    ('SE-NSO', 'SE-NSO (Nossebro, Västra Götalands län, Sweden)'),
    ('SE-NYB', 'SE-NYB (Nybro, Kalmar län, Sweden)'),
    ('SE-NYG', 'SE-NYG (Nygård, Hallands län, Sweden)'),
    ('SE-NHN', 'SE-NHN (Nyhamn, Gävleborgs län, Sweden)'),
    ('SE-NYO', 'SE-NYO (Nyköping, Södermanlands län, Sweden)'),
    ('SE-NGV', 'SE-NGV (Nykvarn, Stockholms län, Sweden)'),
    ('SE-NYL', 'SE-NYL (Nyland, Västernorrlands län, Sweden)'),
    ('SE-NML', 'SE-NML (Nymåla, Kalmar län, Sweden)'),
    ('SE-NYM', 'SE-NYM (Nymölla, Skåne län, Sweden)'),
    ('SE-NYN', 'SE-NYN (Nynäshamn, Stockholms län, Sweden)'),
    ('SE-NYV', 'SE-NYV (Nyvång, Skåne län, Sweden)'),
    ('SE-NYP', 'SE-NYP (Nyvarp, Sweden)'),
    ('SE-OAX', 'SE-OAX (Oaxen, Södermanlands län, Sweden)'),
    ('SE-OBB', 'SE-OBB (Obbola, Västerbottens län, Sweden)'),
    ('SE-OCK', 'SE-OCK (Ockelbo, Gävleborgs län, Sweden)'),
    ('SE-OCO', 'SE-OCO (Öckerö, Västra Götalands län, Sweden)'),
    ('SE-ODA', 'SE-ODA (Ödåkra, Skåne län, Sweden)'),
    ('SE-ODB', 'SE-ODB (Odensbacken, Örebro län, Sweden)'),
    ('SE-ODE', 'SE-ODE (Ödeshög, Östergötlands län, Sweden)'),
    ('SE-ODS', 'SE-ODS (Ödsmål, Gotlands län, Sweden)'),
    ('SE-OJY', 'SE-OJY (Öjebyn, Norrbottens län, Sweden)'),
    ('SE-OJS', 'SE-OJS (Öjersjö, Västra Götalands län, Sweden)'),
    ('SE-OLO', 'SE-OLO (Olofström, Blekinge län, Sweden)'),
    ('SE-OLS', 'SE-OLS (Olsfors, Västra Götalands län, Sweden)'),
    ('SE-OLM', 'SE-OLM (Ölsremma, Västra Götalands län, Sweden)'),
    ('SE-OEN', 'SE-OEN (Ön, Uppsala län, Sweden)'),
    ('SE-OTD', 'SE-OTD (Önnestad, Skåne län, Sweden)'),
    ('SE-NOS', 'SE-NOS (Onsala, Hallands län, Sweden)'),
    ('SE-OBY', 'SE-OBY (Örby, Västra Götalands län, Sweden)'),
    ('SE-OYS', 'SE-OYS (Orbyhus, Uppsala län, Sweden)'),
    ('SE-ORB', 'SE-ORB (Örebro, Örebro län, Sweden)'),
    ('SE-OGR', 'SE-OGR (Öregrund, Uppsala län, Sweden)'),
    ('SE-ORK', 'SE-ORK (Örkelljunga, Skåne län, Sweden)'),
    ('SE-OER', 'SE-OER (Örnsköldsvik, Västernorrlands län, Sweden)'),
    ('SE-OFS', 'SE-OFS (Orrefors, Kalmar län, Sweden)'),
    ('SE-ORS', 'SE-ORS (Orsa, Dalarnes län, Sweden)'),
    ('SE-ORJ', 'SE-ORJ (Örsjö, Kalmar län, Sweden)'),
    ('SE-ODO', 'SE-ODO (Orsundsbro, Uppsala län, Sweden)'),
    ('SE-ORT', 'SE-ORT (Ortviken, Västernorrlands län, Sweden)'),
    ('SE-ORV', 'SE-ORV (Örviken, Västerbottens län, Sweden)'),
    ('SE-OSB', 'SE-OSB (Osby, Skåne län, Sweden)'),
    ('SE-OSK', 'SE-OSK (Oskarshamn, Kalmar län, Sweden)'),
    ('SE-OSS', 'SE-OSS (Oskarström, Hallands län, Sweden)'),
    ('SE-OSO', 'SE-OSO (Ösmo, Stockholms län, Sweden)'),
    ('SE-OYB', 'SE-OYB (Osterbybruk, Uppsala län, Sweden)'),
    ('SE-OAB', 'SE-OAB (Österhaninge, Stockholms län, Sweden)'),
    ('SE-OSD', 'SE-OSD (Östersund, Jämtlands län, Sweden)'),
    ('SE-OTV', 'SE-OTV (Östervåla, Västmanlands län, Sweden)'),
    ('SE-OSH', 'SE-OSH (Östhammar, Uppsala län, Sweden)'),
    ('SE-OTK', 'SE-OTK (Östra Karup, Skåne län, Sweden)'),
    ('SE-OSV', 'SE-OSV (Östra Sönnarslöv, Skåne län, Sweden)'),
    ('SE-TRP', 'SE-TRP (Östra Tommarp, Skåne län, Sweden)'),
    ('SE-OST', 'SE-OST (Östrand, Gävleborgs län, Sweden)'),
    ('SE-OTT', 'SE-OTT (Otterbäcken, Västra Götalands län, Sweden)'),
    ('SE-OVH', 'SE-OVH (Överhörnäs, Västernorrlands län, Sweden)'),
    ('SE-OEV', 'SE-OEV (Överkalix, Norrbottens län, Sweden)'),
    ('SE-OVL', 'SE-OVL (Överlida, Västra Götalands län, Sweden)'),
    ('SE-OVE', 'SE-OVE (Övertorneå, Norrbottens län, Sweden)'),
    ('SE-OEM', 'SE-OEM (Överum, Kalmar län, Sweden)'),
    ('SE-OVN', 'SE-OVN (Oviken, Jämtlands län, Sweden)'),
    ('SE-OXE', 'SE-OXE (Oxelösund, Södermanlands län, Sweden)'),
    ('SE-OXI', 'SE-OXI (Oxie, Skåne län, Sweden)'),
    ('SE-PRP', 'SE-PRP (Påarp, Skåne län, Sweden)'),
    ('SE-PJA', 'SE-PJA (Pajala, Norrbottens län, Sweden)'),
    ('SE-PSO', 'SE-PSO (Pålsboda, Örebro län, Sweden)'),
    ('SE-PAR', 'SE-PAR (Partille, Västra Götalands län, Sweden)'),
    ('SE-PAS', 'SE-PAS (Påskallavik, Kalmar län, Sweden)'),
    ('SE-PHM', 'SE-PHM (Pataholm, Kalmar län, Sweden)'),
    ('SE-PPK', 'SE-PPK (Perstorp, Skåne län, Sweden)'),
    ('SE-PIT', 'SE-PIT (Piteå, Norrbottens län, Sweden)'),
    ('SE-PIX', 'SE-PIX (Pixbo/Härryda, Västra Götalands län, Sweden)'),
    ('SE-POR', 'SE-POR (Porjus, Norrbottens län, Sweden)'),
    ('SE-RAA', 'SE-RAA (Råå, Skåne län, Sweden)'),
    ('SE-RAG', 'SE-RAG (Ragunda, Jämtlands län, Sweden)'),
    ('SE-RLO', 'SE-RLO (Ramlösa, Skåne län, Sweden)'),
    ('SE-RAN', 'SE-RAN (Ramnäs, Västmanlands län, Sweden)'),
    ('SE-RS8', 'SE-RS8 (Ramsele, Västernorrlands län, Sweden)'),
    ('SE-RAM', 'SE-RAM (Ramvik, Västernorrlands län, Sweden)'),
    ('SE-RAQ', 'SE-RAQ (Rånäs, Stockholms län, Sweden)'),
    ('SE-RST', 'SE-RST (Ransta, Västmanlands län, Sweden)'),
    ('SE-RVK', 'SE-RVK (Rättvik, Dalarnes län, Sweden)'),
    ('SE-RVD', 'SE-RVD (Rävlanda, Västra Götalands län, Sweden)'),
    ('SE-REP', 'SE-REP (Reftele, Jönköpings län, Sweden)'),
    ('SE-RJM', 'SE-RJM (Rejmyre, Östergötlands län, Sweden)'),
    ('SE-RDD', 'SE-RDD (Riddarhyttan, Västmanlands län, Sweden)'),
    ('SE-RIM', 'SE-RIM (Rimbo, Stockholms län, Sweden)'),
    ('SE-RMF', 'SE-RMF (Rimforsa, Östergötlands län, Sweden)'),
    ('SE-RIN', 'SE-RIN (Ringhals, Hallands län, Sweden)'),
    ('SE-XXX', 'SE-XXX (RIS Inland waterways, Sweden)'),
    ('SE-RBF', 'SE-RBF (Robertsfors, Västerbottens län, Sweden)'),
    ('SE-RFS', 'SE-RFS (Röfors, Örebro län, Sweden)'),
    ('SE-ROE', 'SE-ROE (Rone, Gotlands län, Sweden)'),
    ('SE-RNH', 'SE-RNH (Ronehamn, Gotlands län, Sweden)'),
    ('SE-RNG', 'SE-RNG (Rönnäng, Västra Götalands län, Sweden)'),
    ('SE-RNB', 'SE-RNB (Ronneby, Blekinge län, Sweden)'),
    ('SE-RBY', 'SE-RBY (Ronnebyhamn, Blekinge län, Sweden)'),
    ('SE-ROR', 'SE-ROR (Rönnskär, Gävleborgs län, Sweden)'),
    ('SE-ROV', 'SE-ROV (Rönnskärsverken, Gävleborgs län, Sweden)'),
    ('SE-SZP', 'SE-SZP (Rörvik, Jönköpings län, Sweden)'),
    ('SE-RBG', 'SE-RBG (Rosenborg, Sweden)'),
    ('SE-ROF', 'SE-ROF (Rosenfors, Kalmar län, Sweden)'),
    ('SE-ROS', 'SE-ROS (Rosersberg, Stockholms län, Sweden)'),
    ('SE-RNX', 'SE-RNX (Rossön, Västernorrlands län, Sweden)'),
    ('SE-RON', 'SE-RON (Rossön, Jämtlands län, Sweden)'),
    ('SE-ROT', 'SE-ROT (Rotebro, Stockholms län, Sweden)'),
    ('SE-TTN', 'SE-TTN (Rottne, Kronoborgs län, Sweden)'),
    ('SE-RNS', 'SE-RNS (Rottneros, Värmlands län, Sweden)'),
    ('SE-RUD', 'SE-RUD (Ruda, Högsby, Kalmar län, Sweden)'),
    ('SE-SZO', 'SE-SZO (Rumskulla, Kalmar län, Sweden)'),
    ('SE-RUV', 'SE-RUV (Rundvik, Västerbottens län, Sweden)'),
    ('SE-RUR', 'SE-RUR (Runmarö, Stockholms län, Sweden)'),
    ('SE-RUN', 'SE-RUN (Runsten, Kalmar län, Sweden)'),
    ('SE-RYZ', 'SE-RYZ (Ryd, Kronoborgs län, Sweden)'),
    ('SE-RYM', 'SE-RYM (Rydaholm, Jönköpings län, Sweden)'),
    ('SE-RWD', 'SE-RWD (Rydboholm, Västra Götalands län, Sweden)'),
    ('SE-RYB', 'SE-RYB (Rydebäck, Skåne län, Sweden)'),
    ('SE-RDB', 'SE-RDB (Rydobruk, Hallands län, Sweden)'),
    ('SE-RYD', 'SE-RYD (Rydsgård, Skåne län, Sweden)'),
    ('SE-SAF', 'SE-SAF (Säffle, Värmlands län, Sweden)'),
    ('SE-SVS', 'SE-SVS (Säivisnäs, Norrbottens län, Sweden)'),
    ('SE-SAL', 'SE-SAL (Sala, Västmanlands län, Sweden)'),
    ('SE-SL2', 'SE-SL2 (Sälen, Dalarnes län, Sweden)'),
    ('SE-SMS', 'SE-SMS (Salmis, Norrbottens län, Sweden)'),
    ('SE-STL', 'SE-STL (Saltkällan, Västra Götalands län, Sweden)'),
    ('SE-SBN', 'SE-SBN (Saltsjöbaden, Södermanlands län, Sweden)'),
    ('SE-SBB', 'SE-SBB (Saltsjö-Boo, Stockholms län, Sweden)'),
    ('SE-SRD', 'SE-SRD (Sandared, Västra Götalands län, Sweden)'),
    ('SE-SAE', 'SE-SAE (Sandarne, Gävleborgs län, Sweden)'),
    ('SE-SHT', 'SE-SHT (Sandhult, Västra Götalands län, Sweden)'),
    ('SE-SDJ', 'SE-SDJ (Sandsjöfors, Jönköpings län, Sweden)'),
    ('SE-SAK', 'SE-SAK (Sandvik, Sweden)'),
    ('SE-STR', 'SE-STR (Sandvik, Styrsö, Västra Götalands län, Sweden)'),
    ('SE-SAN', 'SE-SAN (Sandviken, Gävleborgs län, Sweden)'),
    ('SE-ANA', 'SE-ANA (Sankt Anna, Östergötlands län, Sweden)'),
    ('SE-SIB', 'SE-SIB (Sankt Ibb, Skåne län, Sweden)'),
    ('SE-2SK', 'SE-2SK (Sankt Olof, Skåne län, Sweden)'),
    ('SE-SAS', 'SE-SAS (Såtenäs, Västra Götalands län, Sweden)'),
    ('SE-SAR', 'SE-SAR (Säter, Dalarnes län, Sweden)'),
    ('SE-SZS', 'SE-SZS (Sätila, Västra Götalands län, Sweden)'),
    ('SE-SBV', 'SE-SBV (Sätra Brunn, Västmanlands län, Sweden)'),
    ('SE-SVR', 'SE-SVR (Sävar, Västerbottens län, Sweden)'),
    ('SE-GO7', 'SE-GO7 (Säve, Västra Götalands län, Sweden)'),
    ('SE-SDA', 'SE-SDA (Sävedalen, Västra Götalands län, Sweden)'),
    ('SE-SJQ', 'SE-SJQ (Sävsjö, Jönköpings län, Sweden)'),
    ('SE-SLT', 'SE-SLT (Segeltorp, Stockholms län, Sweden)'),
    ('SE-SNN', 'SE-SNN (Sennan, Hallands län, Sweden)'),
    ('SE-SES', 'SE-SES (Seskarö, Norrbottens län, Sweden)'),
    ('SE-DRE', 'SE-DRE (Sexdrega, Västra Götalands län, Sweden)'),
    ('SE-SBH', 'SE-SBH (Sibbhult, Skåne län, Sweden)'),
    ('SE-SK8', 'SE-SK8 (Sickla, Stockholms län, Sweden)'),
    ('SE-SGT', 'SE-SGT (Sigtuna, Stockholms län, Sweden)'),
    ('SE-SIK', 'SE-SIK (Sikeå, Västerbottens län, Sweden)'),
    ('SE-SVD', 'SE-SVD (Silverdalen, Kalmar län, Sweden)'),
    ('SE-SL3', 'SE-SL3 (Simlangsdalen, Hallands län, Sweden)'),
    ('SE-SPP', 'SE-SPP (Simpevarp, Kalmar län, Sweden)'),
    ('SE-SIM', 'SE-SIM (Simrishamn, Skåne län, Sweden)'),
    ('SE-SJV', 'SE-SJV (Själevad, Västernorrlands län, Sweden)'),
    ('SE-SBO', 'SE-SBO (Sjöbo, Skåne län, Sweden)'),
    ('SE-SJB', 'SE-SJB (Sjöbo, Skåne län, Sweden)'),
    ('SE-SOJ', 'SE-SOJ (Sjömarken, Västra Götalands län, Sweden)'),
    ('SE-ST2', 'SE-ST2 (Sjötorp, Värmlands län, Sweden)'),
    ('SE-SJO', 'SE-SJO (Sjöviken, Västra Götalands län, Sweden)'),
    ('SE-SJP', 'SE-SJP (Sjuntorp, Västra Götalands län, Sweden)'),
    ('SE-SGM', 'SE-SGM (Skagshamn, Västernorrlands län, Sweden)'),
    ('SE-SKL', 'SE-SKL (Skalhamn, Västra Götalands län, Sweden)'),
    ('SE-SKF', 'SE-SKF (Skånes Fagerhult, Skåne län, Sweden)'),
    ('SE-SKG', 'SE-SKG (Skänninge, Östergötlands län, Sweden)'),
    ('SE-SNR', 'SE-SNR (Skanör, Skåne län, Sweden)'),
    ('SE-SKA', 'SE-SKA (Skåpafors, Västra Götalands län, Sweden)'),
    ('SE-SRA', 'SE-SRA (Skara, Västra Götalands län, Sweden)'),
    ('SE-SKB', 'SE-SKB (Skärblacka, Östergötlands län, Sweden)'),
    ('SE-SKM', 'SE-SKM (Skärhamn, Västra Götalands län, Sweden)'),
    ('SE-SKH', 'SE-SKH (Skärholmen/Stockholm, Stockholms län, Sweden)'),
    ('SE-SPG', 'SE-SPG (Skärplinge, Uppsala län, Sweden)'),
    ('SE-SPK', 'SE-SPK (Skarpnäck, Stockholms län, Sweden)'),
    ('SE-SKT', 'SE-SKT (Skattkärr, Värmlands län, Sweden)'),
    ('SE-KUK', 'SE-KUK (Skebobruk, Stockholms län, Sweden)'),
    ('SE-SFT', 'SE-SFT (Skellefteå, Västerbottens län, Sweden)'),
    ('SE-SKE', 'SE-SKE (Skelleftehamn, Västerbottens län, Sweden)'),
    ('SE-SKZ', 'SE-SKZ (Skene, Västra Götalands län, Sweden)'),
    ('SE-SPL', 'SE-SPL (Skepplanda, Västra Götalands län, Sweden)'),
    ('SE-SZR', 'SE-SZR (Skeppshult, Jönköpings län, Sweden)'),
    ('SE-SKI', 'SE-SKI (Skillingaryd, Jönköpings län, Sweden)'),
    ('SE-SSG', 'SE-SSG (Skinnskatteberg, Västmanlands län, Sweden)'),
    ('SE-XMN', 'SE-XMN (Skivarp, Skåne län, Sweden)'),
    ('SE-SGZ', 'SE-SGZ (Skogås, Stockholms län, Sweden)'),
    ('SE-SJL', 'SE-SJL (Skogen, Jämtlands län, Sweden)'),
    ('SE-SKO', 'SE-SKO (Skoghall, Värmlands län, Sweden)'),
    ('SE-SGP', 'SE-SGP (Skogstorp/Vingåker, Södermanlands län, Sweden)'),
    ('SE-SLL', 'SE-SLL (Sköllersta, Örebro län, Sweden)'),
    ('SE-SKJ', 'SE-SKJ (Sköndal, Stockholms län, Sweden)'),
    ('SE-SKK', 'SE-SKK (Skönvik, Jämtlands län, Sweden)'),
    ('SE-SKV', 'SE-SKV (Skövde, Västra Götalands län, Sweden)'),
    ('SE-SKR', 'SE-SKR (Skredsvik, Västra Götalands län, Sweden)'),
    ('SE-SUV', 'SE-SUV (Skruv, Kronoborgs län, Sweden)'),
    ('SE-STZ', 'SE-STZ (Skultuna, Västmanlands län, Sweden)'),
    ('SE-SKU', 'SE-SKU (Skurup, Skåne län, Sweden)'),
    ('SE-SKN', 'SE-SKN (Skuthamn, Norrbottens län, Sweden)'),
    ('SE-SSR', 'SE-SSR (Skutskär, Uppsala län, Sweden)'),
    ('SE-SKY', 'SE-SKY (Skyllberg, Örebro län, Sweden)'),
    ('SE-SLI', 'SE-SLI (Slite, Gotlands län, Sweden)'),
    ('SE-SLG', 'SE-SLG (Slöinge, Hallands län, Sweden)'),
    ('SE-SUP', 'SE-SUP (Slutarp, Västra Götalands län, Sweden)'),
    ('SE-SMA', 'SE-SMA (Smålandsstenar, Jönköpings län, Sweden)'),
    ('SE-SME', 'SE-SME (Smedjebacken, Dalarnes län, Sweden)'),
    ('SE-SMO', 'SE-SMO (Smögen, Västra Götalands län, Sweden)'),
    ('SE-SO3', 'SE-SO3 (Söderåkra, Kalmar län, Sweden)'),
    ('SE-SDB', 'SE-SDB (Söderbärke, Dalarnes län, Sweden)'),
    ('SE-SDR', 'SE-SDR (Söderfors, Gävleborgs län, Sweden)'),
    ('SE-SOO', 'SE-SOO (Söderhamn, Gävleborgs län, Sweden)'),
    ('SE-SOG', 'SE-SOG (Söderköping, Östergötlands län, Sweden)'),
    ('SE-CSA', 'SE-CSA (Söderkulla, Uppsala län, Sweden)'),
    ('SE-SOE', 'SE-SOE (Södertälje, Stockholms län, Sweden)'),
    ('SE-IDJ', 'SE-IDJ (Södertälje, Södermanlands län, Sweden)'),
    ('SE-SSA', 'SE-SSA (Södra Sandby, Skåne län, Sweden)'),
    ('SE-SOV', 'SE-SOV (Södra Vi, Kalmar län, Sweden)'),
    ('SE-SOD', 'SE-SOD (Södra Vika, Dalarnes län, Sweden)'),
    ('SE-SBU', 'SE-SBU (Sollebrunn, Västra Götalands län, Sweden)'),
    ('SE-SLF', 'SE-SLF (Sollefteå, Västernorrlands län, Sweden)'),
    ('SE-SOA', 'SE-SOA (Sollentuna, Stockholms län, Sweden)'),
    ('SE-SLN', 'SE-SLN (Solna, Stockholms län, Sweden)'),
    ('SE-SOL', 'SE-SOL (Sölvesborg, Blekinge län, Sweden)'),
    ('SE-SOM', 'SE-SOM (Sommen, Jönköpings län, Sweden)'),
    ('SE-SOR', 'SE-SOR (Söråker, Västernorrlands län, Sweden)'),
    ('SE-SRU', 'SE-SRU (Sorunda, Stockholms län, Sweden)'),
    ('SE-SSL', 'SE-SSL (Sösdala, Skåne län, Sweden)'),
    ('SE-SPA', 'SE-SPA (Spånga, Stockholms län, Sweden)'),
    ('SE-SPH', 'SE-SPH (Sparreholm, Södermanlands län, Sweden)'),
    ('SE-SPR', 'SE-SPR (Sprängsviken, Västernorrlands län, Sweden)'),
    ('SE-STP', 'SE-STP (Staffanstorp, Skåne län, Sweden)'),
    ('SE-STD', 'SE-STD (Ställdalen, Örebro län, Sweden)'),
    ('SE-STJ', 'SE-STJ (Stavsjö, Kronoborgs län, Sweden)'),
    ('SE-SGB', 'SE-SGB (Stegeborg, Östergötlands län, Sweden)'),
    ('SE-SNU', 'SE-SNU (Stenkullen, Västra Götalands län, Sweden)'),
    ('SE-SSO', 'SE-SSO (Stensjö, Västerbottens län, Sweden)'),
    ('SE-STE', 'SE-STE (Stenungsund, Västra Götalands län, Sweden)'),
    ('SE-SIG', 'SE-SIG (Stigen, Västra Götalands län, Sweden)'),
    ('SE-STG', 'SE-STG (Stigtomta, Södermanlands län, Sweden)'),
    ('SE-STI', 'SE-STI (Stillingsön, Västra Götalands län, Sweden)'),
    ('SE-SJD', 'SE-SJD (Stjärnsund, Dalarnes län, Sweden)'),
    ('SE-STA', 'SE-STA (Stocka, Gävleborgs län, Sweden)'),
    ('SE-SCM', 'SE-SCM (Stockamöllan, Skåne län, Sweden)'),
    ('SE-SRY', 'SE-SRY (Stockaryd, Jönköpings län, Sweden)'),
    ('SE-STO', 'SE-STO (Stockholm, Stockholms län, Sweden)'),
    ('SE-SUD', 'SE-SUD (Stocksund, Stockholms län, Sweden)'),
    ('SE-STK', 'SE-STK (Stockviksverken, Västernorrlands län, Sweden)'),
    ('SE-SDE', 'SE-SDE (Stöde, Västernorrlands län, Sweden)'),
    ('SE-SHG', 'SE-SHG (Stora Hoga, Västra Götalands län, Sweden)'),
    ('SE-RQT', 'SE-RQT (Stora Levene, Västra Götalands län, Sweden)'),
    ('SE-SRB', 'SE-SRB (Stora Raby, Skåne län, Sweden)'),
    ('SE-SSI', 'SE-SSI (Stora Skedvi, Dalarnes län, Sweden)'),
    ('SE-STV', 'SE-STV (Stora Vika, Stockholms län, Sweden)'),
    ('SE-SAA', 'SE-SAA (Storaa, Örebro län, Sweden)'),
    ('SE-SRW', 'SE-SRW (Storebro, Kalmar län, Sweden)'),
    ('SE-SFS', 'SE-SFS (Storfors, Värmlands län, Sweden)'),
    ('SE-STN', 'SE-STN (Storlien, Jämtlands län, Sweden)'),
    ('SE-SUS', 'SE-SUS (Storugns, Gotlands län, Sweden)'),
    ('SE-SMN', 'SE-SMN (Storuman, Västerbottens län, Sweden)'),
    ('SE-SOK', 'SE-SOK (Storvik, Gävleborgs län, Sweden)'),
    ('SE-KAF', 'SE-KAF (Strå, Gotlands län, Sweden)'),
    ('SE-STQ', 'SE-STQ (Strängnäs, Södermanlands län, Sweden)'),
    ('SE-SBK', 'SE-SBK (Strömsbruk, Gävleborgs län, Sweden)'),
    ('SE-STS', 'SE-STS (Strömsnäsbruk, Kronoborgs län, Sweden)'),
    ('SE-SMD', 'SE-SMD (Strömstad, Västra Götalands län, Sweden)'),
    ('SE-SSD', 'SE-SSD (Strömsund, Jämtlands län, Sweden)'),
    ('SE-SDS', 'SE-SDS (Studsvik, Södermanlands län, Sweden)'),
    ('SE-STU', 'SE-STU (Stugsund, Gävleborgs län, Sweden)'),
    ('SE-SUN', 'SE-SUN (Sund, Sweden)'),
    ('SE-SUO', 'SE-SUO (Sundborn, Dalarnes län, Sweden)'),
    ('SE-SNY', 'SE-SNY (Sundby, Södermanlands län, Sweden)'),
    ('SE-SUG', 'SE-SUG (Sundbyberg, Stockholms län, Sweden)'),
    ('SE-SDK', 'SE-SDK (Sundsbruk, Västernorrlands län, Sweden)'),
    ('SE-SDL', 'SE-SDL (Sundsvall, Västernorrlands län, Sweden)'),
    ('SE-SUE', 'SE-SUE (Sunne, Värmlands län, Sweden)'),
    ('SE-SUH', 'SE-SUH (Surahammar, Västmanlands län, Sweden)'),
    ('SE-SUR', 'SE-SUR (Surte, Västra Götalands län, Sweden)'),
    ('SE-SVA', 'SE-SVA (Svalöv, Skåne län, Sweden)'),
    ('SE-VS8', 'SE-VS8 (Svaneholm, Västra Götalands län, Sweden)'),
    ('SE-SND', 'SE-SND (Svanesund, Västra Götalands län, Sweden)'),
    ('SE-SNA', 'SE-SNA (Svängsta, Blekinge län, Sweden)'),
    ('SE-SVX', 'SE-SVX (Svanö, Västernorrlands län, Sweden)'),
    ('SE-S2N', 'SE-S2N (Svanön, Västernorrlands län, Sweden)'),
    ('SE-SVP', 'SE-SVP (Svappavaara, Norrbottens län, Sweden)'),
    ('SE-SVO', 'SE-SVO (Svärdsjö, Dalarnes län, Sweden)'),
    ('SE-SVK', 'SE-SVK (Svartvik, Gävleborgs län, Sweden)'),
    ('SE-SEA', 'SE-SEA (Svedala, Skåne län, Sweden)'),
    ('SE-EVG', 'SE-EVG (Sveg, Jämtlands län, Sweden)'),
    ('SE-SJA', 'SE-SJA (Svenljunga, Västra Götalands län, Sweden)'),
    ('SE-SBY', 'SE-SBY (Svensbyn, Norrbottens län, Sweden)'),
    ('SE-SVE', 'SE-SVE (Svenstavik, Jämtlands län, Sweden)'),
    ('SE-SVI', 'SE-SVI (Svinesund, Västra Götalands län, Sweden)'),
    ('SE-SYS', 'SE-SYS (Sysslebäck, Värmlands län, Sweden)'),
    ('SE-TEG', 'SE-TEG (Taberg, Jönköpings län, Sweden)'),
    ('SE-TBY', 'SE-TBY (Täby, Stockholms län, Sweden)'),
    ('SE-TGA', 'SE-TGA (Tågarp, Sweden)'),
    ('SE-TSB', 'SE-TSB (Tågsjöberg, Västernorrlands län, Sweden)'),
    ('SE-TAB', 'SE-TAB (Tandsbyn, Jämtlands län, Sweden)'),
    ('SE-TAG', 'SE-TAG (Tångaberg, Hallands län, Sweden)'),
    ('SE-TAN', 'SE-TAN (Tanumshede, Västra Götalands län, Sweden)'),
    ('SE-TEO', 'SE-TEO (Tarendo, Norrbottens län, Sweden)'),
    ('SE-TAE', 'SE-TAE (Tärnaby, Västerbottens län, Sweden)'),
    ('SE-TNJ', 'SE-TNJ (Tärnsjö, Västmanlands län, Sweden)'),
    ('SE-TNH', 'SE-TNH (Tenhult, Jönköpings län, Sweden)'),
    ('SE-TIB', 'SE-TIB (Tibro, Västra Götalands län, Sweden)'),
    ('SE-TID', 'SE-TID (Tidaholm, Västra Götalands län, Sweden)'),
    ('SE-TIE', 'SE-TIE (Tierp, Uppsala län, Sweden)'),
    ('SE-SZY', 'SE-SZY (Timmele, Västra Götalands län, Sweden)'),
    ('SE-TIM', 'SE-TIM (Timrå, Västernorrlands län, Sweden)'),
    ('SE-TIN', 'SE-TIN (Tingsryd, Kronoborgs län, Sweden)'),
    ('SE-TJP', 'SE-TJP (Tjörnarp, Skåne län, Sweden)'),
    ('SE-TBO', 'SE-TBO (Tobo, Uppsala län, Sweden)'),
    ('SE-TKF', 'SE-TKF (Töcksfors, Värmlands län, Sweden)'),
    ('SE-SZX', 'SE-SZX (Tofta, Gotlands län, Sweden)'),
    ('SE-TLL', 'SE-TLL (Tollarp, Skåne län, Sweden)'),
    ('SE-TJO', 'SE-TJO (Tollsjo, Västra Götalands län, Sweden)'),
    ('SE-TOM', 'SE-TOM (Tomelilla, Skåne län, Sweden)'),
    ('SE-TTD', 'SE-TTD (Tomtbod, Gotlands län, Sweden)'),
    ('SE-TBA', 'SE-TBA (Tomteboda/Solna, Stockholms län, Sweden)'),
    ('SE-TOE', 'SE-TOE (Töre, Norrbottens län, Sweden)'),
    ('SE-TOB', 'SE-TOB (Töreboda, Västra Götalands län, Sweden)'),
    ('SE-TOV', 'SE-TOV (Torekov, Skåne län, Sweden)'),
    ('SE-TTP', 'SE-TTP (Torestorp, Västra Götalands län, Sweden)'),
    ('SE-RUK', 'SE-RUK (Torpsbruk, Kronoborgs län, Sweden)'),
    ('SE-THR', 'SE-THR (Torpshammar, Västernorrlands län, Sweden)'),
    ('SE-TSR', 'SE-TSR (Torsaker, Västernorrlands län, Sweden)'),
    ('SE-TOR', 'SE-TOR (Torsås, Kalmar län, Sweden)'),
    ('SE-TYF', 'SE-TYF (Torsby, Värmlands län, Sweden)'),
    ('SE-TOA', 'SE-TOA (Torshälla, Södermanlands län, Sweden)'),
    ('SE-TRL', 'SE-TRL (Torslanda, Västra Götalands län, Sweden)'),
    ('SE-TSO', 'SE-TSO (Torsö, Blekinge län, Sweden)'),
    ('SE-TVK', 'SE-TVK (Torsvik, Jönköpings län, Sweden)'),
    ('SE-TOP', 'SE-TOP (Torup, Hallands län, Sweden)'),
    ('SE-TOT', 'SE-TOT (Totebo, Kalmar län, Sweden)'),
    ('SE-TNS', 'SE-TNS (Tranås, Jönköpings län, Sweden)'),
    ('SE-TAO', 'SE-TAO (Tranemo, Västra Götalands län, Sweden)'),
    ('SE-TGS', 'SE-TGS (Trangsund, Stockholms län, Sweden)'),
    ('SE-TRA', 'SE-TRA (Trångsviken, Jämtlands län, Sweden)'),
    ('SE-TTS', 'SE-TTS (Transtrand, Dalarnes län, Sweden)'),
    ('SE-TRD', 'SE-TRD (Traryd, Kronoborgs län, Sweden)'),
    ('SE-TSL', 'SE-TSL (Träslövsläge, Hallands län, Sweden)'),
    ('SE-TRR', 'SE-TRR (Tråvad, Västra Götalands län, Sweden)'),
    ('SE-SZU', 'SE-SZU (Trekanten, Kalmar län, Sweden)'),
    ('SE-TRG', 'SE-TRG (Trelleborg, Skåne län, Sweden)'),
    ('SE-THN', 'SE-THN (Trollhättan, Västra Götalands län, Sweden)'),
    ('SE-TRS', 'SE-TRS (Trosa, Södermanlands län, Sweden)'),
    ('SE-TUG', 'SE-TUG (Tullinge, Stockholms län, Sweden)'),
    ('SE-TUM', 'SE-TUM (Tumba, Stockholms län, Sweden)'),
    ('SE-TUN', 'SE-TUN (Tunadal, Västernorrlands län, Sweden)'),
    ('SE-TUL', 'SE-TUL (Tungelsta, Stockholms län, Sweden)'),
    ('SE-TVA', 'SE-TVA (Tvååker, Sweden)'),
    ('SE-TVD', 'SE-TVD (Tvaeraalund, Västerbottens län, Sweden)'),
    ('SE-TK2', 'SE-TK2 (Tving, Blekinge län, Sweden)'),
    ('SE-TYG', 'SE-TYG (Tygelsjö, Skåne län, Sweden)'),
    ('SE-TYN', 'SE-TYN (Tyngsjö, Dalarnes län, Sweden)'),
    ('SE-TYS', 'SE-TYS (Tyresö, Stockholms län, Sweden)'),
    ('SE-TYR', 'SE-TYR (Tyringe, Skåne län, Sweden)'),
    ('SE-UKM', 'SE-UKM (Ucklum, Västra Götalands län, Sweden)'),
    ('SE-UDD', 'SE-UDD (Uddevalla, Västra Götalands län, Sweden)'),
    ('SE-UGG', 'SE-UGG (Ugglarp, Hallands län, Sweden)'),
    ('SE-UGN', 'SE-UGN (Ulebergshamn, Västra Götalands län, Sweden)'),
    ('SE-ULF', 'SE-ULF (Ulfvik, Sweden)'),
    ('SE-ULD', 'SE-ULD (Ullared, Hallands län, Sweden)'),
    ('SE-ULR', 'SE-ULR (Ulricehamn, Västra Götalands län, Sweden)'),
    ('SE-UME', 'SE-UME (Umeå, Västerbottens län, Sweden)'),
    ('SE-UND', 'SE-UND (Underås, Stockholms län, Sweden)'),
    ('SE-USK', 'SE-USK (Undersaker, Jämtlands län, Sweden)'),
    ('SE-URD', 'SE-URD (Unnaryd, Hallands län, Sweden)'),
    ('SE-UPL', 'SE-UPL (Upplands-Väsby, Stockholms län, Sweden)'),
    ('SE-UPP', 'SE-UPP (Uppsala, Uppsala län, Sweden)'),
    ('SE-SZV', 'SE-SZV (Urshult, Kronoborgs län, Sweden)'),
    ('SE-URS', 'SE-URS (Ursviken, Västerbottens län, Sweden)'),
    ('SE-UTA', 'SE-UTA (Utansjö, Västernorrlands län, Sweden)'),
    ('SE-VAC', 'SE-VAC (Väckelsång, Kronoborgs län, Sweden)'),
    ('SE-VDS', 'SE-VDS (Väderstad, Östergötlands län, Sweden)'),
    ('SE-VAD', 'SE-VAD (Vadstena, Östergötlands län, Sweden)'),
    ('SE-VGD', 'SE-VGD (Vaggeryd, Jönköpings län, Sweden)'),
    ('SE-VHD', 'SE-VHD (Vagnhärad, Södermanlands län, Sweden)'),
    ('SE-VAJ', 'SE-VAJ (Väja, Västernorrlands län, Sweden)'),
    ('SE-VAA', 'SE-VAA (Vålberg, Värmlands län, Sweden)'),
    ('SE-VLB', 'SE-VLB (Valbo, Gävleborgs län, Sweden)'),
    ('SE-VAK', 'SE-VAK (Valdemarsvik, Östergötlands län, Sweden)'),
    ('SE-VLK', 'SE-VLK (Valla, Södermanlands län, Sweden)'),
    ('SE-VLD', 'SE-VLD (Vallda, Hallands län, Sweden)'),
    ('SE-VTA', 'SE-VTA (Vallentuna, Stockholms län, Sweden)'),
    ('SE-VAY', 'SE-VAY (Vällingby, Stockholms län, Sweden)'),
    ('SE-VAL', 'SE-VAL (Vallvik, Gävleborgs län, Sweden)'),
    ('SE-VSG', 'SE-VSG (Valskog, Västmanlands län, Sweden)'),
    ('SE-VAN', 'SE-VAN (Vänersborg, Västra Götalands län, Sweden)'),
    ('SE-VNS', 'SE-VNS (Vännäs, Västerbottens län, Sweden)'),
    ('SE-VAO', 'SE-VAO (Vansbro, Dalarnes län, Sweden)'),
    ('SE-VAX', 'SE-VAX (Vara, Västra Götalands län, Sweden)'),
    ('SE-VAG', 'SE-VAG (Varberg, Hallands län, Sweden)'),
    ('SE-VRB', 'SE-VRB (Vårby, Stockholms län, Sweden)'),
    ('SE-VKI', 'SE-VKI (Varekil, Västra Götalands län, Sweden)'),
    ('SE-VRG', 'SE-VRG (Vårgårda, Västra Götalands län, Sweden)'),
    ('SE-VGN', 'SE-VGN (Vargön, Västra Götalands län, Sweden)'),
    ('SE-VRM', 'SE-VRM (Värmdö, Stockholms län, Sweden)'),
    ('SE-VAR', 'SE-VAR (Värnamo, Jönköpings län, Sweden)'),
    ('SE-VBC', 'SE-VBC (Väröbacka, Hallands län, Sweden)'),
    ('SE-VTT', 'SE-VTT (Vartofta, Gotlands län, Sweden)'),
    ('SE-VSE', 'SE-VSE (Väse, Värmlands län, Sweden)'),
    ('SE-VST', 'SE-VST (Västerås, Västmanlands län, Sweden)'),
    ('SE-VHE', 'SE-VHE (Västerhaninge, Stockholms län, Sweden)'),
    ('SE-VLA', 'SE-VLA (Västerlanda, Västra Götalands län, Sweden)'),
    ('SE-VVK', 'SE-VVK (Västervik, Kalmar län, Sweden)'),
    ('SE-VFA', 'SE-VFA (Västra Frölunda, Västra Götalands län, Sweden)'),
    ('SE-VTH', 'SE-VTH (Västra Tunhem, Västra Götalands län, Sweden)'),
    ('SE-VAT', 'SE-VAT (Vattholma, Uppsala län, Sweden)'),
    ('SE-VXH', 'SE-VXH (Vaxholm, Stockholms län, Sweden)'),
    ('SE-VXO', 'SE-VXO (Växjö, Kronoborgs län, Sweden)'),
    ('SE-VXT', 'SE-VXT (Våxtorp, Hallands län, Sweden)'),
    ('SE-VBE', 'SE-VBE (Veberöd, Skåne län, Sweden)'),
    ('SE-VED', 'SE-VED (Veddesta, Stockholms län, Sweden)'),
    ('SE-VDG', 'SE-VDG (Veddige, Hallands län, Sweden)'),
    ('SE-6VG', 'SE-6VG (Vedum, Västra Götalands län, Sweden)'),
    ('SE-VEL', 'SE-VEL (Vellinge, Skåne län, Sweden)'),
    ('SE-VDL', 'SE-VDL (Vendelsö, Stockholms län, Sweden)'),
    ('SE-VER', 'SE-VER (Verkebäck, Kalmar län, Sweden)'),
    ('SE-VGE', 'SE-VGE (Vessigebro, Hallands län, Sweden)'),
    ('SE-VTL', 'SE-VTL (Vetlanda, Jönköpings län, Sweden)'),
    ('SE-VKB', 'SE-VKB (Vikarbyn, Dalarnes län, Sweden)'),
    ('SE-VKO', 'SE-VKO (Vikbolandet, Östergötlands län, Sweden)'),
    ('SE-VKN', 'SE-VKN (Viken, Skåne län, Sweden)'),
    ('SE-VKT', 'SE-VKT (Vikingstad, Östergötlands län, Sweden)'),
    ('SE-VIK', 'SE-VIK (Vikmanshyttan, Dalarnes län, Sweden)'),
    ('SE-VHM', 'SE-VHM (Vilhelmina, Västerbottens län, Sweden)'),
    ('SE-VIM', 'SE-VIM (Vimmerby, Kalmar län, Sweden)'),
    ('SE-VIN', 'SE-VIN (Vindeln, Norrbottens län, Sweden)'),
    ('SE-VIA', 'SE-VIA (Vingåker, Södermanlands län, Sweden)'),
    ('SE-VNG', 'SE-VNG (Vinninga, Västra Götalands län, Sweden)'),
    ('SE-VIS', 'SE-VIS (Vinslöv, Skåne län, Sweden)'),
    ('SE-VII', 'SE-VII (Vintrie, Skåne län, Sweden)'),
    ('SE-VTR', 'SE-VTR (Vintrosa, Örebro län, Sweden)'),
    ('SE-VRT', 'SE-VRT (Virestad, Kronoborgs län, Sweden)'),
    ('SE-VIO', 'SE-VIO (Virsbo Bruk, Västmanlands län, Sweden)'),
    ('SE-VIR', 'SE-VIR (Virserum, Kalmar län, Sweden)'),
    ('SE-VBY', 'SE-VBY (Visby, Gotlands län, Sweden)'),
    ('SE-VKF', 'SE-VKF (Viskafors, Västra Götalands län, Sweden)'),
    ('SE-VLN', 'SE-VLN (Vislanda, Kronoborgs län, Sweden)'),
    ('SE-VTK', 'SE-VTK (Vistträsk, Norrbottens län, Sweden)'),
    ('SE-VIT', 'SE-VIT (Vittaryd, Kronoborgs län, Sweden)'),
    ('SE-VSJ', 'SE-VSJ (Vittsjö, Skåne län, Sweden)'),
    ('SE-VIV', 'SE-VIV (Vivstavarv, Gävleborgs län, Sweden)'),
    ('SE-VGO', 'SE-VGO (Vrångö, Västra Götalands län, Sweden)'),
    ('SE-VKR', 'SE-VKR (Vreta Kloster, Sweden)'),
    ('SE-VSP', 'SE-VSP (Vretstorp, Örebro län, Sweden)'),
    ('SE-VRI', 'SE-VRI (Vrigstad, Jönköpings län, Sweden)'),
    ('SE-WAL', 'SE-WAL (Wallhamn, Västra Götalands län, Sweden)'),
    ('SE-YDR', 'SE-YDR (Ydre, Östergötlands län, Sweden)'),
    ('SE-YNG', 'SE-YNG (Yngsjö, Skåne län, Sweden)'),
    ('SE-YST', 'SE-YST (Ystad, Skåne län, Sweden)'),
    ('SE-YTT', 'SE-YTT (Ytterfälle/Härnösand, Västernorrlands län, Sweden)'),
    ('SE-ZGV', 'SE-ZGV (Zinkgruvan, Östergötlands län, Sweden)'),
    ('SG-BKM', 'SG-BKM (Bukit Merah Estate, Central Singapore, Singapore)'),
    ('SG-CHG', 'SG-CHG (Changi, Singapore)'),
    ('SG-CCK', 'SG-CCK (Choa Chu Kang, Singapore)'),
    ('SG-CLE', 'SG-CLE (Clementi, Singapore)'),
    ('SG-JUR', 'SG-JUR (Jurong/Singapore, Singapore)'),
    ('SG-KEP', 'SG-KEP (Keppel Wharves, Singapore)'),
    ('SG-PPT', 'SG-PPT (PASIR PANJANG Terminal, South West, Singapore)'),
    ('SG-PAP', 'SG-PAP (Pasir Panjang Wharves, Singapore)'),
    ('SG-PAR', 'SG-PAR (Pasir Ris New Town, Singapore)'),
    ('SG-QPG', 'SG-QPG (Paya Lebar, North East, Singapore)'),
    ('SG-PNR', 'SG-PNR (Pioneer, South West, Singapore)'),
    ('SG-AYC', 'SG-AYC (Pulau Ayer Chawan, Singapore)'),
    ('SG-PUB', 'SG-PUB (Pulau Bukom, Singapore)'),
    ('SG-SEB', 'SG-SEB (Pulau Sebarok, Singapore)'),
    ('SG-SLT', 'SG-SLT (Seletar, Singapore)'),
    ('SG-SEM', 'SG-SEM (Sembawang Port, Singapore)'),
    ('SG-SIN', 'SG-SIN (Singapore, Singapore)'),
    ('SG-SCT', 'SG-SCT (Singapore Container Terminal, Singapore)'),
    ('SG-TAM', 'SG-TAM (Tampines, Singapore)'),
    ('SG-TPG', 'SG-TPG (Tanjong Pagar, Singapore)'),
    ('SG-TPN', 'SG-TPN (Tanjong Penjuru, Singapore)'),
    ('SG-TAY', 'SG-TAY (Telok Ayer Basin, Singapore)'),
    ('SG-TGA', 'SG-TGA (Tengah, Singapore)'),
    ('SG-TPY', 'SG-TPY (Toa Payoh, Singapore)'),
    ('SG-TUA', 'SG-TUA (Tuas, Singapore)'),
    ('SG-WES', 'SG-WES (West Coast Town, Singapore)'),
    ('SG-WDL', 'SG-WDL (Woodlands, Singapore)'),
    ('SH-ASC', 'SH-ASC (Ascension, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SH-ASI', 'SH-ASI (Georgetown, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SH-SHN', 'SH-SHN (Jamestown, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SH-LVW', 'SH-LVW (Levelwood, Saint Helena, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SH-RPT', "SH-RPT (Rupert's Bay, Saint Helena, Saint Helena, Ascension and Tristan da Cunha)"),
    ('SH-TDC', 'SH-TDC (Tristan da Cunha, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SI-8SI', 'SI-8SI (Adlesici, Crnomelj, Slovenia)'),
    ('SI-AJD', 'SI-AJD (Ajdovscina, Slovenia)'),
    ('SI-ANH', 'SI-ANH (Anhovo, Slovenia)'),
    ('SI-AKN', 'SI-AKN (Ankaran, Koper, Slovenia)'),
    ('SI-APA', 'SI-APA (Apace, Gornja Radgona, Slovenia)'),
    ('SI-9SI', 'SI-9SI (Artice, Brežice, Slovenia)'),
    ('SI-BNG', 'SI-BNG (Begunje na Gorenjskem, Slovenia)'),
    ('SI-LZA', 'SI-LZA (Begunje pri Cerknici, Cerknica, Slovenia)'),
    ('SI-BTN', 'SI-BTN (Beltinci, Beltinci, Slovenia)'),
    ('SI-LSI', 'SI-LSI (Benedikt, Lenart, Slovenia)'),
    ('SI-BIS', 'SI-BIS (Bistrica ob Dravi, Ruše, Slovenia)'),
    ('SI-PD9', 'SI-PD9 (Bistrica Ob Sotli, Podcetrtek, Slovenia)'),
    ('SI-BSI', 'SI-BSI (Bizeljsko, Brežice, Slovenia)'),
    ('SI-L68', 'SI-L68 (Blagovica, Lukovica, Slovenia)'),
    ('SI-BLE', 'SI-BLE (Bled, Slovenia)'),
    ('SI-BJD', 'SI-BJD (Blejska Dobrava, Slovenia)'),
    ('SI-BLO', 'SI-BLO (Bloke, Bloke, Slovenia)'),
    ('SI-P97', 'SI-P97 (Bodonci, Puconci, Slovenia)'),
    ('SI-M78', 'SI-M78 (Bogojina, Murska Sobota, Slovenia)'),
    ('SI-BS3', 'SI-BS3 (Bohinjska Bela, Bled, Slovenia)'),
    ('SI-BS4', 'SI-BS4 (Bohinjska Bistrica, Bohinj, Slovenia)'),
    ('SI-SI5', 'SI-SI5 (Borovnica, Borovnica, Slovenia)'),
    ('SI-SEV', 'SI-SEV (Bostanj, Sevnica, Slovenia)'),
    ('SI-BVC', 'SI-BVC (Bovec, Slovenia)'),
    ('SI-S84', 'SI-S84 (Branik, Nova Gorica, Slovenia)'),
    ('SI-BRA', 'SI-BRA (Braslovce, Žalec, Slovenia)'),
    ('SI-BRD', 'SI-BRD (Brda, Brda, Slovenia)'),
    ('SI-BPK', 'SI-BPK (Brdo pri Kranju, Slovenia)'),
    ('SI-K46', 'SI-K46 (Breginj, Kobarid, Slovenia)'),
    ('SI-S54', 'SI-S54 (Brestanica, Krško, Slovenia)'),
    ('SI-BZC', 'SI-BZC (Brezice, Brežice, Slovenia)'),
    ('SI-RAD', 'SI-RAD (Brezje, Radovljica, Slovenia)'),
    ('SI-BR8', 'SI-BR8 (Brezovica, Brezovica, Slovenia)'),
    ('SI-BRN', 'SI-BRN (Brnik, Cerklje na Gorenjskem, Slovenia)'),
    ('SI-SK5', 'SI-SK5 (Buce, Kozje, Slovenia)'),
    ('SI-SK2', 'SI-SK2 (Bucka, Škocjan, Slovenia)'),
    ('SI-C52', 'SI-C52 (Cankova, Cankova, Slovenia)'),
    ('SI-BR9', 'SI-BR9 (Catez Ob Savi, Brežice, Slovenia)'),
    ('SI-CJE', 'SI-CJE (Celje, Slovenia)'),
    ('SI-N84', 'SI-N84 (Cepovan, Nova Gorica, Slovenia)'),
    ('SI-CNG', 'SI-CNG (Cerklje na Gorenjskem, Cerklje na Gorenjskem, Slovenia)'),
    ('SI-SBR', 'SI-SBR (Cerklje Ob Krki, Brežice, Slovenia)'),
    ('SI-CKC', 'SI-CKC (Cerknica, Cerknica, Slovenia)'),
    ('SI-CER', 'SI-CER (Cerkno, Cerkno, Slovenia)'),
    ('SI-L58', 'SI-L58 (Cerkvenjak, Lenart, Slovenia)'),
    ('SI-CSK', 'SI-CSK (Cersak, Šentilj, Slovenia)'),
    ('SI-K45', 'SI-K45 (Cirkovce, Kidricevo, Slovenia)'),
    ('SI-CIK', 'SI-CIK (Cirkulane, Cirkulane, Slovenia)'),
    ('SI-V36', 'SI-V36 (Col, Vipava, Slovenia)'),
    ('SI-CR5', 'SI-CR5 (Crensovci, Crenšovci, Slovenia)'),
    ('SI-P96', 'SI-P96 (Crna Na Koroskem, Ptuj, Slovenia)'),
    ('SI-CRK', 'SI-CRK (Crni Kal, Koper, Slovenia)'),
    ('SI-I36', 'SI-I36 (Crni Vrh, Idrija, Slovenia)'),
    ('SI-CRE', 'SI-CRE (Crnice, Slovenia)'),
    ('SI-LZL', 'SI-LZL (Crnomelj, Crnomelj, Slovenia)'),
    ('SI-SDE', 'SI-SDE (Dekani, Koper, Slovenia)'),
    ('SI-DES', 'SI-DES (Deskle, Kanal ob Soci, Slovenia)'),
    ('SI-DE8', 'SI-DE8 (Destrnik, Destrnik, Slovenia)'),
    ('SI-DVC', 'SI-DVC (Divaca, Slovenia)'),
    ('SI-D23', 'SI-D23 (Dob, Domžale, Slovenia)'),
    ('SI-DOJ', 'SI-DOJ (Dobje (Obcina), Dobje, Slovenia)'),
    ('SI-SNO', 'SI-SNO (Dobje Pri Planini, Šentjur, Slovenia)'),
    ('SI-DOB', 'SI-DOB (Dobova, Brežice, Slovenia)'),
    ('SI-T29', 'SI-T29 (Dobovec, Trbovlje, Slovenia)'),
    ('SI-DVL', 'SI-DVL (Dobravlje, Sežana, Slovenia)'),
    ('SI-DBJ', 'SI-DBJ (Dobrepolje, Dobrepolje, Slovenia)'),
    ('SI-DBR', 'SI-DBR (Dobrna, Dobrna, Slovenia)'),
    ('SI-TR3', 'SI-TR3 (Dobrnic, Trebnje, Slovenia)'),
    ('SI-DBP', 'SI-DBP (Dobrova-Polhov Gradec, Dobrova-Polhov Gradec, Slovenia)'),
    ('SI-L59', 'SI-L59 (Dobrovnik, Lendava, Slovenia)'),
    ('SI-DBO', 'SI-DBO (Dobrovo, Brda, Slovenia)'),
    ('SI-LZE', 'SI-LZE (Dol pri Hrastniku, Hrastnik, Slovenia)'),
    ('SI-D22', 'SI-D22 (Dol Pri Ljubljani, Dol pri Ljubljani, Slovenia)'),
    ('SI-LI6', 'SI-LI6 (Dole Pri Litiji, Litija, Slovenia)'),
    ('SI-DOV', 'SI-DOV (Dolenja Vas, Ribnica, Slovenia)'),
    ('SI-N85', 'SI-N85 (Dolenjske Toplice, Novo mesto, Slovenia)'),
    ('SI-DOL', 'SI-DOL (Dolnja Kosana, Slovenia)'),
    ('SI-DZE', 'SI-DZE (Domzale, Slovenia)'),
    ('SI-D24', 'SI-D24 (Dornava, Dornava, Slovenia)'),
    ('SI-NG8', 'SI-NG8 (Dornberk, Nova Gorica, Slovenia)'),
    ('SI-L66', 'SI-L66 (Draga, Loški Potok, Slovenia)'),
    ('SI-CR7', 'SI-CR7 (Dragatus, Crnomelj, Slovenia)'),
    ('SI-SPC', 'SI-SPC (Dramlje, Šentjur, Slovenia)'),
    ('SI-D25', 'SI-D25 (Dravograd, Dravograd, Slovenia)'),
    ('SI-SZN', 'SI-SZN (Dutovlje, Sežana, Slovenia)'),
    ('SI-S85', 'SI-S85 (Dvor, Novo mesto, Slovenia)'),
    ('SI-RS8', 'SI-RS8 (Fala, Ruše, Slovenia)'),
    ('SI-SMT', 'SI-SMT (Fokovci, Moravske Toplice, Slovenia)'),
    ('SI-FRA', 'SI-FRA (Fram, Slovenia)'),
    ('SI-V89', 'SI-V89 (Frankolovo, Vojnik, Slovenia)'),
    ('SI-GL6', 'SI-GL6 (Gabrovka, Litija, Slovenia)'),
    ('SI-GSH', 'SI-GSH (Gemerská Horka, Slovenia)'),
    ('SI-SI3', 'SI-SI3 (Godovic, Idrija, Slovenia)'),
    ('SI-K52', 'SI-K52 (Golnik, Kranj, Slovenia)'),
    ('SI-ZA9', 'SI-ZA9 (Gomilsko, Žalec, Slovenia)'),
    ('SI-GSZ', 'SI-GSZ (Gorenja Straza, Slovenia)'),
    ('SI-GVP', 'SI-GVP (Gorenja Vas, Gorenja vas-Poljane, Slovenia)'),
    ('SI-GVJ', 'SI-GVJ (Gorenja Vas-Poljane, Gorenja vas-Poljane, Slovenia)'),
    ('SI-SP2', 'SI-SP2 (Gorica Pri Slivnici, Šentjur, Slovenia)'),
    ('SI-G28', 'SI-G28 (Gorisnica, Gorišnica, Slovenia)'),
    ('SI-COJ', 'SI-COJ (Gorje, Gorje, Slovenia)'),
    ('SI-GDN', 'SI-GDN (Gornja Radgona, Slovenia)'),
    ('SI-GG3', 'SI-GG3 (Gornji Grad, Gornji Grad, Slovenia)'),
    ('SI-GIP', 'SI-GIP (Gornji Petrovci, Gornji Petrovci, Slovenia)'),
    ('SI-K53', 'SI-K53 (Gozd Martuljek, Kranjska Gora, Slovenia)'),
    ('SI-GR5', 'SI-GR5 (Gracisce, Koper, Slovenia)'),
    ('SI-GRA', 'SI-GRA (Grad, Grad, Slovenia)'),
    ('SI-SC7', 'SI-SC7 (Gradac, Crnomelj, Slovenia)'),
    ('SI-CR3', 'SI-CR3 (Grahovo, Cerknica, Slovenia)'),
    ('SI-T28', 'SI-T28 (Grahovo, Tolmin, Slovenia)'),
    ('SI-GRG', 'SI-GRG (Grgar, Nova Gorica, Slovenia)'),
    ('SI-GSE', 'SI-GSE (Grize, Sežana, Slovenia)'),
    ('SI-GZA', 'SI-GZA (Grize, Žalec, Slovenia)'),
    ('SI-SPJ', 'SI-SPJ (Grobelno, Šmarje pri Jelšah, Slovenia)'),
    ('SI-GJS', 'SI-GJS (Grosuplje, Grosuplje, Slovenia)'),
    ('SI-GRK', 'SI-GRK (Gruskovje, Majšperk, Slovenia)'),
    ('SI-HAJ', 'SI-HAJ (Hajdina, Hajdina, Slovenia)'),
    ('SI-NM8', 'SI-NM8 (Hinje, Novo mesto, Slovenia)'),
    ('SI-HOS', 'SI-HOS (Hoce-Slivnica, Hoce-Slivnica, Slovenia)'),
    ('SI-HOD', 'SI-HOD (Hodos, Hodoš, Slovenia)'),
    ('SI-DHP', 'SI-DHP (Horjul, Dobrova-Polhov Gradec, Slovenia)'),
    ('SI-LZH', 'SI-LZH (Hrastnik, Hrastnik, Slovenia)'),
    ('SI-HRK', 'SI-HRK (Hrpelje-Kozina, Hrpelje-Kozina, Slovenia)'),
    ('SI-P94', 'SI-P94 (Hrusevje, Postojna, Slovenia)'),
    ('SI-SJ4', 'SI-SJ4 (Hrusica, Jesenice, Slovenia)'),
    ('SI-LZI', 'SI-LZI (Idrija, Idrija, Slovenia)'),
    ('SI-I37', 'SI-I37 (Ig, Ig, Slovenia)'),
    ('SI-IBS', 'SI-IBS (Ilirska Bistrica, Ilirska Bistrica, Slovenia)'),
    ('SI-IVG', 'SI-IVG (Ivancna Gorica, Ivancna Gorica, Slovenia)'),
    ('SI-OIV', 'SI-OIV (Ivanjkovci, Ormož, Slovenia)'),
    ('SI-AZX', 'SI-AZX (Izlake, Zagorje ob Savi, Slovenia)'),
    ('SI-IZO', 'SI-IZO (Izola, Slovenia)'),
    ('SI-JAR', 'SI-JAR (Jarenina, Ajdovšcina, Slovenia)'),
    ('SI-JLN', 'SI-JLN (Jelsane, Ilirska Bistrica, Slovenia)'),
    ('SI-JCE', 'SI-JCE (Jesenice, Jesenice, Slovenia)'),
    ('SI-JEZ', 'SI-JEZ (Jezersko, Jezersko, Slovenia)'),
    ('SI-SL5', 'SI-SL5 (Jurovski Dol, Lenart, Slovenia)'),
    ('SI-JUR', 'SI-JUR (Jursinci, Juršinci, Slovenia)'),
    ('SI-PC2', 'SI-PC2 (Kalobje, Šentjur, Slovenia)'),
    ('SI-SRD', 'SI-SRD (Kamna Gorica, Radovljica, Slovenia)'),
    ('SI-SM7', 'SI-SM7 (Kamnica, Maribor, Slovenia)'),
    ('SI-KNK', 'SI-KNK (Kamnik, Slovenia)'),
    ('SI-K44', 'SI-K44 (Kanal, Kanal ob Soci, Slovenia)'),
    ('SI-AEE', 'SI-AEE (Kapele, Brežice, Slovenia)'),
    ('SI-SZ9', 'SI-SZ9 (Kapla, Žalec, Slovenia)'),
    ('SI-KID', 'SI-KID (Kidricevo, Kidricevo, Slovenia)'),
    ('SI-IB3', 'SI-IB3 (Knezak, Ilirska Bistrica, Slovenia)'),
    ('SI-KOB', 'SI-KOB (Kobarid, Kobarid, Slovenia)'),
    ('SI-K47', 'SI-K47 (Kobilje, Kobilje, Slovenia)'),
    ('SI-KCV', 'SI-KCV (Kocevje, Slovenia)'),
    ('SI-K48', 'SI-K48 (Kocevska Reka, Kocevje, Slovenia)'),
    ('SI-O87', 'SI-O87 (Kog, Ormož, Slovenia)'),
    ('SI-KJK', 'SI-KJK (Kojsko, Brda, Slovenia)'),
    ('SI-KOM', 'SI-KOM (Komen, Slovenia)'),
    ('SI-KMD', 'SI-KMD (Komenda, Komenda, Slovenia)'),
    ('SI-KOP', 'SI-KOP (Koper, Slovenia)'),
    ('SI-M75', 'SI-M75 (Kostanjevica na Krasu, Miren-Kostanjevica, Slovenia)'),
    ('SI-KST', 'SI-KST (Kostanjevica na Krki, Slovenia)'),
    ('SI-KOS', 'SI-KOS (Kostel, Kostel, Slovenia)'),
    ('SI-MK3', 'SI-MK3 (Kotlje, Ravne na Koroškem, Slovenia)'),
    ('SI-KOZ', 'SI-KOZ (Kozina, Hrpelje-Kozina, Slovenia)'),
    ('SI-KO5', 'SI-KO5 (Kozje, Kozje, Slovenia)'),
    ('SI-KRJ', 'SI-KRJ (Kranj, Slovenia)'),
    ('SI-KRA', 'SI-KRA (Kranjska Gora, Kranjska Gora, Slovenia)'),
    ('SI-M77', 'SI-M77 (Kresnice, Moravce, Slovenia)'),
    ('SI-KRI', 'SI-KRI (Krize, Tržic, Slovenia)'),
    ('SI-KRZ', 'SI-KRZ (Krizevci, Križevci, Slovenia)'),
    ('SI-L63', 'SI-L63 (Krizevci pri Ljutomeru, Ljutomer, Slovenia)'),
    ('SI-KRM', 'SI-KRM (Krmelj, Sevnica, Slovenia)'),
    ('SI-KRO', 'SI-KRO (Kropa, Radovljica, Slovenia)'),
    ('SI-BZ9', 'SI-BZ9 (Krska Vas, Brežice, Slovenia)'),
    ('SI-KRK', 'SI-KRK (Krsko, Krško, Slovenia)'),
    ('SI-KUN', 'SI-KUN (Kungota, Kungota, Slovenia)'),
    ('SI-K56', 'SI-K56 (Kuzma, Kuzma, Slovenia)'),
    ('SI-LPJ', 'SI-LPJ (Laporje, Slovenska Bistrica, Slovenia)'),
    ('SI-LAS', 'SI-LAS (Lasko, Laško, Slovenia)'),
    ('SI-K43', 'SI-K43 (Laze v Tuhinju, Kamnik, Slovenia)'),
    ('SI-LVS', 'SI-LVS (Lenart v Slovenskih Goricah, Slovenia)'),
    ('SI-DAV', 'SI-DAV (Lendava, Lendava, Slovenia)'),
    ('SI-LSE', 'SI-LSE (Lesce, Radovljica, Slovenia)'),
    ('SI-KL5', 'SI-KL5 (Lesicno, Kozje, Slovenia)'),
    ('SI-SKS', 'SI-SKS (Leskovec pri Krskem, Krško, Slovenia)'),
    ('SI-DR5', 'SI-DR5 (Libelice, Dravograd, Slovenia)'),
    ('SI-LBU', 'SI-LBU (Limbus, Maribor, Slovenia)'),
    ('SI-LZJ', 'SI-LZJ (Litija, Litija, Slovenia)'),
    ('SI-LBC', 'SI-LBC (Ljubecna, Celje, Slovenia)'),
    ('SI-LJU', 'SI-LJU (Ljubljana, Slovenia)'),
    ('SI-LJB', 'SI-LJB (Ljubno, Ljubno, Slovenia)'),
    ('SI-L8L', 'SI-L8L (Ljubno Ob Savinji, Ljubno, Slovenia)'),
    ('SI-LJR', 'SI-LJR (Ljutomer, Slovenia)'),
    ('SI-LOC', 'SI-LOC (Loce, Brežice, Slovenia)'),
    ('SI-BOV', 'SI-BOV (Log pod Mangartom, Bovec, Slovenia)'),
    ('SI-VR4', 'SI-VR4 (Log pri Brezovici, Vrhnika, Slovenia)'),
    ('SI-LOG', 'SI-LOG (Logatec, Slovenia)'),
    ('SI-LOD', 'SI-LOD (Log-Dragomer, Log-Dragomer, Slovenia)'),
    ('SI-SV8', 'SI-SV8 (Loka pri Zidanem Mostu, Sevnica, Slovenia)'),
    ('SI-SEZ', 'SI-SEZ (Lokev, Sežana, Slovenia)'),
    ('SI-LSK', 'SI-LSK (Loska Dolina, Loška dolina, Slovenia)'),
    ('SI-LSP', 'SI-LSP (Loski Potok, Loški Potok, Slovenia)'),
    ('SI-LND', 'SI-LND (Lovrenc na Dravskem Polju, Kidricevo, Slovenia)'),
    ('SI-LNP', 'SI-LNP (Lovrenc na Pohorju, Ruše, Slovenia)'),
    ('SI-L67', 'SI-L67 (Luce, Luce, Slovenia)'),
    ('SI-LCJ', 'SI-LCJ (Lucija, Slovenia)'),
    ('SI-SLV', 'SI-SLV (Lukovica pri Domzalah, Slovenia)'),
    ('SI-LUK', 'SI-LUK (Lukovica pri Domzalah, Lukovica, Slovenia)'),
    ('SI-SP9', 'SI-SP9 (Mackovci, Puconci, Slovenia)'),
    ('SI-MAJ', 'SI-MAJ (Majsperk, Majšperk, Slovenia)'),
    ('SI-MAK', 'SI-MAK (Makole, Slovenska Bistrica, Slovenia)'),
    ('SI-SML', 'SI-SML (Mala Nedelja, Ljutomer, Slovenia)'),
    ('SI-MLN', 'SI-MLN (Malecnik, Slovenia)'),
    ('SI-KJN', 'SI-KJN (Marezige, Koper, Slovenia)'),
    ('SI-MBX', 'SI-MBX (Maribor, Slovenia)'),
    ('SI-ST5', 'SI-ST5 (Marjeta na Dravskem Polju, Starše, Slovenia)'),
    ('SI-VCI', 'SI-VCI (Markovci, Hodoš, Slovenia)'),
    ('SI-SM8', 'SI-SM8 (Martjanci, Moravske Toplice, Slovenia)'),
    ('SI-H35', 'SI-H35 (Materija, Hrpelje-Kozina, Slovenia)'),
    ('SI-ME7', 'SI-ME7 (Mavcice, Medvode, Slovenia)'),
    ('SI-MDE', 'SI-MDE (Medvode, Slovenia)'),
    ('SI-MGS', 'SI-MGS (Menges, Mengeš, Slovenia)'),
    ('SI-MET', 'SI-MET (Metlika, Slovenia)'),
    ('SI-MZA', 'SI-MZA (Mezica, Slovenia)'),
    ('SI-MDP', 'SI-MDP (Miklavz Na Dravskem Polju, Maribor, Slovenia)'),
    ('SI-SO8', 'SI-SO8 (Miklavz pri Ormozu, Ormož, Slovenia)'),
    ('SI-LZK', 'SI-LZK (Miren, Miren-Kostanjevica, Slovenia)'),
    ('SI-MRN', 'SI-MRN (Mirna, Dolenjske Toplice, Slovenia)'),
    ('SI-MIP', 'SI-MIP (Mirna Pec, Novo mesto, Slovenia)'),
    ('SI-MIS', 'SI-MIS (Mislinja, Mislinja, Slovenia)'),
    ('SI-KG5', 'SI-KG5 (Mojstrana, Kranjska Gora, Slovenia)'),
    ('SI-ST3', 'SI-ST3 (Mokronog, Trebnje, Slovenia)'),
    ('SI-MOR', 'SI-MOR (Moravce, Moravce, Slovenia)'),
    ('SI-MVT', 'SI-MVT (Moravske Toplice, Moravske Toplice, Slovenia)'),
    ('SI-MNS', 'SI-MNS (Most na Soci, Tolmin, Slovenia)'),
    ('SI-M43', 'SI-M43 (Motnik, Kamnik, Slovenia)'),
    ('SI-M79', 'SI-M79 (Mozirje, Mozirje, Slovenia)'),
    ('SI-MUS', 'SI-MUS (Murska Sobota, Slovenia)'),
    ('SI-MUT', 'SI-MUT (Muta, Muta, Slovenia)'),
    ('SI-NKO', 'SI-NKO (Naklo, Slovenia)'),
    ('SI-NAZ', 'SI-NAZ (Nazarje, Nazarje, Slovenia)'),
    ('SI-NGO', 'SI-NGO (Notranje Gorice, Brezovica, Slovenia)'),
    ('SI-NCV', 'SI-NCV (Nova Cerkev, Vojnik, Slovenia)'),
    ('SI-NOG', 'SI-NOG (Nova Gorica, Slovenia)'),
    ('SI-NOV', 'SI-NOV (Nova Vas, Slovenia)'),
    ('SI-NMO', 'SI-NMO (Novo Mesto, Slovenia)'),
    ('SI-OBR', 'SI-OBR (Obrezje, Brežice, Slovenia)'),
    ('SI-HKO', 'SI-HKO (Obrov, Hrpelje-Kozina, Slovenia)'),
    ('SI-O86', 'SI-O86 (Odranci, Odranci, Slovenia)'),
    ('SI-OPN', 'SI-OPN (Oplotnica, Slovenska Bistrica, Slovenia)'),
    ('SI-ORZ', 'SI-ORZ (Ormoz, Slovenia)'),
    ('SI-RIB', 'SI-RIB (Ortnek, Ribnica, Slovenia)'),
    ('SI-OSI', 'SI-OSI (Osilnica, Osilnica, Slovenia)'),
    ('SI-OTO', 'SI-OTO (Otocec, Novo mesto, Slovenia)'),
    ('SI-P93', 'SI-P93 (Ozbalt, Podvelka, Slovenia)'),
    ('SI-P89', 'SI-P89 (Pernica, Pesnica, Slovenia)'),
    ('SI-PPM', 'SI-PPM (Pesnica pri Mariboru, Pesnica, Slovenia)'),
    ('SI-PTV', 'SI-PTV (Petrovce, Slovenia)'),
    ('SI-PIR', 'SI-PIR (Piran, Slovenia)'),
    ('SI-LZG', 'SI-LZG (Pivka, Pivka, Slovenia)'),
    ('SI-PLA', 'SI-PLA (Planina, Postojna, Slovenia)'),
    ('SI-PPS', 'SI-PPS (Planina pri Sevnici, Šentjur, Slovenia)'),
    ('SI-POB', 'SI-POB (Pobegi, Koper, Slovenia)'),
    ('SI-POD', 'SI-POD (Podbocje, Krško, Slovenia)'),
    ('SI-MIN', 'SI-MIN (Podbrdo, Tolmin, Slovenia)'),
    ('SI-P92', 'SI-P92 (Podcetrtek, Podcetrtek, Slovenia)'),
    ('SI-P87', 'SI-P87 (Podgorci, Ormož, Slovenia)'),
    ('SI-PGD', 'SI-PGD (Podgrad, Ilirska Bistrica, Slovenia)'),
    ('SI-ZOS', 'SI-ZOS (Podkum, Zagorje ob Savi, Slovenia)'),
    ('SI-V35', 'SI-V35 (Podlehnik, Videm, Slovenia)'),
    ('SI-POV', 'SI-POV (Podnanos, Vipava, Slovenia)'),
    ('SI-N82', 'SI-N82 (Podnart, Naklo, Slovenia)'),
    ('SI-PDP', 'SI-PDP (Podplat, Rogaška Slatina, Slovenia)'),
    ('SI-KP5', 'SI-KP5 (Podsreda, Kozje, Slovenia)'),
    ('SI-PDK', 'SI-PDK (Podvelka, Podvelka, Slovenia)'),
    ('SI-POL', 'SI-POL (Polensak, Dornava, Slovenia)'),
    ('SI-PG2', 'SI-PG2 (Polhov Gradec, Dobrova-Polhov Gradec, Slovenia)'),
    ('SI-PNS', 'SI-PNS (Poljane nad Skofjo Loko, Gorenja vas-Poljane, Slovenia)'),
    ('SI-LZM', 'SI-LZM (Poljcane, Slovenska Bistrica, Slovenia)'),
    ('SI-ZP9', 'SI-ZP9 (Polzela, Žalec, Slovenia)'),
    ('SI-PON', 'SI-PON (Ponikva, Šentjur, Slovenia)'),
    ('SI-POW', 'SI-POW (Portoroz, Slovenia)'),
    ('SI-POS', 'SI-POS (Postojna, Postojna, Slovenia)'),
    ('SI-PRA', 'SI-PRA (Pragersko, Slovenska Bistrica, Slovenia)'),
    ('SI-PBL', 'SI-PBL (Prebold, Prebold, Slovenia)'),
    ('SI-P95', 'SI-P95 (Preddvor, Preddvor, Slovenia)'),
    ('SI-PRM', 'SI-PRM (Prem, Ilirska Bistrica, Slovenia)'),
    ('SI-PPR', 'SI-PPR (Preserje pri Radomljah, Mengeš, Slovenia)'),
    ('SI-PR4', 'SI-PR4 (Prestranek, Postojna, Slovenia)'),
    ('SI-PRE', 'SI-PRE (Prevalje, Prevalje, Slovenia)'),
    ('SI-PRI', 'SI-PRI (Pristava pri Mestinju, Podcetrtek, Slovenia)'),
    ('SI-PRO', 'SI-PRO (Prosenjakovci, Moravske Toplice, Slovenia)'),
    ('SI-PRV', 'SI-PRV (Prvacina, Nova Gorica, Slovenia)'),
    ('SI-PTU', 'SI-PTU (Ptuj, Ptuj, Slovenia)'),
    ('SI-P69', 'SI-P69 (Ptujska Gora, Majšperk, Slovenia)'),
    ('SI-PCI', 'SI-PCI (Puconci, Puconci, Slovenia)'),
    ('SI-RAC', 'SI-RAC (Race, Race-Fram, Slovenia)'),
    ('SI-RAF', 'SI-RAF (Race-Fram, Race-Fram, Slovenia)'),
    ('SI-LZO', 'SI-LZO (Radece, Radece, Slovenia)'),
    ('SI-RDC', 'SI-RDC (Radenci, Radenci, Slovenia)'),
    ('SI-ROD', 'SI-ROD (Radlje ob Dravi, Radlje ob Dravi, Slovenia)'),
    ('SI-LZN', 'SI-LZN (Radomlje, Domžale, Slovenia)'),
    ('SI-RDO', 'SI-RDO (Radovljica, Radovljica, Slovenia)'),
    ('SI-RAK', 'SI-RAK (Raka, Krško, Slovenia)'),
    ('SI-RKK', 'SI-RKK (Rakek, Cerknica, Slovenia)'),
    ('SI-RAT', 'SI-RAT (Ratece, Kranjska Gora, Slovenia)'),
    ('SI-RNK', 'SI-RNK (Ravne na Koroskem, Slovenia)'),
    ('SI-RAZ', 'SI-RAZ (Razkrizje, Razkrižje, Slovenia)'),
    ('SI-ROS', 'SI-ROS (Recica ob Savinji, Radlje ob Dravi, Slovenia)'),
    ('SI-RNC', 'SI-RNC (Rence, Nova Gorica, Slovenia)'),
    ('SI-RNA', 'SI-RNA (Ribnica, Slovenia)'),
    ('SI-RNP', 'SI-RNP (Ribnica na Pohorju, Podvelka, Slovenia)'),
    ('SI-RIM', 'SI-RIM (Rimske Toplice, Laško, Slovenia)'),
    ('SI-ROB', 'SI-ROB (Rob, Velike Lašce, Slovenia)'),
    ('SI-ROC', 'SI-ROC (Rocinj, Kanal ob Soci, Slovenia)'),
    ('SI-RSA', 'SI-RSA (Rogaska Slatina, Slovenia)'),
    ('SI-ROG', 'SI-ROG (Rogasovci, Rogašovci, Slovenia)'),
    ('SI-RO3', 'SI-RO3 (Rogatec, Rogatec, Slovenia)'),
    ('SI-ROV', 'SI-ROV (Rovte, Logatec, Slovenia)'),
    ('SI-LZF', 'SI-LZF (Ruse, Ruše, Slovenia)'),
    ('SI-SAL', 'SI-SAL (Salovci, Ormož, Slovenia)'),
    ('SI-SAV', 'SI-SAV (Sava, Litija, Slovenia)'),
    ('SI-SEC', 'SI-SEC (Secovlje, Piran, Slovenia)'),
    ('SI-S8L', 'SI-S8L (Selca, Železniki, Slovenia)'),
    ('SI-SOD', 'SI-SOD (Selnica ob Dravi, Ruše, Slovenia)'),
    ('SI-LZB', 'SI-LZB (Semic, Semic, Slovenia)'),
    ('SI-SPS', 'SI-SPS (Sempas, Nova Gorica, Slovenia)'),
    ('SI-SEM', 'SI-SEM (Sempeter pri Gorici, Nova Gorica, Slovenia)'),
    ('SI-SPR', 'SI-SPR (Sempeter v Savinjski Dolini, Žalec, Slovenia)'),
    ('SI-SPV', 'SI-SPV (Sempeter-Vrtojba, Šempeter-Vrtojba, Slovenia)'),
    ('SI-SNR', 'SI-SNR (Sencur, Šencur, Slovenia)'),
    ('SI-SEN', 'SI-SEN (Senovo, Krško, Slovenia)'),
    ('SI-SZC', 'SI-SZC (Senozece, Divaca, Slovenia)'),
    ('SI-SET', 'SI-SET (Sentilj, Šentilj, Slovenia)'),
    ('SI-SE3', 'SI-SE3 (Sentjanz, Trebnje, Slovenia)'),
    ('SI-LZQ', 'SI-LZQ (Sentjanz pri Dravogradu, Dravograd, Slovenia)'),
    ('SI-SEJ', 'SI-SEJ (Sentjernej, Šentjernej, Slovenia)'),
    ('SI-4SS', 'SI-4SS (Sentjur, Šentjur, Slovenia)'),
    ('SI-SE9', 'SI-SE9 (Sentrupert, Žalec, Slovenia)'),
    ('SI-SEP', 'SI-SEP (Sentrupert, Šentrupert, Slovenia)'),
    ('SI-IVA', 'SI-IVA (Sentvid pri Sticni, Ivancna Gorica, Slovenia)'),
    ('SI-SVC', 'SI-SVC (Sevnica, Sevnica, Slovenia)'),
    ('SI-SZA', 'SI-SZA (Sezana, Slovenia)'),
    ('SI-SKO', 'SI-SKO (Skocjan, Škocjan, Slovenia)'),
    ('SI-LZP', 'SI-LZP (Skofja Loka, Škofja Loka, Slovenia)'),
    ('SI-SKV', 'SI-SKV (Skofja Vas, Celje, Slovenia)'),
    ('SI-SKF', 'SI-SKF (Skofljica, Škofljica, Slovenia)'),
    ('SI-VTT', 'SI-VTT (Sladki Vrh, Gornja Radgona, Slovenia)'),
    ('SI-SOI', 'SI-SOI (Slap ob Idrijci, Tolmin, Slovenia)'),
    ('SI-SLG', 'SI-SLG (Slovenj Gradec, Slovenia)'),
    ('SI-SBA', 'SI-SBA (Slovenska Bistrica, Slovenia)'),
    ('SI-SLK', 'SI-SLK (Slovenske Konjice, Slovenia)'),
    ('SI-SMR', 'SI-SMR (Smarje, Koper, Slovenia)'),
    ('SI-SMA', 'SI-SMA (Smarje pri Jelsah, Šmarje pri Jelšah, Slovenia)'),
    ('SI-SAP', 'SI-SAP (Smarje-Sap, Škofljica, Slovenia)'),
    ('SI-SJT', 'SI-SJT (Smarjeske Toplice, Šmarješke Toplice, Slovenia)'),
    ('SI-SNP', 'SI-SNP (Smartno na Pohorju, Slovenska Bistrica, Slovenia)'),
    ('SI-N83', 'SI-N83 (Smartno ob Dreti, Nazarje, Slovenia)'),
    ('SI-SOP', 'SI-SOP (Smartno ob Paki, Šmartno ob Paki, Slovenia)'),
    ('SI-SPL', 'SI-SPL (Smartno pri Litiji, Litija, Slovenia)'),
    ('SI-PSG', 'SI-PSG (Smartno pri Slovenj Gradcu, Slovenj Gradec, Slovenia)'),
    ('SI-SVD', 'SI-SVD (Smartno v Rozni Dolini, Celje, Slovenia)'),
    ('SI-MED', 'SI-MED (Smlednik, Medvode, Slovenia)'),
    ('SI-SOC', 'SI-SOC (Soca, Bovec, Slovenia)'),
    ('SI-SZ5', 'SI-SZ5 (Sodrazica, Ribnica, Slovenia)'),
    ('SI-SOL', 'SI-SOL (Solcava, Luce, Slovenia)'),
    ('SI-S47', 'SI-S47 (Solkan, Nova Gorica, Slovenia)'),
    ('SI-STJ', 'SI-STJ (Sostanj, Šoštanj, Slovenia)'),
    ('SI-SOV', 'SI-SOV (Sovodenj, Gorenja vas-Poljane, Slovenia)'),
    ('SI-SPO', 'SI-SPO (Spodnja Idrija, Idrija, Slovenia)'),
    ('SI-SHC', 'SI-SHC (Spodnje Hoce, Hoce-Slivnica, Slovenia)'),
    ('SI-DUP', 'SI-DUP (Spodnji Duplek, Duplek, Slovenia)'),
    ('SI-SGR', 'SI-SGR (Spodnji Ivanjci, Gornja Radgona, Slovenia)'),
    ('SI-SRE', 'SI-SRE (Sredisce ob Dravi, Ormož, Slovenia)'),
    ('SI-SVB', 'SI-SVB (Srednja Vas v Bohinju, Bohinj, Slovenia)'),
    ('SI-SRO', 'SI-SRO (Sromlje, Brežice, Slovenia)'),
    ('SI-SRP', 'SI-SRP (Srpenica, Bovec, Slovenia)'),
    ('SI-KMK', 'SI-KMK (Stahovica, Kamnik, Slovenia)'),
    ('SI-STA', 'SI-STA (Stanjel, Komen, Slovenia)'),
    ('SI-STC', 'SI-STC (Stara Cerkev, Kocevje, Slovenia)'),
    ('SI-STK', 'SI-STK (Stari Trg ob Kolpi, Crnomelj, Slovenia)'),
    ('SI-LZD', 'SI-LZD (Stari Trg pri Lozu, Laško, Slovenia)'),
    ('SI-SR5', 'SI-SR5 (Starse, Starše, Slovenia)'),
    ('SI-STP', 'SI-STP (Stoperce, Majšperk, Slovenia)'),
    ('SI-STO', 'SI-STO (Store, Slovenia)'),
    ('SI-SZR', 'SI-SZR (Stranice, Zrece, Slovenia)'),
    ('SI-LZR', 'SI-LZR (Straza, Novo mesto, Slovenia)'),
    ('SI-STR', 'SI-STR (Straza na Gori, Šentjur, Slovenia)'),
    ('SI-STU', 'SI-STU (Studenec, Sevnica, Slovenia)'),
    ('SI-SUH', 'SI-SUH (Suhadole, Slovenia)'),
    ('SI-SVN', 'SI-SVN (Svenica, Slovenia)'),
    ('SI-SAS', 'SI-SAS (Sveta Ana v Slovenskih Goricah, Lenart, Slovenia)'),
    ('SI-STS', 'SI-STS (Sveta Trojica v Slovenskih goricah, Sveta Trojica v Slovenskih\ngoricah, Slovenia)'),
    ('SI-SNS', 'SI-SNS (Sveti Andraz v Slovenskih goricah, Sveti Andraž v Slovenskih goricah, Slovenia)'),
    ('SI-SJS', 'SI-SJS (Sveti Jurij ob Scavnici, Sveti Jurij ob Šcavnic, Slovenia)'),
    ('SI-SJU', 'SI-SJU (Sveti Jurij v Slovenskih goricah, Sveti Jurij v Slovenskih goricah, Slovenia)'),
    ('SI-SVT', 'SI-SVT (Sveti Tomaz, Sveti Tomaž, Slovenia)'),
    ('SI-TAB', 'SI-TAB (Tabor, Žalec, Slovenia)'),
    ('SI-TEH', 'SI-TEH (Teharje, Celje, Slovenia)'),
    ('SI-TEP', 'SI-TEP (Tepanje, Slovenske Konjice, Slovenia)'),
    ('SI-TIS', 'SI-TIS (Tisina, Cankova, Slovenia)'),
    ('SI-TOL', 'SI-TOL (Tolmin, Tolmin, Slovenia)'),
    ('SI-TOP', 'SI-TOP (Topolsica, Šoštanj, Slovenia)'),
    ('SI-TRD', 'SI-TRD (Trbonje, Dravograd, Slovenia)'),
    ('SI-TRB', 'SI-TRB (Trbovlje, Trbovlje, Slovenia)'),
    ('SI-TRJ', 'SI-TRJ (Trebelno, Trebnje, Slovenia)'),
    ('SI-TRE', 'SI-TRE (Trebnje, Slovenia)'),
    ('SI-TRN', 'SI-TRN (Trnovo, Nova Gorica, Slovenia)'),
    ('SI-TRV', 'SI-TRV (Trnovska Vas, Destrnik, Slovenia)'),
    ('SI-LU6', 'SI-LU6 (Trojane, Lukovica, Slovenia)'),
    ('SI-TZI', 'SI-TZI (Trzic, Slovenia)'),
    ('SI-TRZ', 'SI-TRZ (Trzin, Slovenia)'),
    ('SI-T3R', 'SI-T3R (Trzisce, Trebnje, Slovenia)'),
    ('SI-TUR', 'SI-TUR (Turjak, Velike Lašce, Slovenia)'),
    ('SI-TR2', 'SI-TR2 (Turnisce, Turnišce, Slovenia)'),
    ('SI-URS', 'SI-URS (Ursna Sela, Novo mesto, Slovenia)'),
    ('SI-VAC', 'SI-VAC (Vace, Litija, Slovenia)'),
    ('SI-VAS', 'SI-VAS (Vas, Slovenia)'),
    ('SI-VEL', 'SI-VEL (Velenje, Slovenia)'),
    ('SI-VL3', 'SI-VL3 (Velika Loka, Grosuplje, Slovenia)'),
    ('SI-VND', 'SI-VND (Velika Nedelja, Slovenia)'),
    ('SI-VLP', 'SI-VLP (Velika Polana, Crenšovci, Slovenia)'),
    ('SI-BRE', 'SI-BRE (Velike Brusnice, Benedikt, Slovenia)'),
    ('SI-VLL', 'SI-VLL (Velike Lasce, Velike Lašce, Slovenia)'),
    ('SI-VLG', 'SI-VLG (Veliki Gaber, Trebnje, Slovenia)'),
    ('SI-VER', 'SI-VER (Verzej, Ljutomer, Slovenia)'),
    ('SI-VID', 'SI-VID (Videm, Dobrepolje, Slovenia)'),
    ('SI-VPT', 'SI-VPT (Videm pri Ptuju, Videm, Slovenia)'),
    ('SI-VIN', 'SI-VIN (Vinica, Crnomelj, Slovenia)'),
    ('SI-VPV', 'SI-VPV (Vipava, Vipava, Slovenia)'),
    ('SI-VIS', 'SI-VIS (Visnja Gora, Ivancna Gorica, Slovenia)'),
    ('SI-VKO', 'SI-VKO (Visoko, Šencur, Slovenia)'),
    ('SI-VIT', 'SI-VIT (Vitanje, Vitanje, Slovenia)'),
    ('SI-VTO', 'SI-VTO (Vitomarci, Destrnik, Slovenia)'),
    ('SI-VDC', 'SI-VDC (Vodice, Ajdovšcina, Slovenia)'),
    ('SI-VOJ', 'SI-VOJ (Vojnik, Vojnik, Slovenia)'),
    ('SI-VDR', 'SI-VDR (Volcja Draga, Slovenia)'),
    ('SI-VRA', 'SI-VRA (Vransko, Žalec, Slovenia)'),
    ('SI-VB9', 'SI-VB9 (Vremski Britof, Divaca, Slovenia)'),
    ('SI-VRH', 'SI-VRH (Vrhnika, Slovenia)'),
    ('SI-VUH', 'SI-VUH (Vuhred, Radlje ob Dravi, Slovenia)'),
    ('SI-VUZ', 'SI-VUZ (Vuzenica, Vuzenica, Slovenia)'),
    ('SI-ZAB', 'SI-ZAB (Zabnica, Kranj, Slovenia)'),
    ('SI-ZBU', 'SI-ZBU (Zabukovje nad Sevnico, Sevnica, Slovenia)'),
    ('SI-Z42', 'SI-Z42 (Zagorje ob Savi, Zagorje ob Savi, Slovenia)'),
    ('SI-ZAG', 'SI-ZAG (Zagradec, Ivancna Gorica, Slovenia)'),
    ('SI-ZAL', 'SI-ZAL (Zalec, Slovenia)'),
    ('SI-ZAV', 'SI-ZAV (Zavrc, Gorišnica, Slovenia)'),
    ('SI-ZDO', 'SI-ZDO (Zdole, Krško, Slovenia)'),
    ('SI-ZEL', 'SI-ZEL (Zelezniki, Železniki, Slovenia)'),
    ('SI-ZET', 'SI-ZET (Zetale, Majšperk, Slovenia)'),
    ('SI-ZGB', 'SI-ZGB (Zgornja Besnica, Kranj, Slovenia)'),
    ('SI-ZGK', 'SI-ZGK (Zgornja Korena, Duplek, Slovenia)'),
    ('SI-ZGO', 'SI-ZGO (Zgornja Kungota, Kungota, Slovenia)'),
    ('SI-ZGL', 'SI-ZGL (Zgornja Loznica, Slovenska Bistrica, Slovenia)'),
    ('SI-ZGP', 'SI-ZGP (Zgornja Polskava, Slovenska Bistrica, Slovenia)'),
    ('SI-ZGV', 'SI-ZGV (Zgornja Velka, Šentilj, Slovenia)'),
    ('SI-ZGJ', 'SI-ZGJ (Zgornje Gorje, Bled, Slovenia)'),
    ('SI-Z95', 'SI-Z95 (Zgornje Jezersko, Preddvor, Slovenia)'),
    ('SI-XZA', 'SI-XZA (Zgornji Jakobski Dol, Pesnica, Slovenia)'),
    ('SI-Z35', 'SI-Z35 (Zgornji Leskovec, Videm, Slovenia)'),
    ('SI-ZID', 'SI-ZID (Zidani Most, Laško, Slovenia)'),
    ('SI-LZC', 'SI-LZC (Ziri, Žiri, Slovenia)'),
    ('SI-ZIR', 'SI-ZIR (Zirovnica, Jesenice, Slovenia)'),
    ('SI-ZRE', 'SI-ZRE (Zrece, Slovenia)'),
    ('SI-ZUZ', 'SI-ZUZ (Zuzemberk, Novo mesto, Slovenia)'),
    ('SJ-BAR', 'SJ-BAR (Barentsburg, Svalbard and Jan Mayen)'),
    ('SJ-HOP', 'SJ-HOP (Hopen, Svalbard and Jan Mayen)'),
    ('SJ-JAM', 'SJ-JAM (Jan Mayen, Svalbard and Jan Mayen)'),
    ('SJ-LYR', 'SJ-LYR (Longyearbyen, Svalbard and Jan Mayen)'),
    ('SJ-NYA', 'SJ-NYA (Ny-Ålesund, Svalbard and Jan Mayen)'),
    ('SJ-SVE', 'SJ-SVE (Sveagruva, Svalbard and Jan Mayen)'),
    ('SK-AL8', 'SK-AL8 (Aleksince, Nitriansky kraj, Slovakia)'),
    ('SK-BCC', 'SK-BCC (Bacuch, Banskobystrický kraj, Slovakia)'),
    ('SK-BAJ', 'SK-BAJ (Bajc, Nitriansky kraj, Slovakia)'),
    ('SK-BAK', 'SK-BAK (Baka, Trnavský kraj, Slovakia)'),
    ('SK-BNI', 'SK-BNI (Balog nad Iplom, Banskobystrický kraj, Slovakia)'),
    ('SK-BNB', 'SK-BNB (Bánovce nad Bebravou, Slovakia)'),
    ('SK-BBY', 'SK-BBY (Banská Bystrica, Banskobystrický kraj, Slovakia)'),
    ('SK-SZN', 'SK-SZN (Banska Stiavnica, Banskobystrický kraj, Slovakia)'),
    ('SK-BDV', 'SK-BDV (Bardejov, Slovakia)'),
    ('SK-BTZ', 'SK-BTZ (Batizovce, Prešovský kraj, Slovakia)'),
    ('SK-BEC', 'SK-BEC (Becherov, Prešovský kraj, Slovakia)'),
    ('SK-BCK', 'SK-BCK (Beckov, Trnavský kraj, Slovakia)'),
    ('SK-BLA', 'SK-BLA (Bela, Nitriansky kraj, Slovakia)'),
    ('SK-BNC', 'SK-BNC (Bela Nad Cirochou, Prešovský kraj, Slovakia)'),
    ('SK-BLD', 'SK-BLD (Beladice, Nitriansky kraj, Slovakia)'),
    ('SK-BEL', 'SK-BEL (Belusa, Slovakia)'),
    ('SK-BLO', 'SK-BLO (Bernolákovo, Bratislavský kraj, Slovakia)'),
    ('SK-BES', 'SK-BES (Besenova, Nitriansky kraj, Slovakia)'),
    ('SK-BEZ', 'SK-BEZ (Bezovce, Košický kraj, Slovakia)'),
    ('SK-6SK', 'SK-6SK (Bidovce, Košický kraj, Slovakia)'),
    ('SK-BTV', 'SK-BTV (Bitarova, Žilinský kraj, Slovakia)'),
    ('SK-BNT', 'SK-BNT (Bohdanovce nad Trnavou, Trnavský kraj, Slovakia)'),
    ('SK-BOJ', 'SK-BOJ (Bojnice, Slovakia)'),
    ('SK-NOL', 'SK-NOL (Boleráz, Slovakia)'),
    ('SK-BSC', 'SK-BSC (Bosáca, Slovakia)'),
    ('SK-BOS', 'SK-BOS (Bosany, Slovakia)'),
    ('SK-BVO', 'SK-BVO (Branovo, Nitriansky kraj, Slovakia)'),
    ('SK-BTS', 'SK-BTS (Bratislava, Bratislavský kraj, Slovakia)'),
    ('SK-BAB', 'SK-BAB (Bratislava Port, Bratislavský kraj, Slovakia)'),
    ('SK-BTY', 'SK-BTY (Brestovany, Trnavský kraj, Slovakia)'),
    ('SK-BZO', 'SK-BZO (Brezno, Banskobystrický kraj, Slovakia)'),
    ('SK-BPB', 'SK-BPB (Brezova pod Bradlom, Slovakia)'),
    ('SK-BRO', 'SK-BRO (Brodské, Trnavský kraj, Slovakia)'),
    ('SK-8KS', 'SK-8KS (Brzotín, Košický kraj, Slovakia)'),
    ('SK-BDM', 'SK-BDM (Budmerice, Trnavský kraj, Slovakia)'),
    ('SK-SZF', 'SK-SZF (Buzica, Košický kraj, Slovakia)'),
    ('SK-BYS', 'SK-BYS (Bystré, Prešovský kraj, Slovakia)'),
    ('SK-YRK', 'SK-YRK (Bystricka, Slovakia)'),
    ('SK-BCA', 'SK-BCA (Bytca, Slovakia)'),
    ('SK-CAB', 'SK-CAB (Cab, Nitriansky kraj, Slovakia)'),
    ('SK-CTE', 'SK-CTE (Cachtice, Slovakia)'),
    ('SK-CAD', 'SK-CAD (Cadca, Žilinský kraj, Slovakia)'),
    ('SK-CAJ', 'SK-CAJ (Cajkov, Nitriansky kraj, Slovakia)'),
    ('SK-CAN', 'SK-CAN (Cana, Košický kraj, Slovakia)'),
    ('SK-CAS', 'SK-CAS (Castá, Bratislavský kraj, Slovakia)'),
    ('SK-CKC', 'SK-CKC (Castkovce, Trenciansky kraj, Slovakia)'),
    ('SK-CEC', 'SK-CEC (Cecejovce, Košický kraj, Slovakia)'),
    ('SK-CEL', 'SK-CEL (Celadice, Nitriansky kraj, Slovakia)'),
    ('SK-CEN', 'SK-CEN (Cenkovce, Trnavský kraj, Slovakia)'),
    ('SK-CRV', 'SK-CRV (Cerovo, Banskobystrický kraj, Slovakia)'),
    ('SK-CER', 'SK-CER (Certizné, Prešovský kraj, Slovakia)'),
    ('SK-CEK', 'SK-CEK (Cerveny Kamen, Trenciansky kraj, Slovakia)'),
    ('SK-CVG', 'SK-CVG (Chorvátsky Grob, Bratislavský kraj, Slovakia)'),
    ('SK-CHO', 'SK-CHO (Chotín, Nitriansky kraj, Slovakia)'),
    ('SK-CYY', 'SK-CYY (Chynorany, Trenciansky kraj, Slovakia)'),
    ('SK-CNT', 'SK-CNT (Cierna nad Tisou, Košický kraj, Slovakia)'),
    ('SK-CIE', 'SK-CIE (Cierny, Trnavský kraj, Slovakia)'),
    ('SK-CNB', 'SK-CNB (Cierny Brod, Trnavský kraj, Slovakia)'),
    ('SK-SFA', 'SK-SFA (Cifare, Nitriansky kraj, Slovakia)'),
    ('SK-CFR', 'SK-CFR (Cífer, Trnavský kraj, Slovakia)'),
    ('SK-COB', 'SK-COB (Cinobana, Banskobystrický kraj, Slovakia)'),
    ('SK-DTA', 'SK-DTA (Detva, Slovakia)'),
    ('SK-BAA', 'SK-BAA (Devinska Nova Ves/Bratislava, Bratislavský kraj, Slovakia)'),
    ('SK-DZR', 'SK-DZR (Dezerice, Trenciansky kraj, Slovakia)'),
    ('SK-TDN', 'SK-TDN (Diviaky nad Nitricou, Trenciansky kraj, Slovakia)'),
    ('SK-DBR', 'SK-DBR (Dobrá, Slovakia)'),
    ('SK-DOJ', 'SK-DOJ (Dojc, Trnavský kraj, Slovakia)'),
    ('SK-DOL', "SK-DOL (Dol'any, Bratislavský kraj, Slovakia)"),
    ('SK-DNS', 'SK-DNS (Dolna Streda, Trnavský kraj, Slovakia)'),
    ('SK-DOV', 'SK-DOV (Dolné Vestenice, Slovakia)'),
    ('SK-DOK', 'SK-DOK (Dolny Kubín, Žilinský kraj, Slovakia)'),
    ('SK-DLV', 'SK-DLV (Dolný Lieskov, Trenciansky kraj, Slovakia)'),
    ('SK-DOS', 'SK-DOS (Dolný Stál, Trnavský kraj, Slovakia)'),
    ('SK-DOM', 'SK-DOM (Domica, Košický kraj, Slovakia)'),
    ('SK-DVE', 'SK-DVE (Drahovce, Trnavský kraj, Slovakia)'),
    ('SK-DRC', 'SK-DRC (Drienovec, Košický kraj, Slovakia)'),
    ('SK-DRI', 'SK-DRI (Drietoma, Trenciansky kraj, Slovakia)'),
    ('SK-DRZ', 'SK-DRZ (Drzenice, Nitriansky kraj, Slovakia)'),
    ('SK-SZH', 'SK-SZH (Dubnica, Trenciansky kraj, Slovakia)'),
    ('SK-DNV', 'SK-DNV (Dubnica nad Váhom, Slovakia)'),
    ('SK-DUB', 'SK-DUB (Dubova, Bratislavský kraj, Slovakia)'),
    ('SK-DUE', 'SK-DUE (Ducové, Trnavský kraj, Slovakia)'),
    ('SK-SZI', 'SK-SZI (Dulovce, Nitriansky kraj, Slovakia)'),
    ('SK-DJZ', 'SK-DJZ (Dunajska Luzna, Bratislavský kraj, Slovakia)'),
    ('SK-DZJ', 'SK-DZJ (Dunajská Luzná, Bratislavský kraj, Slovakia)'),
    ('SK-DJA', 'SK-DJA (Dunajská Streda, Slovakia)'),
    ('SK-DVO', 'SK-DVO (Dvorniky, Košický kraj, Slovakia)'),
    ('SK-DZI', 'SK-DZI (Dvory nad Zitavou, Slovakia)'),
    ('SK-FIA', 'SK-FIA (Filakovo, Banskobystrický kraj, Slovakia)'),
    ('SK-FNT', 'SK-FNT (Fintice, Prešovský kraj, Slovakia)'),
    ('SK-FCE', 'SK-FCE (Fricovce, Prešovský kraj, Slovakia)'),
    ('SK-GLT', 'SK-GLT (Galanta, Trnavský kraj, Slovakia)'),
    ('SK-GAN', 'SK-GAN (Gan, Trnavský kraj, Slovakia)'),
    ('SK-GBY', 'SK-GBY (Gbelany, Žilinský kraj, Slovakia)'),
    ('SK-GBL', 'SK-GBL (Gbely, Trnavský kraj, Slovakia)'),
    ('SK-GLA', 'SK-GLA (Gelnica, Slovakia)'),
    ('SK-GEM', 'SK-GEM (Gemerska Horka, Slovakia)'),
    ('SK-GIR', 'SK-GIR (Giraltovce, Prešovský kraj, Slovakia)'),
    ('SK-HML', 'SK-HML (Hamuliakovo, Bratislavský kraj, Slovakia)'),
    ('SK-HLA', 'SK-HLA (Handlova, Slovakia)'),
    ('SK-HDL', 'SK-HDL (Handlová, Slovakia)'),
    ('SK-8TK', 'SK-8TK (Haniska, Košický kraj, Slovakia)'),
    ('SK-HKS', 'SK-HKS (Haniska pri Kosiciach, Slovakia)'),
    ('SK-HNT', "SK-HNT (Hanusovce nad Topl'ou, Prešovský kraj, Slovakia)"),
    ('SK-HAR', 'SK-HAR (Harichovce, Slovakia)'),
    ('SK-NEC', 'SK-NEC (Harmanec, Banskobystrický kraj, Slovakia)'),
    ('SK-HCV', 'SK-HCV (Hencovce, Prešovský kraj, Slovakia)'),
    ('SK-HNH', 'SK-HNH (Hliník nad Hronom, Banskobystrický kraj, Slovakia)'),
    ('SK-HLO', 'SK-HLO (Hlohovec, Trnavský kraj, Slovakia)'),
    ('SK-HZD', 'SK-HZD (Hniezdne, Prešovský kraj, Slovakia)'),
    ('SK-SZK', 'SK-SZK (Hnústa, Banskobystrický kraj, Slovakia)'),
    ('SK-HRS', 'SK-HRS (Hodrusa, Banskobystrický kraj, Slovakia)'),
    ('SK-HOL', 'SK-HOL (Holíc, Trnavský kraj, Slovakia)'),
    ('SK-HOE', 'SK-HOE (Holice, Trnavský kraj, Slovakia)'),
    ('SK-8EB', 'SK-8EB (Hontianske Tesáre, Banskobystrický kraj, Slovakia)'),
    ('SK-HOK', 'SK-HOK (Horná Králová, Nitriansky kraj, Slovakia)'),
    ('SK-HST', 'SK-HST (Horna Streda, Slovakia)'),
    ('SK-HSM', 'SK-HSM (Horné Srnie, Trenciansky kraj, Slovakia)'),
    ('SK-SZL', 'SK-SZL (Horný Hricov, Žilinský kraj, Slovakia)'),
    ('SK-HOR', 'SK-HOR (Horovce, Slovakia)'),
    ('SK-HOS', 'SK-HOS (Hostovce, Košický kraj, Slovakia)'),
    ('SK-HRV', 'SK-HRV (Hradiste pod Vrátnom, Trnavský kraj, Slovakia)'),
    ('SK-HHA', 'SK-HHA (Hranicné, Slovakia)'),
    ('SK-HRI', 'SK-HRI (Hricov, Žilinský kraj, Slovakia)'),
    ('SK-HNA', 'SK-HNA (Hrinová, Slovakia)'),
    ('SK-HRN', 'SK-HRN (Hrnciarovce nad Parnou, Trnavský kraj, Slovakia)'),
    ('SK-HDU', 'SK-HDU (Hronska Dubrava, Banskobystrický kraj, Slovakia)'),
    ('SK-HUL', 'SK-HUL (Hul, Nitriansky kraj, Slovakia)'),
    ('SK-HNE', 'SK-HNE (Humenné, Slovakia)'),
    ('SK-HBV', 'SK-HBV (Hurbanova Ves, Slovakia)'),
    ('SK-HBO', 'SK-HBO (Hurbanovo, Nitriansky kraj, Slovakia)'),
    ('SK-ILV', 'SK-ILV (Ilava, Slovakia)'),
    ('SK-PEL', 'SK-PEL (Ipelský Sokolec, Nitriansky kraj, Slovakia)'),
    ('SK-SZC', 'SK-SZC (Istebné, Žilinský kraj, Slovakia)'),
    ('SK-IVA', 'SK-IVA (Ivanka pri Dunaji, Bratislavský kraj, Slovakia)'),
    ('SK-IPN', 'SK-IPN (Ivanka pri Nitre, Nitriansky kraj, Slovakia)'),
    ('SK-SZP', 'SK-SZP (Jablonica, Trnavský kraj, Slovakia)'),
    ('SK-JNT', 'SK-JNT (Jablonov nad Turnou, Slovakia)'),
    ('SK-JLO', 'SK-JLO (Jablonové, Bratislavský kraj, Slovakia)'),
    ('SK-SZO', 'SK-SZO (Jahodna, Trnavský kraj, Slovakia)'),
    ('SK-JAR', 'SK-JAR (Jarovce, Bratislavský kraj, Slovakia)'),
    ('SK-JAS', 'SK-JAS (Jasenica, Slovakia)'),
    ('SK-JBE', 'SK-JBE (Jaslovské Bohunice, Trnavský kraj, Slovakia)'),
    ('SK-JOS', 'SK-JOS (Jasov, Košický kraj, Slovakia)'),
    ('SK-JAO', 'SK-JAO (Jasova, Nitriansky kraj, Slovakia)'),
    ('SK-JSV', 'SK-JSV (Jasová, Nitriansky kraj, Slovakia)'),
    ('SK-JAV', 'SK-JAV (Javorina, Prešovský kraj, Slovakia)'),
    ('SK-JKA', 'SK-JKA (Jelka, Trnavský kraj, Slovakia)'),
    ('SK-JJJ', 'SK-JJJ (Jelsava, Banskobystrický kraj, Slovakia)'),
    ('SK-JSK', 'SK-JSK (Jesenské, Slovakia)'),
    ('SK-JRV', 'SK-JRV (Jurova, Trnavský kraj, Slovakia)'),
    ('SK-KA2', 'SK-KA2 (Kalinkovo, Bratislavský kraj, Slovakia)'),
    ('SK-KNH', 'SK-KNH (Kalná nad Hronom, Nitriansky kraj, Slovakia)'),
    ('SK-KAL', 'SK-KAL (Kalonda, Banskobystrický kraj, Slovakia)'),
    ('SK-KNC', 'SK-KNC (Kamenica nad Cirochou, Prešovský kraj, Slovakia)'),
    ('SK-KSY', 'SK-KSY (Kapusany, Prešovský kraj, Slovakia)'),
    ('SK-KHU', 'SK-KHU (Katarinska Huta, Slovakia)'),
    ('SK-KHC', 'SK-KHC (Kechnec, Košický kraj, Slovakia)'),
    ('SK-KZK', 'SK-KZK (Kezmarok, Slovakia)'),
    ('SK-KLO', 'SK-KLO (Klokocov, Žilinský kraj, Slovakia)'),
    ('SK-KOC', 'SK-KOC (Kocovce, Slovakia)'),
    ('SK-KAO', 'SK-KAO (Kolárovo, Nitriansky kraj, Slovakia)'),
    ('SK-KNA', 'SK-KNA (Komarno, Nitriansky kraj, Slovakia)'),
    ('SK-KNP', 'SK-KNP (Komarno Port, Nitriansky kraj, Slovakia)'),
    ('SK-KOM', 'SK-KOM (Komjatice, Nitriansky kraj, Slovakia)'),
    ('SK-KRM', 'SK-KRM (Koromla, Slovakia)'),
    ('SK-KTK', 'SK-KTK (Kos, Trenciansky kraj, Slovakia)'),
    ('SK-KOS', 'SK-KOS (Koseca, Trenciansky kraj, Slovakia)'),
    ('SK-KSC', 'SK-KSC (Kosice, Košický kraj, Slovakia)'),
    ('SK-KNT', 'SK-KNT (Kostany nad Turcom, Žilinský kraj, Slovakia)'),
    ('SK-KSK', 'SK-KSK (Kostolné Kracany, Trnavský kraj, Slovakia)'),
    ('SK-KOV', 'SK-KOV (Kovarce, Nitriansky kraj, Slovakia)'),
    ('SK-KRC', 'SK-KRC (Kozarovce, Nitriansky kraj, Slovakia)'),
    ('SK-KKV', 'SK-KKV (Krakovany, Trnavský kraj, Slovakia)'),
    ('SK-KRA', 'SK-KRA (Kral, Banskobystrický kraj, Slovakia)'),
    ('SK-KNN', 'SK-KNN (Králová nad Váhom, Nitriansky kraj, Slovakia)'),
    ('SK-SZQ', 'SK-SZQ (Kralovsky Chlmec, Košický kraj, Slovakia)'),
    ('SK-FD3', 'SK-FD3 (Krásno, Trenciansky kraj, Slovakia)'),
    ('SK-KKU', 'SK-KKU (Krásno nad Kysucou, Žilinský kraj, Slovakia)'),
    ('SK-SZR', 'SK-SZR (Kremnica, Banskobystrický kraj, Slovakia)'),
    ('SK-KRV', 'SK-KRV (Kriván, Slovakia)'),
    ('SK-KRY', 'SK-KRY (Krízovany, Slovakia)'),
    ('SK-KDV', 'SK-KDV (Krízovany nad Dudváhom, Slovakia)'),
    ('SK-SKO', 'SK-SKO (Krnca, Nitriansky kraj, Slovakia)'),
    ('SK-KPY', 'SK-KPY (Krompachy, Slovakia)'),
    ('SK-KRU', 'SK-KRU (Krupina, Slovakia)'),
    ('SK-KUR', 'SK-KUR (Krusovce, Nitriansky kraj, Slovakia)'),
    ('SK-KKO', 'SK-KKO (Kuklov, Trnavský kraj, Slovakia)'),
    ('SK-KKY', 'SK-KKY (Kútniky, Trnavský kraj, Slovakia)'),
    ('SK-KUT', 'SK-KUT (Kúty, Trnavský kraj, Slovakia)'),
    ('SK-KVE', 'SK-KVE (Kvetoslavov, Trnavský kraj, Slovakia)'),
    ('SK-KNM', 'SK-KNM (Kysucké Nové Mesto, Slovakia)'),
    ('SK-LAD', 'SK-LAD (Lada, Prešovský kraj, Slovakia)'),
    ('SK-LAV', 'SK-LAV (Ladomerska Vieska, Banskobystrický kraj, Slovakia)'),
    ('SK-LAS', 'SK-LAS (Laskar, Slovakia)'),
    ('SK-LU8', 'SK-LU8 (Lazy pod Makytou, Trenciansky kraj, Slovakia)'),
    ('SK-LNR', 'SK-LNR (Lednické Rovné, Slovakia)'),
    ('SK-LEH', 'SK-LEH (Lehota, Trnavský kraj, Slovakia)'),
    ('SK-LPV', 'SK-LPV (Lehota Pod Vtacnikom, Trenciansky kraj, Slovakia)'),
    ('SK-LPB', 'SK-LPB (Lehotka Pod Brehmi, Banskobystrický kraj, Slovakia)'),
    ('SK-LEN', 'SK-LEN (Lenartovce, Banskobystrický kraj, Slovakia)'),
    ('SK-LEO', 'SK-LEO (Leopoldov, Trnavský kraj, Slovakia)'),
    ('SK-LVE', 'SK-LVE (Levice, Slovakia)'),
    ('SK-VOA', 'SK-VOA (Levoca, Prešovský kraj, Slovakia)'),
    ('SK-LIC', 'SK-LIC (Licartovce, Prešovský kraj, Slovakia)'),
    ('SK-LLA', 'SK-LLA (Lietavska Lucka, Žilinský kraj, Slovakia)'),
    ('SK-LIA', 'SK-LIA (Likavka, Žilinský kraj, Slovakia)'),
    ('SK-LIP', 'SK-LIP (Lipany, Prešovský kraj, Slovakia)'),
    ('SK-RUV', 'SK-RUV (Liptovské Revúce, Žilinský kraj, Slovakia)'),
    ('SK-SZS', 'SK-SZS (Liptovsky Hradok, Žilinský kraj, Slovakia)'),
    ('SK-LPJ', 'SK-LPJ (Liptovsky Ján, Žilinský kraj, Slovakia)'),
    ('SK-LIM', 'SK-LIM (Liptovsky Mikulás, Slovakia)'),
    ('SK-LSK', 'SK-LSK (Lisková, Žilinský kraj, Slovakia)'),
    ('SK-LOV', 'SK-LOV (Lovinobana, Banskobystrický kraj, Slovakia)'),
    ('SK-LZO', 'SK-LZO (Lozorno, Slovakia)'),
    ('SK-LUB', 'SK-LUB (Lubeník, Banskobystrický kraj, Slovakia)'),
    ('SK-LBT', 'SK-LBT (Lubotice, Prešovský kraj, Slovakia)'),
    ('SK-LUE', 'SK-LUE (Lucenec, Slovakia)'),
    ('SK-LCY', 'SK-LCY (Lúcky, Košický kraj, Slovakia)'),
    ('SK-LUK', 'SK-LUK (Lúka, Trenciansky kraj, Slovakia)'),
    ('SK-LMH', 'SK-LMH (Luky p Makytou-Horni Lidéc, Trenciansky kraj, Slovakia)'),
    ('SK-LUZ', 'SK-LUZ (Luzianky, Nitriansky kraj, Slovakia)'),
    ('SK-LYD', 'SK-LYD (Lysá nad Dunajcom, Prešovský kraj, Slovakia)'),
    ('SK-LMS', 'SK-LMS (Lysa pod Makytou-Strelna, Trenciansky kraj, Slovakia)'),
    ('SK-MAO', 'SK-MAO (Macov, Trenciansky kraj, Slovakia)'),
    ('SK-MAD', 'SK-MAD (Mad, Trnavský kraj, Slovakia)'),
    ('SK-MDC', 'SK-MDC (Madunice, Trnavský kraj, Slovakia)'),
    ('SK-MJH', 'SK-MJH (Majcichov, Trnavský kraj, Slovakia)'),
    ('SK-MHB', 'SK-MHB (Makov-Horni Becva, Žilinský kraj, Slovakia)'),
    ('SK-MDM', 'SK-MDM (Mala Domasa, Prešovský kraj, Slovakia)'),
    ('SK-XCV', 'SK-XCV (Malá Trna, Košický kraj, Slovakia)'),
    ('SK-MAC', 'SK-MAC (Malacky, Slovakia)'),
    ('SK-SZT', 'SK-SZT (Male Bielice, Trenciansky kraj, Slovakia)'),
    ('SK-MDV', 'SK-MDV (Male Dvorniky, Trnavský kraj, Slovakia)'),
    ('SK-MAK', 'SK-MAK (Malé Kosihy, Nitriansky kraj, Slovakia)'),
    ('SK-LVM', 'SK-LVM (Malé Leváre, Bratislavský kraj, Slovakia)'),
    ('SK-MUH', 'SK-MUH (Male Uherce, Trenciansky kraj, Slovakia)'),
    ('SK-MAL', 'SK-MAL (Malinovo, Bratislavský kraj, Slovakia)'),
    ('SK-MKS', 'SK-MKS (Maly Krtis, Banskobystrický kraj, Slovakia)'),
    ('SK-MV4', 'SK-MV4 (Marcelova, Nitriansky kraj, Slovakia)'),
    ('SK-NKA', 'SK-NKA (Marianka, Bratislavský kraj, Slovakia)'),
    ('SK-MUV', 'SK-MUV (Markusovce, Košický kraj, Slovakia)'),
    ('SK-MRT', 'SK-MRT (Martin, Slovakia)'),
    ('SK-MAT', 'SK-MAT (Martovce, Slovakia)'),
    ('SK-MJV', 'SK-MJV (Matejovce, Košický kraj, Slovakia)'),
    ('SK-MVA', 'SK-MVA (Matovské Vojkovské, Slovakia)'),
    ('SK-MED', 'SK-MED (Medvedov, Trnavský kraj, Slovakia)'),
    ('SK-MEZ', 'SK-MEZ (Medzilaborce, Prešovský kraj, Slovakia)'),
    ('SK-MES', 'SK-MES (Mestecko, Trenciansky kraj, Slovakia)'),
    ('SK-MNO', 'SK-MNO (Michal Na Ostrove, Trnavský kraj, Slovakia)'),
    ('SK-MVV', 'SK-MVV (Michalová, Banskobystrický kraj, Slovakia)'),
    ('SK-MHC', 'SK-MHC (Michalovce, Slovakia)'),
    ('SK-MIL', 'SK-MIL (Milhost, Košický kraj, Slovakia)'),
    ('SK-MLV', 'SK-MLV (Miloslavov, Bratislavský kraj, Slovakia)'),
    ('SK-MPA', 'SK-MPA (Mnísek nad Popradom, Prešovský kraj, Slovakia)'),
    ('SK-MCK', 'SK-MCK (Mocenok, Nitriansky kraj, Slovakia)'),
    ('SK-MHV', 'SK-MHV (Mochovce, Nitriansky kraj, Slovakia)'),
    ('SK-MOD', 'SK-MOD (Modra, Slovakia)'),
    ('SK-MDK', 'SK-MDK (Modranka, Trnavský kraj, Slovakia)'),
    ('SK-HIL', 'SK-HIL (Mojmírovce, Nitriansky kraj, Slovakia)'),
    ('SK-MJ7', 'SK-MJ7 (Mojs, Žilinský kraj, Slovakia)'),
    ('SK-MNB', 'SK-MNB (Moldava Nad Bodvou, Košický kraj, Slovakia)'),
    ('SK-MOL', 'SK-MOL (Moravské Lieskové, Trenciansky kraj, Slovakia)'),
    ('SK-MSJ', 'SK-MSJ (Moravsky Sväty Ján, Trnavský kraj, Slovakia)'),
    ('SK-MYJ', 'SK-MYJ (Myjava, Trenciansky kraj, Slovakia)'),
    ('SK-MYV', 'SK-MYV (Myjava-Vrbovce, Trenciansky kraj, Slovakia)'),
    ('SK-M7L', 'SK-M7L (Myslina, Prešovský kraj, Slovakia)'),
    ('SK-NSO', 'SK-NSO (Námestovo, Slovakia)'),
    ('SK-NAN', 'SK-NAN (Nána, Nitriansky kraj, Slovakia)'),
    ('SK-NRD', 'SK-NRD (Narad, Trnavský kraj, Slovakia)'),
    ('SK-NMK', 'SK-NMK (Nemecká, Banskobystrický kraj, Slovakia)'),
    ('SK-NSV', 'SK-NSV (Nemsová, Trenciansky kraj, Slovakia)'),
    ('SK-NEN', 'SK-NEN (Nenince, Banskobystrický kraj, Slovakia)'),
    ('SK-SVA', 'SK-SVA (Nesvady, Nitriansky kraj, Slovakia)'),
    ('SK-NRA', 'SK-NRA (Nitra, Slovakia)'),
    ('SK-NTB', 'SK-NTB (Nitrianska Blatnica, Nitriansky kraj, Slovakia)'),
    ('SK-SZU', 'SK-SZU (Nitrianske Hrnciarovce, Nitriansky kraj, Slovakia)'),
    ('SK-SZV', 'SK-SZV (Nitrianske Pravno, Trenciansky kraj, Slovakia)'),
    ('SK-NZA', 'SK-NZA (Nizná, Prešovský kraj, Slovakia)'),
    ('SK-NZZ', 'SK-NZZ (Nizná, Žilinský kraj, Slovakia)'),
    ('SK-NBA', 'SK-NBA (Nová Bana, Banskobystrický kraj, Slovakia)'),
    ('SK-NOB', 'SK-NOB (Nova Bosaca, Trenciansky kraj, Slovakia)'),
    ('SK-NOY', 'SK-NOY (Nova Bystrica, Slovakia)'),
    ('SK-NDD', 'SK-NDD (Nová Dedinka, Bratislavský kraj, Slovakia)'),
    ('SK-NDN', 'SK-NDN (Nova Dubnica, Trenciansky kraj, Slovakia)'),
    ('SK-SYC', 'SK-SYC (Nova Straz, Nitriansky kraj, Slovakia)'),
    ('SK-NVV', 'SK-NVV (Nová Ves, Banskobystrický kraj, Slovakia)'),
    ('SK-NVE', 'SK-NVE (Nová Ves, Trenciansky kraj, Slovakia)'),
    ('SK-NVZ', 'SK-NVZ (Nova Ves Nad Zitavou, Nitriansky kraj, Slovakia)'),
    ('SK-NKY', 'SK-NKY (Nováky, Slovakia)'),
    ('SK-NMV', 'SK-NMV (Nové Mesto nad Váhom, Trenciansky kraj, Slovakia)'),
    ('SK-NSA', 'SK-NSA (Nové Sady, Slovakia)'),
    ('SK-NOV', 'SK-NOV (Nové Zámky, Slovakia)'),
    ('SK-NVA', 'SK-NVA (Novosad, Košický kraj, Slovakia)'),
    ('SK-OKO', 'SK-OKO (Okoc, Trnavský kraj, Slovakia)'),
    ('SK-ORJ', 'SK-ORJ (Oravska Jasenica, Slovakia)'),
    ('SK-P3L', 'SK-P3L (Oravská Lesná, Žilinský kraj, Slovakia)'),
    ('SK-ORP', 'SK-ORP (Oravská Polhora, Žilinský kraj, Slovakia)'),
    ('SK-OVE', 'SK-OVE (Oravské Veselé, Žilinský kraj, Slovakia)'),
    ('SK-S4G', 'SK-S4G (Oravsky Podzamok, Žilinský kraj, Slovakia)'),
    ('SK-OLV', 'SK-OLV (Orlov, Slovakia)'),
    ('SK-OCD', 'SK-OCD (Oscadnica, Žilinský kraj, Slovakia)'),
    ('SK-SZW', 'SK-SZW (Oslany, Trenciansky kraj, Slovakia)'),
    ('SK-OST', 'SK-OST (Ostrov, Trnavský kraj, Slovakia)'),
    ('SK-PKV', 'SK-PKV (Palarikovo, Nitriansky kraj, Slovakia)'),
    ('SK-PAL', 'SK-PAL (Palota, Prešovský kraj, Slovakia)'),
    ('SK-PAN', 'SK-PAN (Pana, Nitriansky kraj, Slovakia)'),
    ('SK-PAP', 'SK-PAP (Papradno, Trenciansky kraj, Slovakia)'),
    ('SK-PAR', 'SK-PAR (Partizánske, Trenciansky kraj, Slovakia)'),
    ('SK-PTV', 'SK-PTV (Petrovany, Prešovský kraj, Slovakia)'),
    ('SK-BRP', 'SK-BRP (Petrzalka/Bratislava, Bratislavský kraj, Slovakia)'),
    ('SK-PZK', 'SK-PZK (Pezinok, Slovakia)'),
    ('SK-PZY', 'SK-PZY (Piestany, Slovakia)'),
    ('SK-SYB', 'SK-SYB (Plave Vozokany, Nitriansky kraj, Slovakia)'),
    ('SK-PLA', 'SK-PLA (Plavec, Prešovský kraj, Slovakia)'),
    ('SK-PLE', 'SK-PLE (Plesivec, Košický kraj, Slovakia)'),
    ('SK-POB', 'SK-POB (Podbrezová, Banskobystrický kraj, Slovakia)'),
    ('SK-PHJ', 'SK-PHJ (Podhajska, Nitriansky kraj, Slovakia)'),
    ('SK-PDC', 'SK-PDC (Podolinec, Prešovský kraj, Slovakia)'),
    ('SK-POD', 'SK-POD (Podspady, Prešovský kraj, Slovakia)'),
    ('SK-PDT', 'SK-PDT (Podturen, Žilinský kraj, Slovakia)'),
    ('SK-POM', 'SK-POM (Podzavoz (Milosova), Žilinský kraj, Slovakia)'),
    ('SK-PPH', 'SK-PPH (Pohronska Polhora, Banskobystrický kraj, Slovakia)'),
    ('SK-PRV', 'SK-PRV (Pohronsky Ruskov, Nitriansky kraj, Slovakia)'),
    ('SK-PLK', 'SK-PLK (Polomka, Banskobystrický kraj, Slovakia)'),
    ('SK-PLT', 'SK-PLT (Poltár, Slovakia)'),
    ('SK-POP', 'SK-POP (Poprad, Prešovský kraj, Slovakia)'),
    ('SK-TAT', 'SK-TAT (Poprad/Tatry, Prešovský kraj, Slovakia)'),
    ('SK-POR', 'SK-POR (Poriadie, Trenciansky kraj, Slovakia)'),
    ('SK-PVR', 'SK-PVR (Potvorice, Trenciansky kraj, Slovakia)'),
    ('SK-PVZ', 'SK-PVZ (Povazany, Slovakia)'),
    ('SK-PBY', 'SK-PBY (Povazská Bystrica, Slovakia)'),
    ('SK-PLB', 'SK-PLB (Praha, Banskobystrický kraj, Slovakia)'),
    ('SK-PRA', 'SK-PRA (Prakovce, Košický kraj, Slovakia)'),
    ('SK-SZX', 'SK-SZX (Pravenec, Trenciansky kraj, Slovakia)'),
    ('SK-RIC', 'SK-RIC (Precin, Trenciansky kraj, Slovakia)'),
    ('SK-PRD', 'SK-PRD (Predmier, Žilinský kraj, Slovakia)'),
    ('SK-POV', 'SK-POV (Presov, Slovakia)'),
    ('SK-SYA', 'SK-SYA (Pribenik, Košický kraj, Slovakia)'),
    ('SK-PRI', 'SK-PRI (Pribeta, Nitriansky kraj, Slovakia)'),
    ('SK-PVO', 'SK-PVO (Príbovce, Žilinský kraj, Slovakia)'),
    ('SK-PZA', 'SK-PZA (Prievidza, Slovakia)'),
    ('SK-4PB', 'SK-4PB (Prochot, Banskobystrický kraj, Slovakia)'),
    ('SK-PRS', 'SK-PRS (Pruské, Slovakia)'),
    ('SK-PCV', 'SK-PCV (Púchov, Slovakia)'),
    ('SK-PUU', 'SK-PUU (Pusté Úlany, Trnavský kraj, Slovakia)'),
    ('SK-RAD', 'SK-RAD (Radzovce, Slovakia)'),
    ('SK-RRK', 'SK-RRK (Rajec, Žilinský kraj, Slovakia)'),
    ('SK-TEL', 'SK-TEL (Rajecke Teplice, Žilinský kraj, Slovakia)'),
    ('SK-RKA', 'SK-RKA (Rakova, Slovakia)'),
    ('SK-RAL', 'SK-RAL (Raslavice, Prešovský kraj, Slovakia)'),
    ('SK-RAZ', 'SK-RAZ (Raztocno, Trenciansky kraj, Slovakia)'),
    ('SK-REV', 'SK-REV (Revúca, Slovakia)'),
    ('SK-RST', 'SK-RST (Rimavská Sobota, Banskobystrický kraj, Slovakia)'),
    ('SK-RZY', 'SK-RZY (Rimavske Zaluzany, Banskobystrický kraj, Slovakia)'),
    ('SK-XXX', 'SK-XXX (RIS Inland waterways, Slovakia)'),
    ('SK-RCE', 'SK-RCE (Risnovce, Nitriansky kraj, Slovakia)'),
    ('SK-SLZ', 'SK-SLZ (Rohoznik, Bratislavský kraj, Slovakia)'),
    ('SK-RSA', 'SK-RSA (Rosina, Žilinský kraj, Slovakia)'),
    ('SK-RVK', 'SK-RVK (Rovinka, Slovakia)'),
    ('SK-RVN', 'SK-RVN (Rovne, Slovakia)'),
    ('SK-ROZ', 'SK-ROZ (Roznava, Košický kraj, Slovakia)'),
    ('SK-R4B', 'SK-R4B (Rúban, Nitriansky kraj, Slovakia)'),
    ('SK-RDN', 'SK-RDN (Rudná, Slovakia)'),
    ('SK-RSV', 'SK-RSV (Rusovce/Bratislava, Bratislavský kraj, Slovakia)'),
    ('SK-RZK', 'SK-RZK (Ruzomberok, Slovakia)'),
    ('SK-RYB', 'SK-RYB (Rybany, Trenciansky kraj, Slovakia)'),
    ('SK-SAB', 'SK-SAB (Sabinov, Slovakia)'),
    ('SK-K87', 'SK-K87 (Sady nad Torysou, Košický kraj, Slovakia)'),
    ('SK-SHA', 'SK-SHA (Sahy, Nitriansky kraj, Slovakia)'),
    ('SK-SJH', 'SK-SJH (Sajdikove Humence, Trnavský kraj, Slovakia)'),
    ('SK-SAA', 'SK-SAA (Sala, Slovakia)'),
    ('SK-SLA', 'SK-SLA (Sala, Slovakia)'),
    ('SK-SAL', 'SK-SAL (Salka, Nitriansky kraj, Slovakia)'),
    ('SK-SZG', 'SK-SZG (Samorin, Trnavský kraj, Slovakia)'),
    ('SK-SEN', 'SK-SEN (Sankovce, Slovakia)'),
    ('SK-MLY', "SK-MLY (Sarisské Michal'any, Slovakia)"),
    ('SK-SAK', 'SK-SAK (Sarkan, Nitriansky kraj, Slovakia)'),
    ('SK-SAR', 'SK-SAR (Sarovce, Nitriansky kraj, Slovakia)'),
    ('SK-SEB', 'SK-SEB (Sebedrazie, Trenciansky kraj, Slovakia)'),
    ('SK-SVC', 'SK-SVC (Secovce, Slovakia)'),
    ('SK-SLP', 'SK-SLP (Selpice, Slovakia)'),
    ('SK-SNE', 'SK-SNE (Senec, Slovakia)'),
    ('SK-SNI', 'SK-SNI (Senica, Banskobystrický kraj, Slovakia)'),
    ('SK-SEA', 'SK-SEA (Senica, Trnavský kraj, Slovakia)'),
    ('SK-SNC', 'SK-SNC (Senica, Okres, Slovakia)'),
    ('SK-SKV', 'SK-SKV (Senkvice, Slovakia)'),
    ('SK-SER', 'SK-SER (Sered, Slovakia)'),
    ('SK-SIB', 'SK-SIB (Siatorska Bukovinka, Banskobystrický kraj, Slovakia)'),
    ('SK-SLK', 'SK-SLK (Siladice, Trnavský kraj, Slovakia)'),
    ('SK-SOV', 'SK-SOV (Sisov, Trenciansky kraj, Slovakia)'),
    ('SK-SKA', 'SK-SKA (Skalica, Trnavský kraj, Slovakia)'),
    ('SK-SKE', 'SK-SKE (Skalité, Žilinský kraj, Slovakia)'),
    ('SK-SKZ', 'SK-SKZ (Skalité-Zwardon, Žilinský kraj, Slovakia)'),
    ('SK-SLV', 'SK-SLV (Sládkovicovo, Slovakia)'),
    ('SK-S8M', 'SK-S8M (Slanské Nové Mesto, Košický kraj, Slovakia)'),
    ('SK-VEC', 'SK-VEC (Slavec, Košický kraj, Slovakia)'),
    ('SK-SLC', 'SK-SLC (Slavosovce, Košický kraj, Slovakia)'),
    ('SK-SLD', 'SK-SLD (Sliac, Slovakia)'),
    ('SK-SLO', 'SK-SLO (Slovenská Lupca, Slovakia)'),
    ('SK-SDA', 'SK-SDA (Slovenske Darmoty, Banskobystrický kraj, Slovakia)'),
    ('SK-SSA', 'SK-SSA (Slovenské Nové Mesto, Košický kraj, Slovakia)'),
    ('SK-SZY', 'SK-SZY (Smizany, Slovakia)'),
    ('SK-SMO', 'SK-SMO (Smolenice, Trnavský kraj, Slovakia)'),
    ('SK-SNA', 'SK-SNA (Snina, Slovakia)'),
    ('SK-SOB', 'SK-SOB (Sobrance, Slovakia)'),
    ('SK-SOK', 'SK-SOK (Sokolce, Nitriansky kraj, Slovakia)'),
    ('SK-SKC', 'SK-SKC (Sokolovce, Trnavský kraj, Slovakia)'),
    ('SK-SOP', 'SK-SOP (Soporna, Slovakia)'),
    ('SK-SPC', 'SK-SPC (Spacince, Trnavský kraj, Slovakia)'),
    ('SK-2BA', 'SK-2BA (Spisska Bela, Prešovský kraj, Slovakia)'),
    ('SK-SNV', 'SK-SNV (Spisská Nová Ves, Slovakia)'),
    ('SK-SSV', 'SK-SSV (Spisská Stará Ves, Prešovský kraj, Slovakia)'),
    ('SK-SPR', 'SK-SPR (Spisske Podhradie, Prešovský kraj, Slovakia)'),
    ('SK-SHY', 'SK-SHY (Spisske Vlachy, Košický kraj, Slovakia)'),
    ('SK-DF4', 'SK-DF4 (Spisský Stiavnik, Prešovský kraj, Slovakia)'),
    ('SK-SVR', 'SK-SVR (Srvcinovec, Žilinský kraj, Slovakia)'),
    ('SK-SLB', 'SK-SLB (Stará Lubovna, Slovakia)'),
    ('SK-STA', 'SK-STA (Stará Turá, Trenciansky kraj, Slovakia)'),
    ('SK-STV', 'SK-STV (Staskov, Žilinský kraj, Slovakia)'),
    ('SK-STE', 'SK-STE (Stefanov, Trnavský kraj, Slovakia)'),
    ('SK-ZSK', 'SK-ZSK (Strázske, Slovakia)'),
    ('SK-STR', 'SK-STR (Strba, Slovakia)'),
    ('SK-SBP', 'SK-SBP (Strbské Pleso, Prešovský kraj, Slovakia)'),
    ('SK-SEC', 'SK-SEC (Strecno, Žilinský kraj, Slovakia)'),
    ('SK-REK', 'SK-REK (Strekov, Nitriansky kraj, Slovakia)'),
    ('SK-SPV', 'SK-SPV (Stropkov, Slovakia)'),
    ('SK-SPA', 'SK-SPA (Stupava, Slovakia)'),
    ('SK-SRA', 'SK-SRA (Stúrovo, Nitriansky kraj, Slovakia)'),
    ('SK-SCY', 'SK-SCY (Sucany, Slovakia)'),
    ('SK-SUH', 'SK-SUH (Suchá Hora, Žilinský kraj, Slovakia)'),
    ('SK-SUC', 'SK-SUC (Sumiac, Banskobystrický kraj, Slovakia)'),
    ('SK-SUR', 'SK-SUR (Surany, Nitriansky kraj, Slovakia)'),
    ('SK-SUI', 'SK-SUI (Surianky, Nitriansky kraj, Slovakia)'),
    ('SK-SU2', 'SK-SU2 (Surice, Banskobystrický kraj, Slovakia)'),
    ('SK-SVJ', 'SK-SVJ (Svaty Jur, Bratislavský kraj, Slovakia)'),
    ('SK-SVK', 'SK-SVK (Svidník, Slovakia)'),
    ('SK-SVI', 'SK-SVI (Svinna, Trenciansky kraj, Slovakia)'),
    ('SK-SVT', 'SK-SVT (Svit, Prešovský kraj, Slovakia)'),
    ('SK-SZM', 'SK-SZM (Svodin, Nitriansky kraj, Slovakia)'),
    ('SK-TAJ', 'SK-TAJ (Tajna, Nitriansky kraj, Slovakia)'),
    ('SK-TEP', 'SK-TEP (Teplicka nad Vahom, Žilinský kraj, Slovakia)'),
    ('SK-TER', 'SK-TER (Terchová, Žilinský kraj, Slovakia)'),
    ('SK-NTM', 'SK-NTM (Tesárske Mlynany, Nitriansky kraj, Slovakia)'),
    ('SK-TIS', 'SK-TIS (Tisovec, Slovakia)'),
    ('SK-TLM', 'SK-TLM (Tlmace, Slovakia)'),
    ('SK-TKV', 'SK-TKV (Tomásikovo, Trnavský kraj, Slovakia)'),
    ('SK-TOM', 'SK-TOM (Tomásov, Bratislavský kraj, Slovakia)'),
    ('SK-TOE', 'SK-TOE (Tomásovce, Banskobystrický kraj, Slovakia)'),
    ('SK-TON', 'SK-TON (Ton, Nitriansky kraj, Slovakia)'),
    ('SK-TCY', "SK-TCY (Topol'cany, Nitriansky kraj, Slovakia)"),
    ('SK-SZD', 'SK-SZD (Topolcianky, Nitriansky kraj, Slovakia)'),
    ('SK-TOP', 'SK-TOP (Topolnica, Trnavský kraj, Slovakia)'),
    ('SK-TKY', 'SK-TKY (Topolníky, Slovakia)'),
    ('SK-TOR', 'SK-TOR (Tornala, Banskobystrický kraj, Slovakia)'),
    ('SK-TVY', 'SK-TVY (Tovarniky, Nitriansky kraj, Slovakia)'),
    ('SK-TRK', 'SK-TRK (Trakovice, Slovakia)'),
    ('SK-TBC', 'SK-TBC (Trebatice, Prešovský kraj, Slovakia)'),
    ('SK-TRB', 'SK-TRB (Trebiaov, Košický kraj, Slovakia)'),
    ('SK-TEB', 'SK-TEB (Trebisov, Košický kraj, Slovakia)'),
    ('SK-TRT', 'SK-TRT (Trencianska Teplá, Trenciansky kraj, Slovakia)'),
    ('SK-TRA', 'SK-TRA (Trencianska Turná, Trenciansky kraj, Slovakia)'),
    ('SK-TTA', 'SK-TTA (Trencianska Turná, Trenciansky kraj, Slovakia)'),
    ('SK-TBE', 'SK-TBE (Trencianske Bohuslavice, Trenciansky kraj, Slovakia)'),
    ('SK-TSK', 'SK-TSK (Trencianske Stankovce, Trenciansky kraj, Slovakia)'),
    ('SK-TST', 'SK-TST (Trencianske Teplice, Trenciansky kraj, Slovakia)'),
    ('SK-TRE', 'SK-TRE (Trencín, Slovakia)'),
    ('SK-TRH', 'SK-TRH (Trhoviste, Slovakia)'),
    ('SK-TNA', 'SK-TNA (Trnava, Trnavský kraj, Slovakia)'),
    ('SK-TPL', 'SK-TPL (Trnava pri Laborci, Košický kraj, Slovakia)'),
    ('SK-TSA', 'SK-TSA (Trstena, Žilinský kraj, Slovakia)'),
    ('SK-TTE', 'SK-TTE (Trstice, Trnavský kraj, Slovakia)'),
    ('SK-TRS', 'SK-TRS (Trstín, Trnavský kraj, Slovakia)'),
    ('SK-SZB', 'SK-SZB (Tupa, Nitriansky kraj, Slovakia)'),
    ('SK-TNY', 'SK-TNY (Turany, Slovakia)'),
    ('SK-TUT', 'SK-TUT (Turcianske Teplice, Žilinský kraj, Slovakia)'),
    ('SK-TNB', 'SK-TNB (Turna Nad Bodvou, Košický kraj, Slovakia)'),
    ('SK-TNV', 'SK-TNV (Turnianska Nová Ves, Košický kraj, Slovakia)'),
    ('SK-TVR', 'SK-TVR (Tvrdosin, Slovakia)'),
    ('SK-TVE', 'SK-TVE (Tvrdosovce, Nitriansky kraj, Slovakia)'),
    ('SK-UBL', 'SK-UBL (Ubla, Prešovský kraj, Slovakia)'),
    ('SK-VOC', 'SK-VOC (Vadovce, Trenciansky kraj, Slovakia)'),
    ('SK-DXZ', 'SK-DXZ (Valaska, Banskobystrický kraj, Slovakia)'),
    ('SK-VRN', 'SK-VRN (Varín, Slovakia)'),
    ('SK-VEK', 'SK-VEK (Vefky Kamenec, Pacin, Košický kraj, Slovakia)'),
    ('SK-VLA', 'SK-VLA (Velicná, Slovakia)'),
    ('SK-VLD', "SK-VLD (Vel'Ká Ida, Košický kraj, Slovakia)"),
    ('SK-VLN', 'SK-VLN (Velká Lomnica, Prešovský kraj, Slovakia)'),
    ('SK-VEP', 'SK-VEP (Velká Paka, Trnavský kraj, Slovakia)'),
    ('SK-VBC', 'SK-VBC (Velke Bierovce, Trenciansky kraj, Slovakia)'),
    ('SK-VKB', "SK-VKB (Vel'Ke Bierovce, Trenciansky kraj, Slovakia)"),
    ('SK-VEL', 'SK-VEL (Velke Blahovo, Slovakia)'),
    ('SK-VKP', 'SK-VKP (Velké Kapusany, Slovakia)'),
    ('SK-VLK', "SK-VLK (Vel'Ke Kosihy, Nitriansky kraj, Slovakia)"),
    ('SK-VKO', "SK-VKO (Vel'ké Kostol'any, Slovakia)"),
    ('SK-VKL', 'SK-VKL (Velké Leváre, Slovakia)'),
    ('SK-VTY', 'SK-VTY (Velke Ripnany, Nitriansky kraj, Slovakia)'),
    ('SK-VKR', "SK-VKR (Vel'Ke Rovne, Žilinský kraj, Slovakia)"),
    ('SK-VSC', 'SK-VSC (Velké Slemence, Slovakia)'),
    ('SK-VUE', 'SK-VUE (Velké Uherce, Trenciansky kraj, Slovakia)'),
    ('SK-VZZ', "SK-VZZ (Vel'ké Záluzie, Nitriansky kraj, Slovakia)"),
    ('SK-VZK', "SK-VZK (Vel'ké Zlievce, Banskobystrický kraj, Slovakia)"),
    ('SK-VKS', 'SK-VKS (Velký Krtís, Slovakia)'),
    ('SK-VMD', 'SK-VMD (Velky Meder, Slovakia)'),
    ('SK-VYS', 'SK-VYS (Velky Saris, Prešovský kraj, Slovakia)'),
    ('SK-VES', 'SK-VES (Veselé, Trnavský kraj, Slovakia)'),
    ('SK-VIE', 'SK-VIE (Vieska, Trnavský kraj, Slovakia)'),
    ('SK-VIG', 'SK-VIG (Viglas, Slovakia)'),
    ('SK-VHR', 'SK-VHR (Vinohrady, Bratislavský kraj, Slovakia)'),
    ('SK-HRA', 'SK-HRA (Vinohrady nad Váhom, Trnavský kraj, Slovakia)'),
    ('SK-VIN', 'SK-VIN (Vinosady, Bratislavský kraj, Slovakia)'),
    ('SK-VNV', 'SK-VNV (Visnové, Žilinský kraj, Slovakia)'),
    ('SK-VIT', 'SK-VIT (Vistuk, Bratislavský kraj, Slovakia)'),
    ('SK-VHY', 'SK-VHY (Vlachy, Žilinský kraj, Slovakia)'),
    ('SK-VLY', 'SK-VLY (Vlcany, Nitriansky kraj, Slovakia)'),
    ('SK-VVC', 'SK-VVC (Vlckovce, Slovakia)'),
    ('SK-VNA', 'SK-VNA (Vlkanová, Slovakia)'),
    ('SK-VRD', 'SK-VRD (Voderady, Trnavský kraj, Slovakia)'),
    ('SK-VBE', 'SK-VBE (Vráble, Slovakia)'),
    ('SK-VKN', 'SK-VKN (Vrakun, Trnavský kraj, Slovakia)'),
    ('SK-VRA', 'SK-VRA (Vranov nad Toplou, Prešovský kraj, Slovakia)'),
    ('SK-VBO', 'SK-VBO (Vrbové, Trnavský kraj, Slovakia)'),
    ('SK-VKY', 'SK-VKY (Vrutky, Slovakia)'),
    ('SK-VDY', 'SK-VDY (Vydrany, Trnavský kraj, Slovakia)'),
    ('SK-VY2', 'SK-VY2 (Vyhne, Banskobystrický kraj, Slovakia)'),
    ('SK-VJB', 'SK-VJB (Vysná Jablonka, Slovakia)'),
    ('SK-VYN', 'SK-VYN (Vysné Nemecké, Košický kraj, Slovakia)'),
    ('SK-VSK', 'SK-VSK (Vysny Komárnik, Prešovský kraj, Slovakia)'),
    ('SK-ZI4', 'SK-ZI4 (Vysný Kubín, Žilinský kraj, Slovakia)'),
    ('SK-VPM', 'SK-VPM (Vysoká pri Morave, Bratislavský kraj, Slovakia)'),
    ('SK-VYY', 'SK-VYY (Vysoké Tatry, Prešovský kraj, Slovakia)'),
    ('SK-ZAB', 'SK-ZAB (Záborské, Prešovský kraj, Slovakia)'),
    ('SK-ZZH', 'SK-ZZH (Záhradné, Prešovský kraj, Slovakia)'),
    ('SK-ZAR', 'SK-ZAR (Zarnovica, Banskobystrický kraj, Slovakia)'),
    ('SK-ZDA', 'SK-ZDA (Závada, Banskobystrický kraj, Slovakia)'),
    ('SK-ZHM', 'SK-ZHM (Závadka nad Hronom, Banskobystrický kraj, Slovakia)'),
    ('SK-ZAV', 'SK-ZAV (Zavar, Trnavský kraj, Slovakia)'),
    ('SK-SZA', 'SK-SZA (Zavazna Poruba, Žilinský kraj, Slovakia)'),
    ('SK-ZBE', 'SK-ZBE (Zbehy, Nitriansky kraj, Slovakia)'),
    ('SK-ZBY', 'SK-ZBY (Zbehy, Trnavský kraj, Slovakia)'),
    ('SK-EEC', 'SK-EEC (Zelenec, Trnavský kraj, Slovakia)'),
    ('SK-ZEL', 'SK-ZEL (Zeliezovce, Slovakia)'),
    ('SK-ZMO', 'SK-ZMO (Zemianska Olca, Nitriansky kraj, Slovakia)'),
    ('SK-ZKL', 'SK-ZKL (Zemianske Kostolany, Trenciansky kraj, Slovakia)'),
    ('SK-ZMS', 'SK-ZMS (Zemianske Sady, Trnavský kraj, Slovakia)'),
    ('SK-ZIA', 'SK-ZIA (Ziar nad Hronom, Slovakia)'),
    ('SK-ILZ', 'SK-ILZ (Zilina, Slovakia)'),
    ('SK-ZVE', 'SK-ZVE (Zitavce, Nitriansky kraj, Slovakia)'),
    ('SK-ZSY', 'SK-ZSY (Zlaté Klasy, Trnavský kraj, Slovakia)'),
    ('SK-ZLM', 'SK-ZLM (Zlaté Moravce, Slovakia)'),
    ('SK-ZHR', 'SK-ZHR (Zohor, Slovakia)'),
    ('SK-ZRC', 'SK-ZRC (Zuberec, Slovakia)'),
    ('SK-ZBH', 'SK-ZBH (Zubrohlava, Žilinský kraj, Slovakia)'),
    ('SK-ZVN', 'SK-ZVN (Zvolen, Banskobystrický kraj, Slovakia)'),
    ('SK-ZSL', 'SK-ZSL (Zvolenská Slatina, Slovakia)'),
    ('SK-ZVO', 'SK-ZVO (Zvoncín, Slovakia)'),
    ('SL-KBS', 'SL-KBS (Bo, Sierra Leone)'),
    ('SL-BTE', 'SL-BTE (Bonthe, Sierra Leone)'),
    ('SL-DSL', 'SL-DSL (Daru, Sierra Leone)'),
    ('SL-FNA', 'SL-FNA (Freetown, Sierra Leone)'),
    ('SL-GBK', 'SL-GBK (Gbangbatok, Sierra Leone)'),
    ('SL-HGS', 'SL-HGS (Hastings Apt/Freetown, Western Area (Freetown), Sierra Leone)'),
    ('SL-KBA', 'SL-KBA (Kabala, Sierra Leone)'),
    ('SL-KEN', 'SL-KEN (Kenema, Sierra Leone)'),
    ('SL-KSY', 'SL-KSY (Kissy, Western Area (Freetown), Sierra Leone)'),
    ('SL-MUT', 'SL-MUT (Muta, Sierra Leone)'),
    ('SL-NIT', 'SL-NIT (Nitti, Sierra Leone)'),
    ('SL-PEP', 'SL-PEP (Pepel, Sierra Leone)'),
    ('SL-SBO', 'SL-SBO (Sherbro, Sierra Leone)'),
    ('SL-SRK', 'SL-SRK (Sierra Leone Apt, Sierra Leone)'),
    ('SL-WYE', 'SL-WYE (Yengema Apt, Eastern, Sierra Leone)'),
    ('SM-ZAC', 'SM-ZAC (Acquaviva, Acquaviva      , San Marino)'),
    ('SM-BMG', 'SM-BMG (Borgo Maggiore, San Marino)'),
    ('SM-CHV', 'SM-CHV (Chiesanuova, Chiesanuova    , San Marino)'),
    ('SM-DGN', 'SM-DGN (Dogana, Serravalle     , San Marino)'),
    ('SM-DSS', 'SM-DSS (Domagnano, San Marino)'),
    ('SM-FAE', 'SM-FAE (Faetano, Città di SanMarino, San Marino)'),
    ('SM-FCO', 'SM-FCO (Falciano, Città di SanMarino, San Marino)'),
    ('SM-GAL', 'SM-GAL (Galazzano, Serravalle     , San Marino)'),
    ('SM-AQ8', 'SM-AQ8 (Gualdicciolo, Acquaviva      , San Marino)'),
    ('SM-RVT', 'SM-RVT (Rovereta, Serravalle     , San Marino)'),
    ('SM-SAI', 'SM-SAI (San Marino, San Marino)'),
    ('SM-SRV', 'SM-SRV (Serravalle, Città di SanMarino, San Marino)'),
    ('SN-BXE', 'SN-BXE (Bakel, Senegal)'),
    ('SN-DSS', 'SN-DSS (Blaise Diagne International Airport, Thiès, Senegal)'),
    ('SN-CSK', 'SN-CSK (Cap Skiring, Ziguinchor, Senegal)'),
    ('SN-DAG', 'SN-DAG (Dagana, Senegal)'),
    ('SN-DKR', 'SN-DKR (Dakar, Senegal)'),
    ('SN-DUR', 'SN-DUR (Diourbel, Diourbel, Senegal)'),
    ('SN-FOU', 'SN-FOU (Foundiougne, Senegal)'),
    ('SN-KAH', 'SN-KAH (Kahone, Fatick, Senegal)'),
    ('SN-KLC', 'SN-KLC (Kaolack, Senegal)'),
    ('SN-KKY', 'SN-KKY (Kayar, Thiès, Senegal)'),
    ('SN-KGG', 'SN-KGG (Kedougou, Senegal)'),
    ('SN-KID', 'SN-KID (Kidira, Tambacounda, Senegal)'),
    ('SN-KDA', 'SN-KDA (Kolda, Senegal)'),
    ('SN-LOU', 'SN-LOU (Louga, Senegal)'),
    ('SN-LYN', 'SN-LYN (Lyndiane, Senegal)'),
    ('SN-MGS', 'SN-MGS (Madina Gounass, Kolda, Senegal)'),
    ('SN-MAX', 'SN-MAX (Matam, Senegal)'),
    ('SN-MBA', "SN-MBA (M'bao Terminal, Senegal)"),
    ('SN-MBO', 'SN-MBO (Mbour, Senegal)'),
    ('SN-NIK', 'SN-NIK (Niokolo Koba, Senegal)'),
    ('SN-POD', 'SN-POD (Podor, Senegal)'),
    ('SN-RDT', 'SN-RDT (Richard Toll, Senegal)'),
    ('SN-RQ2', 'SN-RQ2 (Rufisque, Dakar, Senegal)'),
    ('SN-XLS', 'SN-XLS (Saint Louis, Saint-Louis, Senegal)'),
    ('SN-SMY', 'SN-SMY (Simenti, Senegal)'),
    ('SN-SKN', 'SN-SKN (Sokone, Fatick, Senegal)'),
    ('SN-TBN', 'SN-TBN (Taïba Ndiaye, Thiès, Senegal)'),
    ('SN-TUD', 'SN-TUD (Tambacounda, Senegal)'),
    ('SN-THI', 'SN-THI (Thiès, Senegal)'),
    ('SN-TOU', 'SN-TOU (Touba, Diourbel, Senegal)'),
    ('SN-YDK', 'SN-YDK (Yof, Dakar, Senegal)'),
    ('SN-ZIG', 'SN-ZIG (Ziguinchor, Senegal)'),
    ('SO-ALU', 'SO-ALU (Alula, Somalia)'),
    ('SO-BIB', 'SO-BIB (Baidoa, Somalia)'),
    ('SO-BSY', 'SO-BSY (Bardera, Somalia)'),
    ('SO-BBO', 'SO-BBO (Berbera, Somalia)'),
    ('SO-BXX', 'SO-BXX (Borama, Somalia)'),
    ('SO-BSA', 'SO-BSA (Bossaso, Somalia)'),
    ('SO-BUO', 'SO-BUO (Burao, Somalia)'),
    ('SO-CXN', 'SO-CXN (Candala, Somalia)'),
    ('SO-DAN', 'SO-DAN (Dante (Ras Hafun), Somalia)'),
    ('SO-DH9', 'SO-DH9 (Dhoobleey, Jubbada Hoose, Somalia)'),
    ('SO-DOW', 'SO-DOW (Doolow, Gedo, Somalia)'),
    ('SO-HCM', 'SO-HCM (Eil, Somalia)'),
    ('SO-ELM', 'SO-ELM (El Maan, Somalia)'),
    ('SO-ERA', 'SO-ERA (Erigavo, Somalia)'),
    ('SO-GAA', 'SO-GAA (Gaalkacyo, Mudug, Somalia)'),
    ('SO-GLK', 'SO-GLK (Galcaio, Somalia)'),
    ('SO-GRC', 'SO-GRC (Garacad, Mudug, Somalia)'),
    ('SO-GBM', 'SO-GBM (Garbaharey, Somalia)'),
    ('SO-GSR', 'SO-GSR (Gardo, Somalia)'),
    ('SO-GGR', 'SO-GGR (Garoe, Somalia)'),
    ('SO-GHR', 'SO-GHR (Giohar, Somalia)'),
    ('SO-HGA', 'SO-HGA (Hargeisa, Somalia)'),
    ('SO-KMU', 'SO-KMU (Kismayu, Somalia)'),
    ('SO-LKR', 'SO-LKR (Las Khoreh, Somalia)'),
    ('SO-LGX', 'SO-LGX (Lugh Ganane, Somalia)'),
    ('SO-MER', 'SO-MER (Merca, Somalia)'),
    ('SO-MGQ', 'SO-MGQ (Mogadishu, Somalia)'),
    ('SO-CMO', 'SO-CMO (Obbia, Somalia)'),
    ('SO-CMS', 'SO-CMS (Scusciuban, Somalia)'),
    ('SR-ABN', 'SR-ABN (Albina, Suriname)'),
    ('SR-AAJ', 'SR-AAJ (Awaradam, Suriname)'),
    ('SR-BTO', 'SR-BTO (Botopasie, Suriname)'),
    ('SR-BKP', 'SR-BKP (Brokopondo, Brokopondo, Suriname)'),
    ('SR-DOE', 'SR-DOE (Djoemoe, Suriname)'),
    ('SR-DRJ', 'SR-DRJ (Drietabbetje, Suriname)'),
    ('SR-HTT', 'SR-HTT (Houttuin, Wanica, Suriname)'),
    ('SR-JKB', 'SR-JKB (Jarikaba, Saramacca, Suriname)'),
    ('SR-KCB', 'SR-KCB (Kasikasima, Suriname)'),
    ('SR-KAT', 'SR-KAT (Kwatta, Suriname)'),
    ('SR-LDO', 'SR-LDO (Ladouanie, Suriname)'),
    ('SR-LLW', 'SR-LLW (Lelydorp, Wanica, Suriname)'),
    ('SR-MZG', 'SR-MZG (Meerzorg, Commewijne, Suriname)'),
    ('SR-MOJ', 'SR-MOJ (Moengo, Suriname)'),
    ('SR-NAM', 'SR-NAM (Nieuw Amsterdam, Commewijne, Suriname)'),
    ('SR-ICK', 'SR-ICK (Nieuw Nickerie, Suriname)'),
    ('SR-OEM', 'SR-OEM (Paloemeu, Suriname)'),
    ('SR-PBM', 'SR-PBM (Paramaribo, Suriname)'),
    ('SR-ORG', 'SR-ORG (Paramaribo Zorg en Hoop Airport, Para, Suriname)'),
    ('SR-PRM', 'SR-PRM (Paranam, Suriname)'),
    ('SR-SPO', 'SR-SPO (Saramacca Polder, Wanica, Suriname)'),
    ('SR-SMA', 'SR-SMA (Smalkalden, Suriname)'),
    ('SR-SMZ', 'SR-SMZ (Stoelmans Eiland, Suriname)'),
    ('SR-TOT', 'SR-TOT (Totness, Suriname)'),
    ('SR-AGI', 'SR-AGI (Wageningen, Suriname)'),
    ('SR-WSO', 'SR-WSO (Washabo, Suriname)'),
    ('SR-ZDJ', 'SR-ZDJ (Zanderij, Suriname)'),
    ('SS-AWE', 'SS-AWE (Aweil, Northern Bahr el Ghazal, South Sudan)'),
    ('SS-BEN', 'SS-BEN (Bentiu Town, Unity, South Sudan)'),
    ('SS-BOM', 'SS-BOM (Boma, Jonglei, South Sudan)'),
    ('SS-BOR', 'SS-BOR (Bor, Jonglei, South Sudan)'),
    ('SS-JUB', 'SS-JUB (Juba, Central Equatoria, South Sudan)'),
    ('SS-KAJ', 'SS-KAJ (Kajo Keji, Central Equatoria, South Sudan)'),
    ('SS-KYA', 'SS-KYA (Kaya, Central Equatoria, South Sudan)'),
    ('SS-MAK', 'SS-MAK (Malakal, Upper Nile, South Sudan)'),
    ('SS-NIM', 'SS-NIM (Nimule, Eastern Equatoria, South Sudan)'),
    ('SS-RAG', 'SS-RAG (Raga, Western Bahr el Ghazal, South Sudan)'),
    ('SS-RBK', 'SS-RBK (Rumbek, Lakes, South Sudan)'),
    ('SS-RUM', 'SS-RUM (Rumbek, Lakes, South Sudan)'),
    ('SS-TON', 'SS-TON (Tonj, Warrap, South Sudan)'),
    ('SS-TOR', 'SS-TOR (Torit, Eastern Equatoria, South Sudan)'),
    ('SS-WAP', 'SS-WAP (Warrap, Warrap, South Sudan)'),
    ('SS-WUU', 'SS-WUU (Wau, Western Bahr el Ghazal, South Sudan)'),
    ('SS-YAM', 'SS-YAM (Yambio, Western Equatoria, South Sudan)'),
    ('SS-YID', 'SS-YID (Yida, Unity, South Sudan)'),
    ('ST-ANG', 'ST-ANG (Angolares, Sao Tome and Principe)'),
    ('ST-GUA', 'ST-GUA (Guadalupe, Sao Tome and Principe)'),
    ('ST-MAD', 'ST-MAD (Madalena, Sao Tome and Principe)'),
    ('ST-NEV', 'ST-NEV (Neves, Sao Tome and Principe)'),
    ('ST-PGP', 'ST-PGP (Porto Alegre, Sao Tome and Principe)'),
    ('ST-PCP', 'ST-PCP (Principe, Sao Tome and Principe)'),
    ('ST-RIA', 'ST-RIA (Ribeira Afonso, Sao Tome and Principe)'),
    ('ST-STA', 'ST-STA (Santana, Sao Tome and Principe)'),
    ('ST-SAM', 'ST-SAM (Santo Amaro, Sao Tome and Principe)'),
    ('ST-SAA', 'ST-SAA (Santo Antonio, Sao Tome and Principe)'),
    ('ST-TMS', 'ST-TMS (Sao Tome Island, Sao Tome and Principe)'),
    ('ST-SOK', 'ST-SOK (Stormskaer, Sao Tome and Principe)'),
    ('ST-TRI', 'ST-TRI (Trindade, Sao Tome and Principe)'),
    ('SV-AQJ', 'SV-AQJ (Acajutla, El Salvador)'),
    ('SV-EZA', 'SV-EZA (Aguilares, San Salvador, El Salvador)'),
    ('SV-ACN', 'SV-ACN (Ahuachapán, El Salvador)'),
    ('SV-CUS', 'SV-CUS (Antiguo Cuscatlán, La Libertad, El Salvador)'),
    ('SV-APO', 'SV-APO (Apopa, San Salvador, El Salvador)'),
    ('SV-SSO', 'SV-SSO (Armenia, Sonsonate, El Salvador)'),
    ('SV-ATE', 'SV-ATE (Ateos, La Libertad, El Salvador)'),
    ('SV-AYE', 'SV-AYE (Ayutuxtepeque, San Salvador, El Salvador)'),
    ('SV-BEL', 'SV-BEL (Belfast, San Miguel, El Salvador)'),
    ('SV-BER', 'SV-BER (Berlin, El Salvador)'),
    ('SV-CSC', 'SV-CSC (Cara Sucia, El Salvador)'),
    ('SV-CNG', 'SV-CNG (Chalatenango, El Salvador)'),
    ('SV-CHA', 'SV-CHA (Chalchuapa, Ahuachapán, El Salvador)'),
    ('SV-CHQ', 'SV-CHQ (Chapeltique, San Miguel, El Salvador)'),
    ('SV-CHM', 'SV-CHM (Chinameca, San Miguel, El Salvador)'),
    ('SV-CAR', 'SV-CAR (Ciudad Arce, Santa Ana, El Salvador)'),
    ('SV-CIB', 'SV-CIB (Ciudad Barrios, San Miguel, El Salvador)'),
    ('SV-CJP', 'SV-CJP (Cojutepeque, Cuscatlán, El Salvador)'),
    ('SV-COL', 'SV-COL (Colón, La Libertad, El Salvador)'),
    ('SV-CPL', 'SV-CPL (Comalapa, Chalatenango, El Salvador)'),
    ('SV-EZB', 'SV-EZB (Cutuco, El Salvador)'),
    ('SV-DEL', 'SV-DEL (Delgado, San Salvador, El Salvador)'),
    ('SV-MAN', 'SV-MAN (El Manzanillo, San Miguel, El Salvador)'),
    ('SV-EPN', 'SV-EPN (El Paisnal, San Salvador, El Salvador)'),
    ('SV-EPL', 'SV-EPL (El Pedregal, El Salvador)'),
    ('SV-EPY', 'SV-EPY (El Poy, Chalatenango, El Salvador)'),
    ('SV-ROS', 'SV-ROS (El Rosario, La Paz, El Salvador)'),
    ('SV-ELS', 'SV-ELS (El Salvador, Morazán, El Salvador)'),
    ('SV-ILB', 'SV-ILB (Ilobasco, Cabañas, El Salvador)'),
    ('SV-EZC', 'SV-EZC (Ilopango, San Salvador, El Salvador)'),
    ('SV-IZO', 'SV-IZO (Izalco, Sonsonate, El Salvador)'),
    ('SV-LLD', 'SV-LLD (La Libertad, La Libertad, El Salvador)'),
    ('SV-LAP', 'SV-LAP (La Paz, El Salvador)'),
    ('SV-LUN', 'SV-LUN (La Union, El Salvador)'),
    ('SV-EZD', 'SV-EZD (Lourdes, La Libertad, El Salvador)'),
    ('SV-MJS', 'SV-MJS (Mejicanos, San Salvador, El Salvador)'),
    ('SV-MET', 'SV-MET (Metapán, El Salvador)'),
    ('SV-MIR', 'SV-MIR (Miramar, Ahuachapán, El Salvador)'),
    ('SV-TUE', 'SV-TUE (Moncagua, Ahuachapán, El Salvador)'),
    ('SV-NHZ', 'SV-NHZ (Nahuizalco, Sonsonate, El Salvador)'),
    ('SV-NEJ', 'SV-NEJ (Nejapa, Ahuachapán, El Salvador)'),
    ('SV-NCN', 'SV-NCN (Nueva Concepción, Chalatenango, El Salvador)'),
    ('SV-NSS', 'SV-NSS (Nueva San Salvador, La Libertad, El Salvador)'),
    ('SV-NCU', 'SV-NCU (Nuevo Cuscatlan, La Libertad, El Salvador)'),
    ('SV-OLO', 'SV-OLO (Olocuilta, El Salvador)'),
    ('SV-OSI', 'SV-OSI (Osicala, Morazán, El Salvador)'),
    ('SV-PDC', 'SV-PDC (Paso de la Ceiba, Santa Ana, El Salvador)'),
    ('SV-QUE', 'SV-QUE (Quezaltepeque, La Libertad, El Salvador)'),
    ('SV-SAC', 'SV-SAC (Sacacoyo, La Libertad, El Salvador)'),
    ('SV-SBO', 'SV-SBO (San Bartolo, Chalatenango, El Salvador)'),
    ('SV-SBA', 'SV-SBA (San Bartolo, La Paz, El Salvador)'),
    ('SV-SBT', 'SV-SBT (San Bartolo, San Salvador, El Salvador)'),
    ('SV-SBI', 'SV-SBI (San Bartolo Ichanmico, San Vicente, El Salvador)'),
    ('SV-ABP', 'SV-ABP (San Bartolome Perulapia, Cuscatlán, El Salvador)'),
    ('SV-SFG', 'SV-SFG (San Francisco Gotera, Morazán, El Salvador)'),
    ('SV-SIS', 'SV-SIS (San Isidro, Cabañas, El Salvador)'),
    ('SV-SJO', 'SV-SJO (San Juan Opico, La Libertad, El Salvador)'),
    ('SV-SLT', 'SV-SLT (San Luis Talpa, La Paz, El Salvador)'),
    ('SV-MOS', 'SV-MOS (San Marcos, El Salvador)'),
    ('SV-SMG', 'SV-SMG (San Miguel, El Salvador)'),
    ('SV-SPT', 'SV-SPT (San Pablo Tacachico, El Salvador)'),
    ('SV-SAL', 'SV-SAL (San Salvador, El Salvador)'),
    ('SV-SVE', 'SV-SVE (San Vicente, El Salvador)'),
    ('SV-STA', 'SV-STA (Santa Ana, El Salvador)'),
    ('SV-SRL', 'SV-SRL (Santa Rosa De Lima, La Unión, El Salvador)'),
    ('SV-EZE', 'SV-EZE (Santa Tecla, La Libertad, El Salvador)'),
    ('SV-SDM', 'SV-SDM (Santiago de María, El Salvador)'),
    ('SV-STO', 'SV-STO (Santo Tomás, El Salvador)'),
    ('SV-SIT', 'SV-SIT (Sitio del Nino, La Libertad, El Salvador)'),
    ('SV-SST', 'SV-SST (Sonsonate, El Salvador)'),
    ('SV-SOY', 'SV-SOY (Soyapango, El Salvador)'),
    ('SV-SCT', 'SV-SCT (Suchitoto, Cuscatlán, El Salvador)'),
    ('SV-TAG', 'SV-TAG (Tenancingo, Cuscatlán, El Salvador)'),
    ('SV-USU', 'SV-USU (Usulután, El Salvador)'),
    ('SV-ZAC', 'SV-ZAC (Zacatecoluca, La Paz, El Salvador)'),
    ('SV-ZAR', 'SV-ZAR (Zaragoza, La Libertad, El Salvador)'),
    ('SX-CAB', 'SX-CAB (Cay Bay, Sint Maarten (Dutch part))'),
    ('SX-GES', 'SX-GES (Gallis Bay, Sint Maarten (Dutch part))'),
    ('SX-MAR', 'SX-MAR (Marigot, Sint Maarten (Dutch part))'),
    ('SX-PHI', 'SX-PHI (Philipsburg, Sint Maarten (Dutch part))'),
    ('SX-SXM', 'SX-SXM (Sint-Maarten Apt, Sint Maarten (Dutch part))'),
    ('SY-ALD', 'SY-ALD (Al Ladhiqiyah, Syrian Arab Republic)'),
    ('SY-SOR', 'SY-SOR (Al Thaurah, Syrian Arab Republic)'),
    ('SY-ALP', 'SY-ALP (Aleppo (Alep), Syrian Arab Republic)'),
    ('SY-ARW', 'SY-ARW (Arwad, Tartus, Syrian Arab Republic)'),
    ('SY-BEN', 'SY-BEN (Banghazi, Syrian Arab Republic)'),
    ('SY-BAN', 'SY-BAN (Baniyas, Tartus, Syrian Arab Republic)'),
    ('SY-DAM', 'SY-DAM (Damascus (Damas), Syrian Arab Republic)'),
    ('SY-DEZ', 'SY-DEZ (Deirezzor, Syrian Arab Republic)'),
    ('SY-QDR', "SY-QDR (Dera'a, Syrian Arab Republic)"),
    ('SY-QHM', 'SY-QHM (Hama, Syrian Arab Republic)'),
    ('SY-HMS', 'SY-HMS (Homs, Hims, Syrian Arab Republic)'),
    ('SY-KAC', 'SY-KAC (Kameshli, Syrian Arab Republic)'),
    ('SY-LTK', 'SY-LTK (Latakia, Syrian Arab Republic)'),
    ('SY-PMS', 'SY-PMS (Palmyra, Syrian Arab Republic)'),
    ('SY-QSW', 'SY-QSW (Sweida, Syrian Arab Republic)'),
    ('SY-TTS', 'SY-TTS (Tartus, Tartus, Syrian Arab Republic)'),
    ('SY-TAO', 'SY-TAO (Tartus Oil Terminal, Tartus, Syrian Arab Republic)'),
    ('SY-WST', 'SY-WST (Wasit, Syrian Arab Republic)'),
    ('SY-YBD', 'SY-YBD (Yabrud, Rif Dimashq, Syrian Arab Republic)'),
    ('SZ-AGN', 'SZ-AGN (Agno, Swaziland)'),
    ('SZ-EPA', 'SZ-EPA (Epagny, Swaziland)'),
    ('SZ-EZU', 'SZ-EZU (Ezulwini, Hhohho, Swaziland)'),
    ('SZ-SHO', 'SZ-SHO (King Mswati III International Apt, Manzini, Swaziland)'),
    ('SZ-KLB', 'SZ-KLB (Kollbrunn, Swaziland)'),
    ('SZ-LHH', 'SZ-LHH (Lomahasha, Lubombo, Swaziland)'),
    ('SZ-MLY', 'SZ-MLY (Mahlanya, Manzini, Swaziland)'),
    ('SZ-MAL', 'SZ-MAL (Malkerns, Lubombo, Swaziland)'),
    ('SZ-MTS', 'SZ-MTS (Manzini, Swaziland)'),
    ('SZ-MAT', 'SZ-MAT (Matsapha, Swaziland)'),
    ('SZ-QMN', 'SZ-QMN (Mbabane, Swaziland)'),
    ('SZ-MHU', 'SZ-MHU (Mhlume, Lubombo, Swaziland)'),
    ('SZ-MOT', 'SZ-MOT (Motshane, Swaziland)'),
    ('SZ-NHL', 'SZ-NHL (Nhlangano, Swaziland)'),
    ('SZ-7DS', 'SZ-7DS (Sidvokodvo, Manzini, Swaziland)'),
    ('SZ-SIM', 'SZ-SIM (Simunye, Lubombo, Swaziland)'),
    ('SZ-SPH', 'SZ-SPH (Siphofaneni, Lubombo, Swaziland)'),
    ('SZ-UBO', 'SZ-UBO (Ubombo, Swaziland)'),
    ('TC-9CB', 'TC-9CB (Cockburn Harbour, Turks and Caicos Islands)'),
    ('TC-GDT', 'TC-GDT (Grand Turk Island, Turks and Caicos Islands)'),
    ('TC-MDS', 'TC-MDS (Middle Caicos, Turks and Caicos Islands)'),
    ('TC-NCA', 'TC-NCA (North Caicos, Turks and Caicos Islands)'),
    ('TC-PIC', 'TC-PIC (Pine Cay, Turks and Caicos Islands)'),
    ('TC-PLS', 'TC-PLS (Providenciales, Turks and Caicos Islands)'),
    ('TC-SLX', 'TC-SLX (Salt Cay, Turks and Caicos Islands)'),
    ('TC-XSC', 'TC-XSC (South Caicos, Turks and Caicos Islands)'),
    ('TD-AEH', 'TD-AEH (Abéché, Chad)'),
    ('TD-AOD', 'TD-AOD (Abou-Deïa, Chad)'),
    ('TD-AMC', 'TD-AMC (Am Timan, Chad)'),
    ('TD-AJR', 'TD-AJR (Amdjarass, Ennedi-Est, Chad)'),
    ('TD-ATV', 'TD-ATV (Ati, Chad)'),
    ('TD-BAD', 'TD-BAD (Badila, Logone-Oriental, Chad)'),
    ('TD-BGA', 'TD-BGA (Baga Sola, Lac, Chad)'),
    ('TD-BND', 'TD-BND (Banda, Chad)'),
    ('TD-BNB', 'TD-BNB (Bitkine, Guéra, Chad)'),
    ('TD-BKR', 'TD-BKR (Bokoro, Chad)'),
    ('TD-OTC', 'TD-OTC (Bol, Chad)'),
    ('TD-OGR', 'TD-OGR (Bongor, Chad)'),
    ('TD-OUT', 'TD-OUT (Bousso, Chad)'),
    ('TD-CHG', 'TD-CHG (Chagoua, Chari-Baguirmi, Chad)'),
    ('TD-DOB', 'TD-DOB (Doba, Moyen-Chari, Chad)'),
    ('TD-FYT', 'TD-FYT (Faya, Chad)'),
    ('TD-GHD', 'TD-GHD (Gadang-Haddad-Dandi, Chad)'),
    ('TD-GAY', 'TD-GAY (Gaya, Kanem, Chad)'),
    ('TD-GOR', 'TD-GOR (Gore, Logone-Oriental, Chad)'),
    ('TD-GZB', 'TD-GZB (Goz Beida, Sila, Chad)'),
    ('TD-GRD', 'TD-GRD (Guereda, Wadi Fira, Chad)'),
    ('TD-IRI', 'TD-IRI (Iriba, Wadi Fira, Chad)'),
    ('TD-KEL', 'TD-KEL (Kélo, Tandjilé, Chad)'),
    ('TD-KME', 'TD-KME (Komé, Chad)'),
    ('TD-KOU', 'TD-KOU (Koumara, Chad)'),
    ('TD-KMR', 'TD-KMR (Koumra, Chad)'),
    ('TD-KMC', 'TD-KMC (Kyabé, Moyen-Chari, Chad)'),
    ('TD-LTC', 'TD-LTC (Lai, Chad)'),
    ('TD-LER', 'TD-LER (Léré, Mayo-Kebbi-Ouest, Chad)'),
    ('TD-MGR', 'TD-MGR (Mangara, Moyen-Chari, Chad)'),
    ('TD-AMO', 'TD-AMO (Mao, Chad)'),
    ('TD-MEF', 'TD-MEF (Melfi, Chad)'),
    ('TD-MVO', 'TD-MVO (Mongo, Chad)'),
    ('TD-2GR', 'TD-2GR (Mongo, Guéra, Chad)'),
    ('TD-MQQ', 'TD-MQQ (Moundou, Chad)'),
    ('TD-MOU', 'TD-MOU (Moussoro, Kanem, Chad)'),
    ('TD-NDJ', "TD-NDJ (N'Djamena, Chad)"),
    ('TD-OUM', 'TD-OUM (Oum Hadjer, Chad)'),
    ('TD-PLF', 'TD-PLF (Pala, Chad)'),
    ('TD-SRH', 'TD-SRH (Sarh, Chad)'),
    ('TD-SOB', 'TD-SOB (Soba, Chad)'),
    ('TD-AKM', 'TD-AKM (Zakouma, Chad)'),
    ('TF-PFR', 'TF-PFR (Port-aux-Français, French Southern Territories)'),
    ('TG-ABG', 'TG-ABG (Ablogamé, Maritime (Région), Togo)'),
    ('TG-ADK', 'TG-ADK (Adéti-Kopé, Maritime (Région), Togo)'),
    ('TG-ANE', 'TG-ANE (Aného, Togo)'),
    ('TG-AKP', 'TG-AKP (Atakpamé, Plateaux, Togo)'),
    ('TG-DPG', 'TG-DPG (Dapaong, Togo)'),
    ('TG-KAN', 'TG-KAN (Kanté, Togo)'),
    ('TG-KON', 'TG-KON (Konpiéna, Togo)'),
    ('TG-KPE', 'TG-KPE (Kpeme, Togo)'),
    ('TG-LFW', 'TG-LFW (Lome, Togo)'),
    ('TG-LRL', 'TG-LRL (Niamtougou - Lama-Kara, Togo)'),
    ('TH-SHT', 'TH-SHT (Actu-lum, Samut Prakan, Thailand)'),
    ('TH-CAN', 'TH-CAN (Amnat Charoen, Amnat Charoen, Thailand)'),
    ('TH-ATH', 'TH-ATH (Ang Thong, Ang Thong, Thailand)'),
    ('TH-ARA', 'TH-ARA (Aranyaprathet, Sa Kaeo, Thailand)'),
    ('TH-AYU', 'TH-AYU (Ayutthaya, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-BND', 'TH-BND (Ban Don, Surat Thani, Thailand)'),
    ('TH-BNK', 'TH-BNK (Ban Kantang, Trang, Thailand)'),
    ('TH-BKH', 'TH-BKH (Ban Khai, Rayong, Thailand)'),
    ('TH-BNL', 'TH-BNL (Ban Laem, Phetchaburi, Thailand)'),
    ('TH-BPG', 'TH-BPG (Ban Pong, Thailand)'),
    ('TH-BPK', 'TH-BPK (Ban Prakop Customs House, Songkhla, Thailand)'),
    ('TH-BTP', 'TH-BTP (Ban Talat Takua Pa, Phangnga, Thailand)'),
    ('TH-BAN', 'TH-BAN (Bang Khen, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-BNP', 'TH-BNP (Bang Nam Prieo, Chachoengsao, Thailand)'),
    ('TH-BPH', 'TH-BPH (Bang Phli, Samut Prakan, Thailand)'),
    ('TH-BRK', 'TH-BRK (Bang Rak, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-BSP', 'TH-BSP (Bang Saphan, Thailand)'),
    ('TH-BKK', 'TH-BKK (Bangkok, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-BMT', 'TH-BMT (Bangkok Modern Terminals/Bangkok, Thailand)'),
    ('TH-BNG', 'TH-BNG (Bangnara, Narathiwat, Thailand)'),
    ('TH-BTC', 'TH-BTC (Bangpakong Terminal, Chachoengsao, Thailand)'),
    ('TH-BAI', 'TH-BAI (Bangpoomai, Samut Prakan, Thailand)'),
    ('TH-BSE', 'TH-BSE (Bangsu, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-BEN', 'TH-BEN (Benchamas, Thailand)'),
    ('TH-BET', 'TH-BET (Betong, Yala, Thailand)'),
    ('TH-BUK', 'TH-BUK (Bueng Kan Customs House, Bueng Kan, Thailand)'),
    ('TH-BKT', 'TH-BKT (Buketa Customs House, Narathiwat, Thailand)'),
    ('TH-BFV', 'TH-BFV (Buri Ram Apt, Buri Ram, Thailand)'),
    ('TH-CSD', 'TH-CSD (Chachoengsao, Chachoengsao, Thailand)'),
    ('TH-CHN', 'TH-CHN (Chai Nat, Yasothon, Thailand)'),
    ('TH-CYM', 'TH-CYM (Chaiyaphum, Chanthaburi, Thailand)'),
    ('TH-CHA', 'TH-CHA (Chanthaburi, Chanthaburi, Thailand)'),
    ('TH-CHD', 'TH-CHD (Chiang Dao Customs House, Chiang Mai, Thailand)'),
    ('TH-CKH', 'TH-CKH (Chiang Khan Customs House, Loei, Thailand)'),
    ('TH-CHK', 'TH-CHK (Chiang Khong Customs House, Chiang Rai, Thailand)'),
    ('TH-CNX', 'TH-CNX (Chiang Mai International Apt, Chiang Mai, Thailand)'),
    ('TH-CHS', 'TH-CHS (Chiang Saen Customs House, Chiang Rai, Thailand)'),
    ('TH-CHB', 'TH-CHB (Chon Buri, Chon Buri, Thailand)'),
    ('TH-CHO', 'TH-CHO (Chonburi, Thailand)'),
    ('TH-CHC', 'TH-CHC (Chong Chom Customs House, Surin, Thailand)'),
    ('TH-CHM', 'TH-CHM (Chong Mek Customs House, Ubon Ratchathani, Thailand)'),
    ('TH-CHU', 'TH-CHU (Chumphon, Chumphon, Thailand)'),
    ('TH-CJM', 'TH-CJM (Chumphon Apt, Chumphon, Thailand)'),
    ('TH-DMK', 'TH-DMK (Don Mueang International Apt, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-ECT', 'TH-ECT (Ekachai Container Terminal, Samut Sakhon, Thailand)'),
    ('TH-ERA', 'TH-ERA (Erawan, Thailand)'),
    ('TH-HDY', 'TH-HDY (Hat Yai International Apt, Songkhla, Thailand)'),
    ('TH-HOP', 'TH-HOP (Hoping, Thailand)'),
    ('TH-HHQ', 'TH-HHQ (Hua Hin Apt, Prachuap Khiri Khan, Thailand)'),
    ('TH-KAB', 'TH-KAB (Kabin Buri, Prachin Buri, Thailand)'),
    ('TH-KLN', 'TH-KLN (Kalasin, Kalasin, Thailand)'),
    ('TH-KPT', 'TH-KPT (Kamphaeng Phet, Kamphaeng Phet, Thailand)'),
    ('TH-KPS', 'TH-KPS (Kamphaeng Saen, Nakhon Pathom, Thailand)'),
    ('TH-KAM', 'TH-KAM (Kamuting, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-KCB', 'TH-KCB (Kanchanaburi, Kanchanaburi, Thailand)'),
    ('TH-KAN', 'TH-KAN (Kantang, Trang, Thailand)'),
    ('TH-KHA', 'TH-KHA (Khanom, Nakhon Si Thammarat, Thailand)'),
    ('TH-KMR', 'TH-KMR (Khemarat Customs House, Ubon Ratchathani, Thailand)'),
    ('TH-KHL', 'TH-KHL (Khlong Luang Truck Terminal, Pathum Thani, Thailand)'),
    ('TH-KLY', 'TH-KLY (Khlong Yai, Trat, Thailand)'),
    ('TH-KKM', 'TH-KKM (Khok Kathiam Apt, Lop Buri, Thailand)'),
    ('TH-KHB', 'TH-KHB (Khon Buri, Nakhon Ratchasima, Thailand)'),
    ('TH-KKC', 'TH-KKC (Khon Kaen, Khon Kaen, Thailand)'),
    ('TH-KLA', 'TH-KLA (Ko Lanta, Krabi, Thailand)'),
    ('TH-KSM', 'TH-KSM (Ko Samui, Surat Thani, Thailand)'),
    ('TH-KSI', 'TH-KSI (Ko Sichang, Chon Buri, Thailand)'),
    ('TH-KYO', 'TH-KYO (Ko Yao, Phangnga, Thailand)'),
    ('TH-KRV', 'TH-KRV (Krabi, Krabi, Thailand)'),
    ('TH-KBV', 'TH-KBV (Krabi Apt, Krabi, Thailand)'),
    ('TH-KRN', 'TH-KRN (Krathum Baen, Samut Sakhon, Thailand)'),
    ('TH-LCH', 'TH-LCH (Laem Chabang, Chon Buri, Thailand)'),
    ('TH-LPT', 'TH-LPT (Lampang Apt, Lampang, Thailand)'),
    ('TH-LPN', 'TH-LPN (Lamphun, Lamphun, Thailand)'),
    ('TH-LAS', 'TH-LAS (Lang Suan, Chumphon, Thailand)'),
    ('TH-LKR', 'TH-LKR (Lat Krabang, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-LOE', 'TH-LOE (Loei Apt, Loei, Thailand)'),
    ('TH-CEI', 'TH-CEI (Mae Fah Luang - Chiang Rai International Apt, Chiang Rai, Thailand)'),
    ('TH-HGN', 'TH-HGN (Mae Hong Son Apt, Mae Hong Son, Thailand)'),
    ('TH-MEK', 'TH-MEK (Mae Klong, Samut Songkhram, Thailand)'),
    ('TH-MSA', 'TH-MSA (Mae Sai Customs House, Chiang Rai, Thailand)'),
    ('TH-MAS', 'TH-MAS (Mae Sariang Customs House, Mae Hong Son, Thailand)'),
    ('TH-MAQ', 'TH-MAQ (Mae Sot Apt, Tak, Thailand)'),
    ('TH-MST', 'TH-MST (Mae Sot Customs House, Tak, Thailand)'),
    ('TH-MSM', 'TH-MSM (Maha Sarakham, Chanthaburi, Thailand)'),
    ('TH-MAT', 'TH-MAT (Map Ta Phut, Rayong, Thailand)'),
    ('TH-MIN', 'TH-MIN (Min Buri, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-MDN', 'TH-MDN (Mukdahan, Rayong, Thailand)'),
    ('TH-MDH', 'TH-MDH (Mukdahan Customs House, Mukdahan, Thailand)'),
    ('TH-NNK', 'TH-NNK (Nakhon Nayok, Nakhon Nayok, Thailand)'),
    ('TH-NPM', 'TH-NPM (Nakhon Pathom, Nakhon Pathom, Thailand)'),
    ('TH-KOP', 'TH-KOP (Nakhon Phanom Apt, Nakhon Phanom, Thailand)'),
    ('TH-NAK', 'TH-NAK (Nakhon Ratchasima Apt, Nakhon Ratchasima, Thailand)'),
    ('TH-NSA', 'TH-NSA (Nakhon Sawan, Nakhon Sawan, Thailand)'),
    ('TH-NKT', 'TH-NKT (Nakhon Si Thammarat, Nakhon Si Thammarat, Thailand)'),
    ('TH-NST', 'TH-NST (Nakhon Si Thammarat Apt, Nakhon Si Thammarat, Thailand)'),
    ('TH-NSH', 'TH-NSH (Nakhon Si Thammarat Customs House, Nakhon Si Thammarat, Thailand)'),
    ('TH-NNT', 'TH-NNT (Nan Nakhon Apt, Nan, Thailand)'),
    ('TH-NRW', 'TH-NRW (Narathiwat, Narathiwat, Thailand)'),
    ('TH-NAW', 'TH-NAW (Narathiwat Apt, Narathiwat, Thailand)'),
    ('TH-NHP', 'TH-NHP (NH Prosperity, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-NIM', 'TH-NIM (Nim Port, Samut Prakan, Thailand)'),
    ('TH-NBO', 'TH-NBO (Nong Bua Lamphu, Nong Bua Lam Phu, Thailand)'),
    ('TH-NGK', 'TH-NGK (Nong Khae, Saraburi, Thailand)'),
    ('TH-NON', 'TH-NON (Nong Khaem, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-NOK', 'TH-NOK (Nong Khai Customs House, Nong Khai, Thailand)'),
    ('TH-NTB', 'TH-NTB (Nonthaburi, Nonthaburi, Thailand)'),
    ('TH-PDB', 'TH-PDB (Padang Besar, Thailand, Songkhla, Thailand)'),
    ('TH-PAI', 'TH-PAI (Pai, Mae Hong Son, Thailand)'),
    ('TH-PYY', 'TH-PYY (Pai Apt, Mae Hong Son, Thailand)'),
    ('TH-PCH', 'TH-PCH (Pak Chong, Thailand)'),
    ('TH-PKR', 'TH-PKR (Pak Kret, Nonthaburi, Thailand)'),
    ('TH-PKN', 'TH-PKN (Pak Nam, Samut Prakan, Thailand)'),
    ('TH-PKP', 'TH-PKP (Pak Phanang, Nakhon Si Thammarat, Thailand)'),
    ('TH-PKB', 'TH-PKB (Pakbara, Satun, Thailand)'),
    ('TH-PAT', 'TH-PAT (Pat Bangkok, Thailand)'),
    ('TH-PTH', 'TH-PTH (Pathum Thani, Pathum Thani, Thailand)'),
    ('TH-PTN', 'TH-PTN (Pattani, Pattani, Thailand)'),
    ('TH-PAN', 'TH-PAN (Pattani Apt, Pattani, Thailand)'),
    ('TH-PYX', 'TH-PYX (Pattaya, Chon Buri, Thailand)'),
    ('TH-PYT', 'TH-PYT (Phahon Yothin Customs House, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-PHT', 'TH-PHT (Phan Thong, Chon Buri, Thailand)'),
    ('TH-PHA', 'TH-PHA (Phang-Nga, Phangnga, Thailand)'),
    ('TH-PTG', 'TH-PTG (Phatthalung, Phatthalung, Thailand)'),
    ('TH-PYO', 'TH-PYO (Phayao, Phayao, Thailand)'),
    ('TH-PHE', 'TH-PHE (Phet Buri, Phetchaburi, Thailand)'),
    ('TH-PHY', 'TH-PHY (Phetchabun, Phetchabun, Thailand)'),
    ('TH-PBM', 'TH-PBM (Phibun Mangsahan, Ubon Ratchathani, Thailand)'),
    ('TH-PHI', 'TH-PHI (Phichit, Phichit, Thailand)'),
    ('TH-PHS', 'TH-PHS (Phitsanulok Apt, Phitsanulok, Thailand)'),
    ('TH-PTR', 'TH-PTR (Photharam, Ratchaburi, Thailand)'),
    ('TH-KRU', 'TH-KRU (Phra Khanong, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-PNA', 'TH-PNA (Phra Nakhon Si Ayutthaya, Phra Nakhon Si Ayutthaya, Thailand)'),
    ('TH-PPA', 'TH-PPA (Phra Pradaeng, Samut Prakan, Thailand)'),
    ('TH-PRH', 'TH-PRH (Phrae Apt, Phrae, Thailand)'),
    ('TH-PHK', 'TH-PHK (Phuket Customs House, Phuket, Thailand)'),
    ('TH-HKT', 'TH-HKT (Phuket International Apt, Phuket, Thailand)'),
    ('TH-PKT', 'TH-PKT (Phuket Port, Phuket, Thailand)'),
    ('TH-PTM', 'TH-PTM (Phutthamonthon Truck Terminal, Nakhon Pathom, Thailand)'),
    ('TH-PLA', 'TH-PLA (Platong, Thailand)'),
    ('TH-PDG', 'TH-PDG (Pluak Daeng, Rayong, Thailand)'),
    ('TH-PNB', 'TH-PNB (Prachin Buri, Prachin Buri, Thailand)'),
    ('TH-PKK', 'TH-PKK (Prachuap Khiri Khan, Prachuap Khiri Khan, Thailand)'),
    ('TH-PPC', 'TH-PPC (Prachuap Port, Prachuap Khiri Khan, Thailand)'),
    ('TH-PBR', 'TH-PBR (Pran Buri, Prachuap Khiri Khan, Thailand)'),
    ('TH-RNN', 'TH-RNN (Ranong, Ranong, Thailand)'),
    ('TH-UNN', 'TH-UNN (Ranong Apt, Ranong, Thailand)'),
    ('TH-RAT', 'TH-RAT (Ratchaburi, Ratchaburi, Thailand)'),
    ('TH-RYG', 'TH-RYG (Rayong, Rayong, Thailand)'),
    ('TH-ROI', 'TH-ROI (Roi Et Apt, Roi Et, Thailand)'),
    ('TH-RKL', 'TH-RKL (Rom Klao Truck Terminal, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-SAO', 'TH-SAO (Sadao Customs House, Songkhla, Thailand)'),
    ('TH-SCS', 'TH-SCS (Sahathai Coastal Seaport, Samut Prakan, Thailand)'),
    ('TH-SNO', 'TH-SNO (Sakon Nakhon Apt, Sakon Nakhon, Thailand)'),
    ('TH-SAN', 'TH-SAN (Sam Phran, Nakhon Pathom, Thailand)'),
    ('TH-SAM', 'TH-SAM (Samphanthawong, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-USM', 'TH-USM (Samui Apt, Surat Thani, Thailand)'),
    ('TH-SAS', 'TH-SAS (Samulsakom, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-SAP', 'TH-SAP (Samut Prakan, Samut Prakan, Thailand)'),
    ('TH-SAU', 'TH-SAU (Samut Sakhon, Changwat, Samut Sakhon, Thailand)'),
    ('TH-SSM', 'TH-SSM (Samut Songkhram, Samut Songkhram, Thailand)'),
    ('TH-SPK', 'TH-SPK (Samuthprakarn, Samut Prakan, Thailand)'),
    ('TH-SBR', 'TH-SBR (Sangkhla Buri Customs House, Kanchanaburi, Thailand)'),
    ('TH-SBI', 'TH-SBI (Sara Buri, Saraburi, Thailand)'),
    ('TH-SAT', 'TH-SAT (Sattahip, Chon Buri, Thailand)'),
    ('TH-SNT', 'TH-SNT (Satun, Satun, Thailand)'),
    ('TH-SRI', 'TH-SRI (Si Racha, Chon Buri, Thailand)'),
    ('TH-SBP', 'TH-SBP (Siam Bangkok Port, Thailand)'),
    ('TH-SCT', 'TH-SCT (Siam Container Terminal, Samut Prakan, Thailand)'),
    ('TH-SSW', 'TH-SSW (Siamgas and Petrochemicals, Samut Prakan, Thailand)'),
    ('TH-SIC', 'TH-SIC (Sichon, Nakhon Si Thammarat, Thailand)'),
    ('TH-SIB', 'TH-SIB (Sing Buri, Sing Buri, Thailand)'),
    ('TH-SSK', 'TH-SSK (Sisaket, Si Sa Ket, Thailand)'),
    ('TH-SGK', 'TH-SGK (Songkhla, Songkhla, Thailand)'),
    ('TH-SKW', 'TH-SKW (Sre Kaew, Thailand)'),
    ('TH-THS', 'TH-THS (Sukhothai Apt, Sukhothai, Thailand)'),
    ('TH-SKL', 'TH-SKL (Su-ngai Kolok Customs House, Narathiwat, Thailand)'),
    ('TH-SUB', 'TH-SUB (Suphan Buri, Suphan Buri, Thailand)'),
    ('TH-URT', 'TH-URT (Surat Thani, Surat Thani, Thailand)'),
    ('TH-SNR', 'TH-SNR (Surin, Surin, Thailand)'),
    ('TH-SIA', 'TH-SIA (Suvarnabhumi International Apt, Samut Prakan, Thailand)'),
    ('TH-I6C', 'TH-I6C (T S Transport and Logistics, Samut Prakan, Thailand)'),
    ('TH-TKT', 'TH-TKT (Tak Apt, Tak, Thailand)'),
    ('TH-TAB', 'TH-TAB (Tak Bai Customs House, Narathiwat, Thailand)'),
    ('TH-TKH', 'TH-TKH (Takhli Apt, Nakhon Sawan, Thailand)'),
    ('TH-TTE', 'TH-TTE (Tantawan Terminal, Thailand)'),
    ('TH-TAC', 'TH-TAC (Tha Chaleap, Chanthaburi, Thailand)'),
    ('TH-THL', 'TH-THL (Tha Li Customs House, Loei, Thailand)'),
    ('TH-THA', 'TH-THA (Tha Sala, Nakhon Si Thammarat, Thailand)'),
    ('TH-TPT', 'TH-TPT (Thai prosperity terminal, Thailand)'),
    ('TH-TCH', 'TH-TCH (Thung Chang Customs House, Nan, Thailand)'),
    ('TH-TSG', 'TH-TSG (Thung Song, Nakhon Si Thammarat, Thailand)'),
    ('TH-CCP', 'TH-CCP (Tips Container Terminal, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-TRG', 'TH-TRG (Trang, Trang, Thailand)'),
    ('TH-TST', 'TH-TST (Trang Apt, Trang, Thailand)'),
    ('TH-TRT', 'TH-TRT (Trat, Trat, Thailand)'),
    ('TH-TDX', 'TH-TDX (Trat Apt, Trat, Thailand)'),
    ('TH-TPP', 'TH-TPP (Tungprong Pt, Chon Buri, Thailand)'),
    ('TH-UBP', 'TH-UBP (Ubon Ratchathani Apt, Ubon Ratchathani, Thailand)'),
    ('TH-UTH', 'TH-UTH (Udon Thani Apt, Udon Thani, Thailand)'),
    ('TH-UCT', 'TH-UCT (Unithai Container Terminal, Samut Prakan, Thailand)'),
    ('TH-UTP', 'TH-UTP (U-Tapao Rayong Pattaya International Apt, Rayong, Thailand)'),
    ('TH-WPJ', 'TH-WPJ (Wang Prachan Customs House, Satun, Thailand)'),
    ('TH-YAL', 'TH-YAL (Yala, Yala, Thailand)'),
    ('TH-YAN', 'TH-YAN (Yan Nawa, Krung Thep Maha Nakhon [Bangkok], Thailand)'),
    ('TH-YNT', 'TH-YNT (Yasothon, Yasothon, Thailand)'),
    ('TJ-CHK', 'TJ-CHK (Chkalovsk, Tajikistan)'),
    ('TJ-DYU', 'TJ-DYU (Dushanbe, Tajikistan)'),
    ('TJ-GAM', 'TJ-GAM (Garm, Kuhistoni Badakhshon, Tajikistan)'),
    ('TJ-SFA', 'TJ-SFA (Isfara, Tajikistan)'),
    ('TJ-KHI', 'TJ-KHI (Khirmanak, Tajikistan)'),
    ('TJ-LBD', 'TJ-LBD (Khudzhand, Tajikistan)'),
    ('TJ-KHU', 'TJ-KHU (Khujand, Tajikistan)'),
    ('TJ-KLB', 'TJ-KLB (Kulob, Khatlon, Tajikistan)'),
    ('TJ-NUK', 'TJ-NUK (Nurak (Nurek), Khatlon, Tajikistan)'),
    ('TJ-PJK', 'TJ-PJK (Penjikent, Sughd, Tajikistan)'),
    ('TJ-KUR', 'TJ-KUR (Qurghonteppa, Khatlon, Tajikistan)'),
    ('TJ-STZ', 'TJ-STZ (Shaartuz, Khatlon, Tajikistan)'),
    ('TJ-VAH', 'TJ-VAH (Vahdat, Tajikistan)'),
    ('TK-AFU', 'TK-AFU (Atafu, Tokelau)'),
    ('TK-FKO', 'TK-FKO (Fakaofo, Tokelau)'),
    ('TK-NKU', 'TK-NKU (Nukunonu, Tokelau)'),
    ('TL-AUT', 'TL-AUT (Atauro, Díli, Timor-Leste)'),
    ('TL-BCH', 'TL-BCH (Baucau, Baucau, Timor-Leste)'),
    ('TL-DIL', 'TL-DIL (Dili, Díli, Timor-Leste)'),
    ('TL-KOE', 'TL-KOE (Kupang, Timor-Leste)'),
    ('TL-LIB', 'TL-LIB (Liberdade, Timor-Leste)'),
    ('TL-MPT', 'TL-MPT (Maliana, Bobonaro, Timor-Leste)'),
    ('TL-MDV', 'TL-MDV (Modec Venture, Timor-Leste)'),
    ('TL-OEC', 'TL-OEC (Ocussi, \tOé-Cusse Ambeno, Timor-Leste)'),
    ('TL-SVP', 'TL-SVP (Sevivara Point, Timor-Leste)'),
    ('TL-SUA', 'TL-SUA (Suai, Timor-Leste)'),
    ('TL-VIQ', 'TL-VIQ (Viveque, Viqueque, Timor-Leste)'),
    ('TM-AKD', 'TM-AKD (Akdepe, Turkmenistan)'),
    ('TM-ALT', 'TM-ALT (Altyn Asyr, Turkmenistan)'),
    ('TM-AMY', 'TM-AMY (Amyderya, Lebap, Turkmenistan)'),
    ('TM-AGT', 'TM-AGT (Ashgabat, Asgabat, Turkmenistan)'),
    ('TM-ASB', 'TM-ASB (Ashkhabad, Asgabat, Turkmenistan)'),
    ('TM-BAB', 'TM-BAB (Babadaýhan, Ahal, Turkmenistan)'),
    ('TM-BAH', 'TM-BAH (Bäherden, Turkmenistan)'),
    ('TM-BAL', 'TM-BAL (Balkanabat, Balkan, Turkmenistan)'),
    ('TM-BAY', 'TM-BAY (Bayramaly, Turkmenistan)'),
    ('TM-BKH', 'TM-BKH (Bekdash, Balkan, Turkmenistan)'),
    ('TM-BOL', 'TM-BOL (Boldumsaz, Turkmenistan)'),
    ('TM-BZY', 'TM-BZY (Büzmeyin, Turkmenistan)'),
    ('TM-CJV', 'TM-CJV (Chärjew, Lebap, Turkmenistan)'),
    ('TM-CHE', 'TM-CHE (Cheleken, Balkan, Turkmenistan)'),
    ('TM-DHZ', 'TM-DHZ (Dashhowuz, Turkmenistan)'),
    ('TM-FAR', 'TM-FAR (Farap, Lebap, Turkmenistan)'),
    ('TM-GAL', 'TM-GAL (Galkynys, Lebap, Turkmenistan)'),
    ('TM-GUB', 'TM-GUB (Gubadag, Turkmenistan)'),
    ('TM-GYP', 'TM-GYP (Gypjak, Ahal, Turkmenistan)'),
    ('TM-HAL', 'TM-HAL (Halach, Turkmenistan)'),
    ('TM-Z7H', 'TM-Z7H (Hazar, Balkan, Turkmenistan)'),
    ('TM-JEB', 'TM-JEB (Jebel, Turkmenistan)'),
    ('TM-KAK', 'TM-KAK (Kaka, Turkmenistan)'),
    ('TM-KER', 'TM-KER (Kerkichi, Lebap, Turkmenistan)'),
    ('TM-KHS', 'TM-KHS (Khodzhambas, Turkmenistan)'),
    ('TM-KON', 'TM-KON (Köneürgench, Turkmenistan)'),
    ('TM-KRA', 'TM-KRA (Krasnovodsk, Balkan, Turkmenistan)'),
    ('TM-KUK', 'TM-KUK (Kushka, Turkmenistan)'),
    ('TM-LEB', 'TM-LEB (Lebap, Turkmenistan)'),
    ('TM-MYP', 'TM-MYP (Mary, Turkmenistan)'),
    ('TM-MUR', 'TM-MUR (Murgap, Mary, Turkmenistan)'),
    ('TM-SAK', 'TM-SAK (Säkar, Lebap, Turkmenistan)'),
    ('TM-SRK', 'TM-SRK (Sarakhs, Turkmenistan)'),
    ('TM-SAY', 'TM-SAY (Sayat, Turkmenistan)'),
    ('TM-SHI', 'TM-SHI (Shirvan-Kala, Turkmenistan)'),
    ('TM-TAG', 'TM-TAG (Tagta, Turkmenistan)'),
    ('TM-TAZ', 'TM-TAZ (Tashauz, Turkmenistan)'),
    ('TM-CRZ', 'TM-CRZ (Tchardjou, Turkmenistan)'),
    ('TM-TEJ', 'TM-TEJ (Tejen, Ahal, Turkmenistan)'),
    ('TM-TMZ', 'TM-TMZ (Termez, Turkmenistan)'),
    ('TM-TK5', 'TM-TK5 (Turkmenabat, Lebap, Turkmenistan)'),
    ('TM-KRW', 'TM-KRW (Turkmenbashi, Balkan, Turkmenistan)'),
    ('TM-TUR', 'TM-TUR (Turkmen-Kala, Turkmenistan)'),
    ('TM-YOL', 'TM-YOL (Yolöten, Turkmenistan)'),
    ('TM-YLA', 'TM-YLA (Yylanly, Turkmenistan)'),
    ('TN-AKO', 'TN-AKO (Akouda, Sousse, Tunisia)'),
    ('TN-HMM', 'TN-HMM (Al Hammamat, Tunisia)'),
    ('TN-AMN', 'TN-AMN (Al Manarah, Monastir, Tunisia)'),
    ('TN-TZE', 'TN-TZE (Al Marsá, Tunis, Tunisia)'),
    ('TN-AQY', 'TN-AQY (Al Qasrayn, Tunisia)'),
    ('TN-AQR', 'TN-AQR (Al Qayrawan, Tunisia)'),
    ('TN-ARI', 'TN-ARI (Ariana, Tunis, Tunisia)'),
    ('TN-ASH', 'TN-ASH (Ashtart Terminal, Tunisia)'),
    ('TN-BEJ', 'TN-BEJ (Béja, Tunisia)'),
    ('TN-BAR', 'TN-BAR (Ben Arous, Ben Arous, Tunisia)'),
    ('TN-BGA', 'TN-BGA (Ben Gardane, Tunisia)'),
    ('TN-N4T', 'TN-N4T (Beni Khalled, Nabeul, Tunisia)'),
    ('TN-BNA', 'TN-BNA (Bin Arous, Tunisia)'),
    ('TN-BIR', 'TN-BIR (Bir Mcherga, Zaghouan, Tunisia)'),
    ('TN-BIZ', 'TN-BIZ (Bizerte, Tunisia)'),
    ('TN-BJC', 'TN-BJC (Borj Cedria, Nabeul, Tunisia)'),
    ('TN-BEB', 'TN-BEB (Borj el Bey, Sousse, Tunisia)'),
    ('TN-B8N', 'TN-B8N (Bou Argoub, Nabeul, Tunisia)'),
    ('TN-BOF', 'TN-BOF (Bou Ficha, Sousse, Tunisia)'),
    ('TN-BOU', 'TN-BOU (Boumhel, Ben Arous, Tunisia)'),
    ('TN-BUH', 'TN-BUH (Bu Hajar, Monastir, Tunisia)'),
    ('TN-TZB', 'TN-TZB (Bu Mirdas, Mahdia, Tunisia)'),
    ('TN-B6Q', 'TN-B6Q (Bu Urqub, Nabeul, Tunisia)'),
    ('TN-CAR', 'TN-CAR (Carthage, Tunis, Tunisia)'),
    ('TN-CHA', 'TN-CHA (Chaouat, Tunisia)'),
    ('TN-CHB', 'TN-CHB (Chebba, Mahdia, Tunisia)'),
    ('TN-DAR', 'TN-DAR (Dar Chabanne, Nabeul, Tunisia)'),
    ('TN-DID', 'TN-DID (Didon, Tunisia)'),
    ('TN-DJE', 'TN-DJE (Djerba, Tunisia)'),
    ('TN-EBM', 'TN-EBM (El Borma, Tunisia)'),
    ('TN-EFS', 'TN-EFS (El Fahs, Zaghouan, Tunisia)'),
    ('TN-EHS', 'TN-EHS (El Fahs, Zaghouan, Tunisia)'),
    ('TN-E2H', 'TN-E2H (El Hamma, Gabès, Tunisia)'),
    ('TN-TZC', 'TN-TZC (El Jem, Mahdia, Tunisia)'),
    ('TN-MOU', 'TN-MOU (El Mourouj, Ben Arous, Tunisia)'),
    ('TN-EFA', 'TN-EFA (Enfida, Sousse, Tunisia)'),
    ('TN-NBE', 'TN-NBE (Enfidha Hammamet Intl Apt, Sousse, Tunisia)'),
    ('TN-E8M', 'TN-E8M (Essouassi, Mahdia, Tunisia)'),
    ('TN-EZA', 'TN-EZA (Ez Zahra, Tunis, Tunisia)'),
    ('TN-FOA', 'TN-FOA (Fouchana, Ben Arous, Tunisia)'),
    ('TN-GAE', 'TN-GAE (Gabès, Tunisia)'),
    ('TN-GAF', 'TN-GAF (Gafsa, Tunisia)'),
    ('TN-GML', 'TN-GML (Grombalia, Nabeul, Tunisia)'),
    ('TN-HAM', 'TN-HAM (Hammamet, Nabeul, Tunisia)'),
    ('TN-HML', 'TN-HML (Hammam-Lif, Ben Arous, Tunisia)'),
    ('TN-ISI', 'TN-ISI (Isis, Tunisia)'),
    ('TN-JEM', 'TN-JEM (Jammal, Tunisia)'),
    ('TN-JAR', 'TN-JAR (Jarjis, Tunisia)'),
    ('TN-J8T', 'TN-J8T (Jebel Jelloud, Tunis, Tunisia)'),
    ('TN-JUL', 'TN-JUL (Jundubah, Tunisia)'),
    ('TN-QKN', 'TN-QKN (Kairouan, Tunisia)'),
    ('TN-KKE', 'TN-KKE (Kalaa Kebira, Tunisia)'),
    ('TN-KSS', 'TN-KSS (Kasserine, Kasserine, Tunisia)'),
    ('TN-KEB', 'TN-KEB (Kebili, \tKébili, Tunisia)'),
    ('TN-KER', 'TN-KER (Kerkena, Tunisia)'),
    ('TN-KON', 'TN-KON (Kondar, Sousse, Tunisia)'),
    ('TN-KOR', 'TN-KOR (Korba, Tunisia)'),
    ('TN-KSH', 'TN-KSH (Ksar Hellal, Monastir, Tunisia)'),
    ('TN-KEM', 'TN-KEM (Ksibet el Médiouni, Monastir, Tunisia)'),
    ('TN-KEF', 'TN-KEF (Ksour Essaf, Mahdia, Tunisia)'),
    ('TN-LGN', 'TN-LGN (La Goulette Nord (Halqueloued), Tunisia)'),
    ('TN-L8T', 'TN-L8T (La Marsa, Tunis, Tunisia)'),
    ('TN-MOH', 'TN-MOH (La Mohammedia, Tunis, Tunisia)'),
    ('TN-LMG', 'TN-LMG (La Mornaghia, Tunis, Tunisia)'),
    ('TN-LSK', 'TN-LSK (La Skhirra, Tunisia)'),
    ('TN-LSA', "TN-LSA (La Soukra, L'Ariana, Tunisia)"),
    ('TN-LYT', 'TN-LYT (Lafayette/Tunis, Tunis, Tunisia)'),
    ('TN-LBO', 'TN-LBO (Le Bardo, Tunis, Tunisia)'),
    ('TN-LEK', 'TN-LEK (Le Kef, Le Kef, Tunisia)'),
    ('TN-LKR', 'TN-LKR (Le Kram, Tunis, Tunisia)'),
    ('TN-BDL', 'TN-BDL (Les Berges du Lac, Tunis, Tunisia)'),
    ('TN-MDN', 'TN-MDN (Madanin, Tunisia)'),
    ('TN-MAD', 'TN-MAD (Mahdia, Mahdia, Tunisia)'),
    ('TN-MAH', 'TN-MAH (Mahires, Tunisia)'),
    ('TN-MAJ', 'TN-MAJ (Majaz al Bab, Béja, Tunisia)'),
    ('TN-MAN', 'TN-MAN (Manouba, Tunis, Tunisia)'),
    ('TN-MAT', 'TN-MAT (Mateur, Tunisia)'),
    ('TN-MED', 'TN-MED (Medenine, Médenine, Tunisia)'),
    ('TN-MGR', 'TN-MGR (Mégrine, Ben Arous, Tunisia)'),
    ('TN-MEG', 'TN-MEG (Mégrine-Lescure, Tunisia)'),
    ('TN-MBA', 'TN-MBA (Menzel Bourguiba, Tunisia)'),
    ('TN-MZ5', 'TN-MZ5 (Menzel Farsi, Monastir, Tunisia)'),
    ('TN-MTE', 'TN-MTE (Menzel Temime, Tunisia)'),
    ('TN-MEA', 'TN-MEA (Mesjed Aissa, Monastir, Tunisia)'),
    ('TN-MET', 'TN-MET (Metlaoui, Gafsa, Tunisia)'),
    ('TN-MOK', 'TN-MOK (Moknine, Tunisia)'),
    ('TN-MIR', 'TN-MIR (Monastir, Tunisia)'),
    ('TN-MOR', 'TN-MOR (Mornag, Tunis, Tunisia)'),
    ('TN-NAS', 'TN-NAS (Naassen, Ben Arous, Tunisia)'),
    ('TN-NAB', 'TN-NAB (Nabeul, Tunisia)'),
    ('TN-SSN', 'TN-SSN (Nassene, Ben Arous, Tunisia)'),
    ('TN-NEA', 'TN-NEA (Nefta, Tozeur, Tunisia)'),
    ('TN-OUD', 'TN-OUD (Oudna, Tunisia)'),
    ('TN-QHL', 'TN-QHL (Qasr Hallal, Monastir, Tunisia)'),
    ('TN-KEL', 'TN-KEL (Qulaybiyah, Tunisia)'),
    ('TN-RDS', 'TN-RDS (Radès, Tunis, Tunisia)'),
    ('TN-SAH', 'TN-SAH (Sahline, Monastir, Tunisia)'),
    ('TN-SJM', 'TN-SJM (Sejoumi, Tunisia)'),
    ('TN-SFA', 'TN-SFA (Sfax, Tunisia)'),
    ('TN-SBZ', 'TN-SBZ (Sidi Bu Zayd, Tunisia)'),
    ('TN-SLI', 'TN-SLI (Siliana, Siliana, Tunisia)'),
    ('TN-QSG', 'TN-QSG (Sloughia, Tunisia)'),
    ('TN-SLN', 'TN-SLN (Soliman, Nabeul, Tunisia)'),
    ('TN-SUS', 'TN-SUS (Sousse, Tunisia)'),
    ('TN-TBJ', 'TN-TBJ (Tabarka, Tunisia)'),
    ('TN-TBL', 'TN-TBL (Tabulbah, Monastir, Tunisia)'),
    ('TN-TZK', 'TN-TZK (Tazarka, Nabeul, Tunisia)'),
    ('TN-TAT', 'TN-TAT (Tazerka Terminal, Tunisia)'),
    ('TN-TBB', "TN-TBB (Tebourba, L'Ariana, Tunisia)"),
    ('TN-TOE', 'TN-TOE (Tozeur, Tunisia)'),
    ('TN-TUN', 'TN-TUN (Tunis, Tunisia)'),
    ('TN-U3T', 'TN-U3T (Utique, Bizerte, Tunisia)'),
    ('TN-TZA', 'TN-TZA (Zaghouan, Zaghouan, Tunisia)'),
    ('TN-ZRZ', 'TN-ZRZ (Zarzis, Médenine, Tunisia)'),
    ('TN-ARB', 'TN-ARB (Zriba, Tunisia)'),
    ('TO-EUA', "TO-EUA ('Eua Island, Tonga)"),
    ('TO-HPA', "TO-HPA (Ha'apai, Tonga)"),
    ('TO-NEI', 'TO-NEI (Neiafu, Tonga)'),
    ('TO-NFO', "TO-NFO (Niuafo'ou, Tonga)"),
    ('TO-NTT', 'TO-NTT (Niuatoputapu, Tonga)'),
    ('TO-TBU', "TO-TBU (Nuku'alofa, Tonga)"),
    ('TO-PAN', 'TO-PAN (Pangai, Tonga)'),
    ('TO-VAV', "TO-VAV (Vava'u, Tonga)"),
    ('TR-ACI', 'TR-ACI (Acibadem, Istanbul, Turkey)'),
    ('TR-APY', 'TR-APY (Acipayam, Denizli, Turkey)'),
    ('TR-ADA', 'TR-ADA (Adana, Adana, Turkey)'),
    ('TR-ADZ', 'TR-ADZ (Adapazari, Sakarya, Turkey)'),
    ('TR-ADI', 'TR-ADI (Adiyaman, Adiyaman, Turkey)'),
    ('TR-AFY', 'TR-AFY (Afyonkarahisar, Afyonkarahisar, Turkey)'),
    ('TR-AJI', 'TR-AJI (Agri, Agri, Turkey)'),
    ('TR-AHM', 'TR-AHM (Ahmetli, Manisa, Turkey)'),
    ('TR-AKB', 'TR-AKB (Akçaabat, Trabzon, Turkey)'),
    ('TR-KKC', 'TR-KKC (Akçakoca, Bolu, Turkey)'),
    ('TR-AKC', 'TR-AKC (Akcansa, Canakkale, Turkey)'),
    ('TR-GKV', 'TR-GKV (Akçapinar, Mugla, Turkey)'),
    ('TR-AKY', 'TR-AKY (Akçay, Balikesir, Turkey)'),
    ('TR-AKD', 'TR-AKD (Akdeniz, Turkey)'),
    ('TR-AHS', 'TR-AHS (Akhisar, Manisa, Turkey)'),
    ('TR-AKS', 'TR-AKS (Aksaray, Istanbul, Turkey)'),
    ('TR-ARY', 'TR-ARY (Aksaray, Aksaray, Turkey)'),
    ('TR-AHR', 'TR-AHR (Aksehir, Konya, Turkey)'),
    ('TR-AKI', 'TR-AKI (Akseki, Antalya, Turkey)'),
    ('TR-AKZ', 'TR-AKZ (Akyazi, Sakarya, Turkey)'),
    ('TR-KY8', 'TR-KY8 (Akyurt, Ankara, Turkey)'),
    ('TR-ALA', 'TR-ALA (Alanya, Antalya, Turkey)'),
    ('TR-API', 'TR-API (Alapli, Zonguldak, Turkey)'),
    ('TR-ASH', 'TR-ASH (Alasehir, Manisa, Turkey)'),
    ('TR-ALE', 'TR-ALE (Alemdag, Istanbul, Turkey)'),
    ('TR-ALI', 'TR-ALI (Aliaga, Izmir, Turkey)'),
    ('TR-ABK', 'TR-ABK (Alibeyköy, Istanbul, Turkey)'),
    ('TR-ANC', 'TR-ANC (Alsancak, Izmir, Turkey)'),
    ('TR-AYD', 'TR-AYD (Altinkum, Aydin, Turkey)'),
    ('TR-ATV', 'TR-ATV (Altinova, Kocaeli, Turkey)'),
    ('TR-ATS', 'TR-ATS (Altinsehir, Istanbul, Turkey)'),
    ('TR-ALT', 'TR-ALT (Altintepe, Istanbul, Turkey)'),
    ('TR-AIZ', 'TR-AIZ (Altinusagi, Elazig, Turkey)'),
    ('TR-AMA', 'TR-AMA (Amasra, Zonguldak, Turkey)'),
    ('TR-AMY', 'TR-AMY (Amasya, Amasya, Turkey)'),
    ('TR-AMB', 'TR-AMB (Ambarli, Artvin, Turkey)'),
    ('TR-AMR', 'TR-AMR (Ambarli, Istanbul, Turkey)'),
    ('TR-PAM', 'TR-PAM (Ambarli, Trabzon, Turkey)'),
    ('TR-ADK', 'TR-ADK (Anadolukavagi, Istanbul, Turkey)'),
    ('TR-ANA', 'TR-ANA (Anamur, Mersin, Turkey)'),
    ('TR-ANK', 'TR-ANK (Ankara, Ankara, Turkey)'),
    ('TR-AKA', 'TR-AKA (Antakya, Hatay, Turkey)'),
    ('TR-AYT', 'TR-AYT (Antalya, Antalya, Turkey)'),
    ('TR-UZE', 'TR-UZE (Antalya Free Zone, Antalya, Turkey)'),
    ('TR-ARD', 'TR-ARD (Ardahan, Ardahan, Turkey)'),
    ('TR-ARE', 'TR-ARE (Arifiye, Sakarya, Turkey)'),
    ('TR-ARM', 'TR-ARM (Armutlu, Sivas, Turkey)'),
    ('TR-ARN', 'TR-ARN (Arnavutköy/Istambul, Istanbul, Turkey)'),
    ('TR-RSN', 'TR-RSN (Arsin, Trabzon, Turkey)'),
    ('TR-AVN', 'TR-AVN (Artvin, Artvin, Turkey)'),
    ('TR-ATA', 'TR-ATA (Atakoy, Diyarbakir, Turkey)'),
    ('TR-STR', 'TR-STR (Atasehir, Istanbul, Turkey)'),
    ('TR-AVE', 'TR-AVE (Avcilar, Erzincan, Turkey)'),
    ('TR-AVC', 'TR-AVC (Avcilar, Istanbul, Turkey)'),
    ('TR-AYA', 'TR-AYA (Ayancik, Sinop, Turkey)'),
    ('TR-AYS', 'TR-AYS (Ayas, Ankara, Turkey)'),
    ('TR-AYZ', 'TR-AYZ (Ayazaga, Istanbul, Turkey)'),
    ('TR-ADN', 'TR-ADN (Aydin, Aydin, Turkey)'),
    ('TR-UZA', 'TR-UZA (Aydinlik Koy, Amasya, Turkey)'),
    ('TR-AYK', 'TR-AYK (Aydinlikoy, Istanbul, Turkey)'),
    ('TR-ARI', 'TR-ARI (Ayranci, Karaman, Turkey)'),
    ('TR-AYV', 'TR-AYV (Ayvalik, Balikesir, Turkey)'),
    ('TR-BBP', 'TR-BBP (Baba Point, Canakkale, Turkey)'),
    ('TR-BBD', 'TR-BBD (Babadag, Denizli, Turkey)'),
    ('TR-BAB', 'TR-BAB (Babaeski, Kirklareli, Turkey)'),
    ('TR-BAF', 'TR-BAF (Bafra, Samsun, Turkey)'),
    ('TR-BAG', 'TR-BAG (Bagcilar, Istanbul, Turkey)'),
    ('TR-BGB', 'TR-BGB (Baglarbasi, Mardin, Turkey)'),
    ('TR-BAH', 'TR-BAH (Bahçelievler, Istanbul, Turkey)'),
    ('TR-BAC', 'TR-BAC (Bahçesaray, Van, Turkey)'),
    ('TR-BAK', 'TR-BAK (Bakirköy, Istanbul, Turkey)'),
    ('TR-BLA', 'TR-BLA (Balâ, Ankara, Turkey)'),
    ('TR-BZI', 'TR-BZI (Balikesir, Balikesir, Turkey)'),
    ('TR-BLY', 'TR-BLY (Balya, Balikesir, Turkey)'),
    ('TR-BAN', 'TR-BAN (Banaz, Usak, Turkey)'),
    ('TR-BDM', 'TR-BDM (Bandirma, Balikesir, Turkey)'),
    ('TR-BTN', 'TR-BTN (Bartin, Bartin, Turkey)'),
    ('TR-ABH', 'TR-ABH (Basaksehir, Istanbul, Turkey)'),
    ('TR-BKY', 'TR-BKY (Basköy, Bursa, Turkey)'),
    ('TR-BAS', 'TR-BAS (Basmahane, Izmir, Turkey)'),
    ('TR-BKC', 'TR-BKC (Basmakçi, Afyonkarahisar, Turkey)'),
    ('TR-YOJ', 'TR-YOJ (Baspinar, Yozgat, Turkey)'),
    ('TR-BAL', 'TR-BAL (Batman, Batman, Turkey)'),
    ('TR-IGT', 'TR-IGT (Battalgazi, Malatya, Turkey)'),
    ('TR-BYT', 'TR-BYT (Bayburt, Bayburt, Turkey)'),
    ('TR-BYN', 'TR-BYN (Bayindir, Izmir, Turkey)'),
    ('TR-JBB', 'TR-JBB (Bayrakli, Mardin, Turkey)'),
    ('TR-BYM', 'TR-BYM (Bayramic, Canakkale, Turkey)'),
    ('TR-BYR', 'TR-BYR (Bayramoglu, Kocaeli, Turkey)'),
    ('TR-BAY', 'TR-BAY (Bayrampasa, Istanbul, Turkey)'),
    ('TR-BER', 'TR-BER (Bergama, Izmir, Turkey)'),
    ('TR-BTS', 'TR-BTS (Besiktas, Istanbul, Turkey)'),
    ('TR-BYD', 'TR-BYD (Beydag, Izmir, Turkey)'),
    ('TR-BEY', 'TR-BEY (Beykoz, Istanbul, Turkey)'),
    ('TR-BBI', 'TR-BBI (Beylerbeyi, Istanbul, Turkey)'),
    ('TR-BYL', 'TR-BYL (Beylikduzu, Istanbul, Turkey)'),
    ('TR-BYO', 'TR-BYO (Beyoglu, Istanbul, Turkey)'),
    ('TR-BPZ', 'TR-BPZ (Beypazari, Ankara, Turkey)'),
    ('TR-BYS', 'TR-BYS (Beysehir, Konya, Turkey)'),
    ('TR-BIG', 'TR-BIG (Biga, Canakkale, Turkey)'),
    ('TR-BGD', 'TR-BGD (Bigadiç, Balikesir, Turkey)'),
    ('TR-BIL', 'TR-BIL (Bilecik, Bilecik, Turkey)'),
    ('TR-BIN', 'TR-BIN (Bingöl, Bingöl, Turkey)'),
    ('TR-BIT', 'TR-BIT (Bitlis, Bitlis, Turkey)'),
    ('TR-BXN', 'TR-BXN (Bodrum, Mugla, Turkey)'),
    ('TR-BOG', 'TR-BOG (Bogazagzi, Zonguldak, Turkey)'),
    ('TR-BON', 'TR-BON (Bogazliyan, Yozgat, Turkey)'),
    ('TR-BOL', 'TR-BOL (Bolu, Bolu, Turkey)'),
    ('TR-BVN', 'TR-BVN (Bolvadin, Afyonkarahisar, Turkey)'),
    ('TR-BOR', 'TR-BOR (Bornova, Izmir, Turkey)'),
    ('TR-BNI', 'TR-BNI (Bornova/Izmir, Izmir, Turkey)'),
    ('TR-BOS', 'TR-BOS (Bostanci, Istanbul, Turkey)'),
    ('TR-BOT', 'TR-BOT (Botas, Adana, Turkey)'),
    ('TR-HAD', 'TR-HAD (Boyalik, Istanbul, Turkey)'),
    ('TR-BZB', 'TR-BZB (Bozburun, Mugla, Turkey)'),
    ('TR-BZC', 'TR-BZC (Bozcaada, Canakkale, Turkey)'),
    ('TR-BDG', 'TR-BDG (Bozdogan, Aydin, Turkey)'),
    ('TR-BZY', 'TR-BZY (Bozüyük, Bilecik, Turkey)'),
    ('TR-BUC', 'TR-BUC (Buca, Izmir, Turkey)'),
    ('TR-BCK', 'TR-BCK (Bucak, Burdur, Turkey)'),
    ('TR-BUH', 'TR-BUH (Buharkent, Aydin, Turkey)'),
    ('TR-BDN', 'TR-BDN (Buldan, Denizli, Turkey)'),
    ('TR-BDR', 'TR-BDR (Burdur, Burdur, Turkey)'),
    ('TR-BHN', 'TR-BHN (Burhaniye, Balikesir, Turkey)'),
    ('TR-BTZ', 'TR-BTZ (Bursa, Bursa, Turkey)'),
    ('TR-BCE', 'TR-BCE (Buyukcekmece, Istanbul, Turkey)'),
    ('TR-BUY', 'TR-BUY (Büyükçukur, Bursa, Turkey)'),
    ('TR-BKA', 'TR-BKA (Büyükkaristiran, Kirklareli, Turkey)'),
    ('TR-CAK', 'TR-CAK (Cakmak, Gaziantep, Turkey)'),
    ('TR-CKM', 'TR-CKM (Çakmakli, Izmir, Turkey)'),
    ('TR-CAL', 'TR-CAL (Cal, Denizli, Turkey)'),
    ('TR-CAM', 'TR-CAM (Çamalti, Izmir, Turkey)'),
    ('TR-CMB', 'TR-CMB (Çamdibi, Bursa, Turkey)'),
    ('TR-CML', 'TR-CML (Çamlica, Istanbul, Turkey)'),
    ('TR-CDR', 'TR-CDR (Çamlidere, Ankara, Turkey)'),
    ('TR-CAN', 'TR-CAN (Çan, Canakkale, Turkey)'),
    ('TR-CKZ', 'TR-CKZ (Çanakkale, Canakkale, Turkey)'),
    ('TR-ZCA', 'TR-ZCA (Cankaya, Ankara, Turkey)'),
    ('TR-CKR', 'TR-CKR (Çankiri, Çankiri, Turkey)'),
    ('TR-CAR', 'TR-CAR (Çardak, Denizli, Turkey)'),
    ('TR-SZF', 'TR-SZF (Carsamba Apt/Samsun, Samsun, Turkey)'),
    ('TR-CAT', 'TR-CAT (Çatalca, Istanbul, Turkey)'),
    ('TR-CVD', 'TR-CVD (Çavdir, Burdur, Turkey)'),
    ('TR-CCY', 'TR-CCY (Çay, Afyonkarahisar, Turkey)'),
    ('TR-CAB', 'TR-CAB (Çaybasi, Bursa, Turkey)'),
    ('TR-CUM', 'TR-CUM (Çaycuma, Zonguldak, Turkey)'),
    ('TR-CAY', 'TR-CAY (Çayirova, Kocaeli, Turkey)'),
    ('TR-CKO', 'TR-CKO (Cekmekoy, Istanbul, Turkey)'),
    ('TR-CTK', 'TR-CTK (Celtik, Konya, Turkey)'),
    ('TR-CEM', 'TR-CEM (Cemberlitas, Tunceli, Turkey)'),
    ('TR-CKY', 'TR-CKY (Çerkezköy, Tekirdag, Turkey)'),
    ('TR-CES', 'TR-CES (Çesme, Izmir, Turkey)'),
    ('TR-CEV', 'TR-CEV (Cevizli, Istanbul, Turkey)'),
    ('TR-CEY', 'TR-CEY (Ceyhan, Adana, Turkey)'),
    ('TR-CID', 'TR-CID (Cide, Kastamonu, Turkey)'),
    ('TR-CIF', 'TR-CIF (Ciftehavuzlar, Istanbul, Turkey)'),
    ('TR-CTR', 'TR-CTR (Cifteler, Eskisehir, Turkey)'),
    ('TR-CIG', 'TR-CIG (Cigli, Izmir, Turkey)'),
    ('TR-CNE', 'TR-CNE (Cigne, Aydin, Turkey)'),
    ('TR-CHB', 'TR-CHB (Cihanbeyli, Konya, Turkey)'),
    ('TR-CIR', 'TR-CIR (Cihangir, Bitlis, Turkey)'),
    ('TR-CIN', 'TR-CIN (Cine, Aydin, Turkey)'),
    ('TR-CIV', 'TR-CIV (Çivril, Turkey)'),
    ('TR-CZE', 'TR-CZE (Cizre, Sirnak, Turkey)'),
    ('TR-CNR', 'TR-CNR (Çobanlar, Afyonkarahisar, Turkey)'),
    ('TR-CKG', 'TR-CKG (Colakoglu, Malatya, Turkey)'),
    ('TR-COR', 'TR-COR (Çorlu, Tekirdag, Turkey)'),
    ('TR-COM', 'TR-COM (Corum, Corum, Turkey)'),
    ('TR-CUB', 'TR-CUB (Cubuklu, Istanbul, Turkey)'),
    ('TR-CMR', 'TR-CMR (Çumra, Konya, Turkey)'),
    ('TR-DLM', 'TR-DLM (Dalaman, Mugla, Turkey)'),
    ('TR-DAN', 'TR-DAN (Dardanelles, Turkey)'),
    ('TR-DAR', 'TR-DAR (Darica, Kocaeli, Turkey)'),
    ('TR-DAT', 'TR-DAT (Datça, Mugla, Turkey)'),
    ('TR-DAV', 'TR-DAV (Davutpasa, Istanbul, Turkey)'),
    ('TR-DPS', 'TR-DPS (Davutpasa, Kastamonu, Turkey)'),
    ('TR-DAZ', 'TR-DAZ (Dazkiri, Afyonkarahisar, Turkey)'),
    ('TR-DCI', 'TR-DCI (Demirci, Manisa, Turkey)'),
    ('TR-DMR', 'TR-DMR (Demirciler, Kocaeli, Turkey)'),
    ('TR-DMK', 'TR-DMK (Demirkapi, Mus, Turkey)'),
    ('TR-DEM', 'TR-DEM (Demirköy, Kirklareli, Turkey)'),
    ('TR-DMT', 'TR-DMT (Demirtas, Bursa, Turkey)'),
    ('TR-DNZ', 'TR-DNZ (Denizli, Denizli, Turkey)'),
    ('TR-DFZ', 'TR-DFZ (Denizli Osb, Denizli, Turkey)'),
    ('TR-DEK', 'TR-DEK (Dereköy, Kirklareli, Turkey)'),
    ('TR-DRC', 'TR-DRC (Derince, Kocaeli, Turkey)'),
    ('TR-DRK', 'TR-DRK (Devrek, Zonguldak, Turkey)'),
    ('TR-DDM', 'TR-DDM (Didim, Aydin, Turkey)'),
    ('TR-DIK', 'TR-DIK (Dikili, Izmir, Turkey)'),
    ('TR-DIL', 'TR-DIL (Diliskelesi, Kocaeli, Turkey)'),
    ('TR-DLV', 'TR-DLV (Dilovasi, Kocaeli, Turkey)'),
    ('TR-DNR', 'TR-DNR (Dinar, Afyonkarahisar, Turkey)'),
    ('TR-DIY', 'TR-DIY (Diyarbakir, Diyarbakir, Turkey)'),
    ('TR-DHN', 'TR-DHN (Doganhisar, Konya, Turkey)'),
    ('TR-DOG', 'TR-DOG (Dogubayazit, Turkey)'),
    ('TR-DOL', 'TR-DOL (Dolayoba, Istanbul, Turkey)'),
    ('TR-DMC', 'TR-DMC (Domaniç Kozluca, Kütahya, Turkey)'),
    ('TR-DYL', 'TR-DYL (Dörtyol, Hatay, Turkey)'),
    ('TR-EAL', 'TR-EAL (Dosemealti, Antalya, Turkey)'),
    ('TR-DUD', 'TR-DUD (Dudullu, Istanbul, Turkey)'),
    ('TR-DPR', 'TR-DPR (Dumlupinar, Kütahya, Turkey)'),
    ('TR-DRY', 'TR-DRY (Dursunbey, Balikesir, Turkey)'),
    ('TR-DUZ', 'TR-DUZ (Düzce, Bolu, Turkey)'),
    ('TR-ECE', 'TR-ECE (Eceabat, Canakkale, Turkey)'),
    ('TR-EDK', 'TR-EDK (Edincik, Balikesir, Turkey)'),
    ('TR-EDI', 'TR-EDI (Edirne, Edirne, Turkey)'),
    ('TR-EDO', 'TR-EDO (Edremit, Balikesir, Turkey)'),
    ('TR-EGI', 'TR-EGI (Egirdir, Isparta, Turkey)'),
    ('TR-EZS', 'TR-EZS (Elazig, Elazig, Turkey)'),
    ('TR-EBN', 'TR-EBN (Elbistan, Turkey)'),
    ('TR-LMG', 'TR-LMG (Elmadag, Turkey)'),
    ('TR-ELM', 'TR-ELM (Elmali, Antalya, Turkey)'),
    ('TR-EEK', 'TR-EEK (Emek, Van, Turkey)'),
    ('TR-EME', 'TR-EME (Emet, Kütahya, Turkey)'),
    ('TR-EMI', 'TR-EMI (Eminönü, Istanbul, Turkey)'),
    ('TR-EMG', 'TR-EMG (Emirdag, Afyonkarahisar, Turkey)'),
    ('TR-EGZ', 'TR-EGZ (Emirgazi, Konya, Turkey)'),
    ('TR-ENE', 'TR-ENE (Enez, Edirne, Turkey)'),
    ('TR-RCS', 'TR-RCS (Ercis, Van, Turkey)'),
    ('TR-ERK', 'TR-ERK (Erdek, Balikesir, Turkey)'),
    ('TR-ELI', 'TR-ELI (Eregli, Konya, Turkey)'),
    ('TR-ERE', 'TR-ERE (Eregli, Zonguldak, Turkey)'),
    ('TR-ERN', 'TR-ERN (Erenkoy, Istanbul, Turkey)'),
    ('TR-D8T', 'TR-D8T (Erenler, Sakarya, Turkey)'),
    ('TR-EMK', 'TR-EMK (Ermenek, Karaman, Turkey)'),
    ('TR-ZIN', 'TR-ZIN (Erzin, Hatay, Turkey)'),
    ('TR-ERC', 'TR-ERC (Erzincan, Erzincan, Turkey)'),
    ('TR-ERZ', 'TR-ERZ (Erzurum, Erzurum, Turkey)'),
    ('TR-ESB', 'TR-ESB (Esenboga Apt/Ankara, Ankara, Turkey)'),
    ('TR-ESE', 'TR-ESE (Esenler, Istanbul, Turkey)'),
    ('TR-ESY', 'TR-ESY (Esenyurt, Istanbul, Turkey)'),
    ('TR-ESK', 'TR-ESK (Eskisehir, Eskisehir, Turkey)'),
    ('TR-ESM', 'TR-ESM (Esme, Usak, Turkey)'),
    ('TR-ETI', 'TR-ETI (Etiler, Istanbul, Turkey)'),
    ('TR-KOK', 'TR-KOK (Evrensekiz, Kirklareli, Turkey)'),
    ('TR-EYP', 'TR-EYP (Evyap Port /Kocaeli, Kocaeli, Turkey)'),
    ('TR-EVY', 'TR-EVY (Evyapan, Kars, Turkey)'),
    ('TR-EYU', 'TR-EYU (Eyüp, Istanbul, Turkey)'),
    ('TR-EZI', 'TR-EZI (Ezine, Canakkale, Turkey)'),
    ('TR-FAT', 'TR-FAT (Fatih, Istanbul, Turkey)'),
    ('TR-FAS', 'TR-FAS (Fatsa, Ordu, Turkey)'),
    ('TR-FET', 'TR-FET (Fethiye, Mugla, Turkey)'),
    ('TR-FIK', 'TR-FIK (Fikirtepe, Istanbul, Turkey)'),
    ('TR-FIN', 'TR-FIN (Finike, Antalya, Turkey)'),
    ('TR-FRZ', 'TR-FRZ (Firuzköy, Istanbul, Turkey)'),
    ('TR-FLO', 'TR-FLO (Florya, Istanbul, Turkey)'),
    ('TR-FOC', 'TR-FOC (Foça, Izmir, Turkey)'),
    ('TR-GTA', 'TR-GTA (Galata, Istanbul, Turkey)'),
    ('TR-GAY', 'TR-GAY (Gayrettepe, Istanbul, Turkey)'),
    ('TR-GZT', 'TR-GZT (Gaziantep, Gaziantep, Turkey)'),
    ('TR-GZM', 'TR-GZM (Gaziemir, Izmir, Turkey)'),
    ('TR-GZR', 'TR-GZR (Gaziler, Çankiri, Turkey)'),
    ('TR-GAZ', 'TR-GAZ (Gaziosmanpasa, Istanbul, Turkey)'),
    ('TR-GSZ', 'TR-GSZ (Gazipasa, Antalya, Turkey)'),
    ('TR-GEB', 'TR-GEB (Gebze, Kocaeli, Turkey)'),
    ('TR-GDZ', 'TR-GDZ (Gediz, Kütahya, Turkey)'),
    ('TR-GEL', 'TR-GEL (Gelibolu, Canakkale, Turkey)'),
    ('TR-GEM', 'TR-GEM (Gemlik, Bursa, Turkey)'),
    ('TR-GER', 'TR-GER (Gerede, Bolu, Turkey)'),
    ('TR-GRK', 'TR-GRK (Germencik, Aydin, Turkey)'),
    ('TR-GZE', 'TR-GZE (Gerze, Sinop, Turkey)'),
    ('TR-GEY', 'TR-GEY (Geyve, Sakarya, Turkey)'),
    ('TR-GIR', 'TR-GIR (Giresun, Giresun, Turkey)'),
    ('TR-GCK', 'TR-GCK (Gocek, Mugla, Turkey)'),
    ('TR-GCA', 'TR-GCA (Gokceada, Canakkale, Turkey)'),
    ('TR-GBS', 'TR-GBS (Gölbasi, Ankara, Turkey)'),
    ('TR-GOK', 'TR-GOK (Gölcük, Kocaeli, Turkey)'),
    ('TR-GMA', 'TR-GMA (Gölmarmara, Manisa, Turkey)'),
    ('TR-GLP', 'TR-GLP (Gölpazari, Bilecik, Turkey)'),
    ('TR-GON', 'TR-GON (Gönen, Balikesir, Turkey)'),
    ('TR-GDS', 'TR-GDS (Gördes, Manisa, Turkey)'),
    ('TR-GOR', 'TR-GOR (Görele, Giresun, Turkey)'),
    ('TR-GYN', 'TR-GYN (Göynük, Bolu, Turkey)'),
    ('TR-GOZ', 'TR-GOZ (Göztepe, Istanbul, Turkey)'),
    ('TR-GUL', 'TR-GUL (Güllük, Mugla, Turkey)'),
    ('TR-GHN', 'TR-GHN (Gümüshane, Gümüshane, Turkey)'),
    ('TR-GMS', 'TR-GMS (Gümüsova, Bolu, Turkey)'),
    ('TR-GUM', 'TR-GUM (Gümüssuyu, Sinop, Turkey)'),
    ('TR-GUN', 'TR-GUN (Gunesli, Istanbul, Turkey)'),
    ('TR-GYB', 'TR-GYB (Gunesli Yenibosna, Istanbul, Turkey)'),
    ('TR-GUG', 'TR-GUG (Güngören, Istanbul, Turkey)'),
    ('TR-GPR', 'TR-GPR (Gürpinar, Istanbul, Turkey)'),
    ('TR-GRS', 'TR-GRS (Gürsu, Bursa, Turkey)'),
    ('TR-GUZ', 'TR-GUZ (Güzelbahçe, Izmir, Turkey)'),
    ('TR-HAB', 'TR-HAB (Habibler, Istanbul, Turkey)'),
    ('TR-HMY', 'TR-HMY (Hadimkoy, Istanbul, Turkey)'),
    ('TR-HAK', 'TR-HAK (Hakkari, Hakkari, Turkey)'),
    ('TR-HAL', 'TR-HAL (Halkali, Istanbul, Turkey)'),
    ('TR-HAR', 'TR-HAR (Haramidere, Istanbul, Turkey)'),
    ('TR-HAE', 'TR-HAE (Harbiye, Hatay, Turkey)'),
    ('TR-HSG', 'TR-HSG (Hasanoglan, Turkey)'),
    ('TR-HAP', 'TR-HAP (Hasanpasa, Istanbul, Turkey)'),
    ('TR-HAS', 'TR-HAS (Hasköy, Istanbul, Turkey)'),
    ('TR-HAT', 'TR-HAT (Hatay, Hatay, Turkey)'),
    ('TR-HVR', 'TR-HVR (Havran, Balikesir, Turkey)'),
    ('TR-HAV', 'TR-HAV (Havsa, Edirne, Turkey)'),
    ('TR-HAY', 'TR-HAY (Haydarpasa, Istanbul, Turkey)'),
    ('TR-HMA', 'TR-HMA (Haymana, Ankara, Turkey)'),
    ('TR-HYR', 'TR-HYR (Hayrabolu, Tekirdag, Turkey)'),
    ('TR-HEN', 'TR-HEN (Hendek, Sakarya, Turkey)'),
    ('TR-HER', 'TR-HER (Hereke, Kocaeli, Turkey)'),
    ('TR-HIS', 'TR-HIS (Hisarönü, Mugla, Turkey)'),
    ('TR-HOP', 'TR-HOP (Hopa, Artvin, Turkey)'),
    ('TR-IDS', 'TR-IDS (Icdas Jetty, Canakkale, Turkey)'),
    ('TR-ICE', 'TR-ICE (Icerenkoy, Istanbul, Turkey)'),
    ('TR-MGL', 'TR-MGL (Içmeler, Mugla, Turkey)'),
    ('TR-IGD', 'TR-IGD (Igdir, Igdir, Turkey)'),
    ('TR-IGN', 'TR-IGN (Igneada, Kirklareli, Turkey)'),
    ('TR-IHY', 'TR-IHY (Ihsaniye, Afyonkarahisar, Turkey)'),
    ('TR-IKI', 'TR-IKI (Ikitelli, Istanbul, Turkey)'),
    ('TR-ILG', 'TR-ILG (Ilgin, Konya, Turkey)'),
    ('TR-ILI', 'TR-ILI (Ilic, Erzincan, Turkey)'),
    ('TR-INC', 'TR-INC (Incirlik, Adana, Turkey)'),
    ('TR-ICO', 'TR-ICO (Incirliova, Aydin, Turkey)'),
    ('TR-INE', 'TR-INE (Inebolu, Kastamonu, Turkey)'),
    ('TR-INL', 'TR-INL (Inegöl, Bursa, Turkey)'),
    ('TR-INH', 'TR-INH (Inhisar, Bilecik, Turkey)'),
    ('TR-INO', 'TR-INO (Inonu, Eskisehir, Turkey)'),
    ('TR-IPS', 'TR-IPS (Ipsala, Edirne, Turkey)'),
    ('TR-IDM', 'TR-IDM (Isdemir, Hatay, Turkey)'),
    ('TR-SKK', 'TR-SKK (Isikkent, Izmir, Turkey)'),
    ('TR-ISK', 'TR-ISK (Iskenderun, Hatay, Turkey)'),
    ('TR-ISE', 'TR-ISE (Isparta, Isparta, Turkey)'),
    ('TR-IST', 'TR-IST (Istanbul, Istanbul, Turkey)'),
    ('TR-ISL', 'TR-ISL (Istanbul New Airport, Istanbul, Turkey)'),
    ('TR-ITY', 'TR-ITY (Istinye/Istambul, Istanbul, Turkey)'),
    ('TR-IZM', 'TR-IZM (Izmir, Izmir, Turkey)'),
    ('TR-ADB', 'TR-ADB (Izmir Adnan Menderes International Airport, Izmir, Turkey)'),
    ('TR-IZT', 'TR-IZT (Izmit, Kocaeli, Turkey)'),
    ('TR-IZK', 'TR-IZK (Iznik, Bursa, Turkey)'),
    ('TR-KBS', 'TR-KBS (Kabatas, Turkey)'),
    ('TR-KTS', 'TR-KTS (Kabatas, Sanliurfa, Turkey)'),
    ('TR-KAD', 'TR-KAD (Kadikoy, Istanbul, Turkey)'),
    ('TR-KHN', 'TR-KHN (Kadinhani, Konya, Turkey)'),
    ('TR-OIY', 'TR-OIY (Kadirli, Osmaniye, Turkey)'),
    ('TR-KAG', 'TR-KAG (Kâgithane, Istanbul, Turkey)'),
    ('TR-KCM', 'TR-KCM (Kahramanmaras, Kahramanmaras, Turkey)'),
    ('TR-KAL', 'TR-KAL (Kalekoy, Turkey)'),
    ('TR-KAN', 'TR-KAN (Kandira, Kocaeli, Turkey)'),
    ('TR-K7A', 'TR-K7A (Kapakli, Tekirdag, Turkey)'),
    ('TR-KPY', 'TR-KPY (Kapiköy, Van, Turkey)'),
    ('TR-KPU', 'TR-KPU (Kapikule, Edirne, Turkey)'),
    ('TR-KRB', 'TR-KRB (Karabiga, Canakkale, Turkey)'),
    ('TR-KBK', 'TR-KBK (Karabük, Karabuk, Turkey)'),
    ('TR-KBN', 'TR-KBN (Karaburun, Izmir, Turkey)'),
    ('TR-KBY', 'TR-KBY (Karacabey, Bursa, Turkey)'),
    ('TR-KCU', 'TR-KCU (Karacasu, Aydin, Turkey)'),
    ('TR-KGK', 'TR-KGK (Karagedik, Ankara, Turkey)'),
    ('TR-KRH', 'TR-KRH (Karahanli, Usak, Turkey)'),
    ('TR-KKY', 'TR-KKY (Karaköy/Istambul, Istanbul, Turkey)'),
    ('TR-KMN', 'TR-KMN (Karaman, Karaman, Turkey)'),
    ('TR-KRM', 'TR-KRM (Karamürsel, Kocaeli, Turkey)'),
    ('TR-KPN', 'TR-KPN (Karapinar, Konya, Turkey)'),
    ('TR-KRP', 'TR-KRP (Karapürçek, Sakarya, Turkey)'),
    ('TR-KRS', 'TR-KRS (Karasu, Sakarya, Turkey)'),
    ('TR-KRT', 'TR-KRT (Karatas, Adana, Turkey)'),
    ('TR-KLU', 'TR-KLU (Karpuzlu, Aydin, Turkey)'),
    ('TR-KSY', 'TR-KSY (Kars, Kars, Turkey)'),
    ('TR-JKS', 'TR-JKS (Karsiyaka, Izmir, Turkey)'),
    ('TR-KAR', 'TR-KAR (Kartal, Istanbul, Turkey)'),
    ('TR-KPE', 'TR-KPE (Kartepe, Kocaeli, Turkey)'),
    ('TR-KAS', 'TR-KAS (Kas, Antalya, Turkey)'),
    ('TR-KMP', 'TR-KMP (Kasimpasa, Istanbul, Turkey)'),
    ('TR-KTM', 'TR-KTM (Kastamonu, Kastamonu, Turkey)'),
    ('TR-KAV', 'TR-KAV (Kavacik, Istanbul, Turkey)'),
    ('TR-KIS', 'TR-KIS (Kayisdagi, Turkey)'),
    ('TR-KAY', 'TR-KAY (Kaynarca, Istanbul, Turkey)'),
    ('TR-KCA', 'TR-KCA (Kaynarca, Sakarya, Turkey)'),
    ('TR-KNL', 'TR-KNL (Kaynasli, Bolu, Turkey)'),
    ('TR-ASR', 'TR-ASR (Kayseri, Kayseri, Turkey)'),
    ('TR-ASF', 'TR-ASF (Kayseri Free Zone, Kayseri, Turkey)'),
    ('TR-KZZ', 'TR-KZZ (Kazan, Ankara, Turkey)'),
    ('TR-KZI', 'TR-KZI (Kazanli, Mersin, Turkey)'),
    ('TR-KKB', 'TR-KKB (Kâzimkarabekir, Karaman, Turkey)'),
    ('TR-KAZ', 'TR-KAZ (Kazlicesme, Istanbul, Turkey)'),
    ('TR-KEB', 'TR-KEB (Keban, Elazig, Turkey)'),
    ('TR-KCB', 'TR-KCB (Keçiborlu, Isparta, Turkey)'),
    ('TR-KFK', 'TR-KFK (Kefken, Kocaeli, Turkey)'),
    ('TR-KLS', 'TR-KLS (Keles, Bursa, Turkey)'),
    ('TR-KPS', 'TR-KPS (Kemalpasa, Izmir, Turkey)'),
    ('TR-KMR', 'TR-KMR (Kemer, Antalya, Turkey)'),
    ('TR-KEM', 'TR-KEM (Kemerburgaz, Istanbul, Turkey)'),
    ('TR-KOY', 'TR-KOY (Kemerkoy, Turkey)'),
    ('TR-KST', 'TR-KST (Kepsut, Balikesir, Turkey)'),
    ('TR-KES', 'TR-KES (Kesan, Edirne, Turkey)'),
    ('TR-KSL', 'TR-KSL (Kestel, Bursa, Turkey)'),
    ('TR-KIL', 'TR-KIL (Kilis, Turkey)'),
    ('TR-KNK', 'TR-KNK (Kinik, Izmir, Turkey)'),
    ('TR-KRC', 'TR-KRC (Kirac, Turkey)'),
    ('TR-KRZ', 'TR-KRZ (Kiraz, Izmir, Turkey)'),
    ('TR-KRK', 'TR-KRK (Kirikkale, Kirikkale, Turkey)'),
    ('TR-KIC', 'TR-KIC (Kirkagaç, Manisa, Turkey)'),
    ('TR-KIR', 'TR-KIR (Kirklareli, Kirklareli, Turkey)'),
    ('TR-KSH', 'TR-KSH (Kirsehir, Kirsehir, Turkey)'),
    ('TR-KZM', 'TR-KZM (Kizilcahamam, Ankara, Turkey)'),
    ('TR-KZE', 'TR-KZE (Kiziltepe, Mardin, Turkey)'),
    ('TR-KIZ', 'TR-KIZ (Kiziltoprak, Istanbul, Turkey)'),
    ('TR-KCS', 'TR-KCS (Kocabas, Denizli, Turkey)'),
    ('TR-KCO', 'TR-KCO (Kocaeli, Kocaeli, Turkey)'),
    ('TR-KCL', 'TR-KCL (Koçarli, Aydin, Turkey)'),
    ('TR-KN2', 'TR-KN2 (Konak, Izmir, Turkey)'),
    ('TR-KKL', 'TR-KKL (Konakli, Hatay, Turkey)'),
    ('TR-KYA', 'TR-KYA (Konya, Konya, Turkey)'),
    ('TR-ERG', 'TR-ERG (Konya Ereglisi, Konya, Turkey)'),
    ('TR-KPR', 'TR-KPR (Kopru, Diyarbakir, Turkey)'),
    ('TR-KFZ', 'TR-KFZ (Körfez, Kocaeli, Turkey)'),
    ('TR-KOR', 'TR-KOR (Korkuteli, Antalya, Turkey)'),
    ('TR-KSK', 'TR-KSK (Kösk, Aydin, Turkey)'),
    ('TR-KCZ', 'TR-KCZ (Koycegiz, Mugla, Turkey)'),
    ('TR-KYR', 'TR-KYR (Koyundere, Izmir, Turkey)'),
    ('TR-KZN', 'TR-KZN (Kozan, Adana, Turkey)'),
    ('TR-KOZ', 'TR-KOZ (Kozyatagi, Istanbul, Turkey)'),
    ('TR-KUC', 'TR-KUC (Küçükbakkal, Istanbul, Turkey)'),
    ('TR-KCE', 'TR-KCE (Küçükçekmece, Istanbul, Turkey)'),
    ('TR-KUK', 'TR-KUK (Küçükköy, Istanbul, Turkey)'),
    ('TR-KUY', 'TR-KUY (Küçükyali, Istanbul, Turkey)'),
    ('TR-KLA', 'TR-KLA (Kula, Manisa, Turkey)'),
    ('TR-KLL', 'TR-KLL (Kullar, Kocaeli, Turkey)'),
    ('TR-KUL', 'TR-KUL (Kulu, Konya, Turkey)'),
    ('TR-KBG', 'TR-KBG (Kumburgaz, Turkey)'),
    ('TR-KUM', 'TR-KUM (Kumluca, Antalya, Turkey)'),
    ('TR-KMX', 'TR-KMX (Kumport, Istanbul, Turkey)'),
    ('TR-KUE', 'TR-KUE (Küre, Kastamonu, Turkey)'),
    ('TR-KUR', 'TR-KUR (Kurtköy, Istanbul, Turkey)'),
    ('TR-KUS', 'TR-KUS (Kusadasi, Aydin, Turkey)'),
    ('TR-KOC', 'TR-KOC (Kusukkuyu, Balikesir, Turkey)'),
    ('TR-KTY', 'TR-KTY (Kütahya, Kütahya, Turkey)'),
    ('TR-KUB', 'TR-KUB (Kuyubasi, Hatay, Turkey)'),
    ('TR-KCK', 'TR-KCK (Kuyucak, Aydin, Turkey)'),
    ('TR-KUZ', 'TR-KUZ (Kuzuluk, Sakarya, Turkey)'),
    ('TR-LAL', 'TR-LAL (Lâlapasa, Edirne, Turkey)'),
    ('TR-LAP', 'TR-LAP (Lapseki, Canakkale, Turkey)'),
    ('TR-LEV', 'TR-LEV (Levent, Istanbul, Turkey)'),
    ('TR-LMA', 'TR-LMA (Limas, Kocaeli, Turkey)'),
    ('TR-LUL', 'TR-LUL (Lüleburgaz, Kirklareli, Turkey)'),
    ('TR-MHM', 'TR-MHM (Mahmudiye, Eskisehir, Turkey)'),
    ('TR-MAH', 'TR-MAH (Mahmutbey, Istanbul, Turkey)'),
    ('TR-MLX', 'TR-MLX (Malatya, Malatya, Turkey)'),
    ('TR-MLK', 'TR-MLK (Malkara, Tekirdag, Turkey)'),
    ('TR-MAL', 'TR-MAL (Maltepe, Istanbul, Turkey)'),
    ('TR-MVG', 'TR-MVG (Manavgat, Antalya, Turkey)'),
    ('TR-MAM', 'TR-MAM (Manisa, Manisa, Turkey)'),
    ('TR-MYS', 'TR-MYS (Manyas, Balikesir, Turkey)'),
    ('TR-MAD', 'TR-MAD (Mardas, Istanbul, Turkey)'),
    ('TR-MDN', 'TR-MDN (Mardin, Mardin, Turkey)'),
    ('TR-MRA', 'TR-MRA (Marmara Adasi, Balikesir, Turkey)'),
    ('TR-MAR', 'TR-MAR (Marmara Ereglisi, Tekirdag, Turkey)'),
    ('TR-MRM', 'TR-MRM (Marmaris, Mugla, Turkey)'),
    ('TR-MPT', 'TR-MPT (Marport, Istanbul, Turkey)'),
    ('TR-MAS', 'TR-MAS (Maslak, Istanbul, Turkey)'),
    ('TR-MKG', 'TR-MKG (Melikgazi, Kayseri, Turkey)'),
    ('TR-MEN', 'TR-MEN (Menderes, Izmir, Turkey)'),
    ('TR-MNM', 'TR-MNM (Menemen, Izmir, Turkey)'),
    ('TR-MRC', 'TR-MRC (Meriç, Edirne, Turkey)'),
    ('TR-MQJ', 'TR-MQJ (Merkez Apt/Balikesir, Balikesir, Turkey)'),
    ('TR-MER', 'TR-MER (Mersin, Mersin, Turkey)'),
    ('TR-MFZ', 'TR-MFZ (Mersin-Free Zone, Mersin, Turkey)'),
    ('TR-MRT', 'TR-MRT (Merter, Istanbul, Turkey)'),
    ('TR-MZH', 'TR-MZH (Merzifon, Amasya, Turkey)'),
    ('TR-MEK', 'TR-MEK (Mevlanakapi, Istanbul, Turkey)'),
    ('TR-MIL', 'TR-MIL (Milas, Mugla, Turkey)'),
    ('TR-MIM', 'TR-MIM (Mimarsinan, Istanbul, Turkey)'),
    ('TR-MUD', 'TR-MUD (Mudanya, Bursa, Turkey)'),
    ('TR-MDR', 'TR-MDR (Mudurnu, Bolu, Turkey)'),
    ('TR-MUG', 'TR-MUG (Mugla, Mugla, Turkey)'),
    ('TR-MDY', 'TR-MDY (Muradiye, Manisa, Turkey)'),
    ('TR-MUR', 'TR-MUR (Muratli, Tekirdag, Turkey)'),
    ('TR-MSR', 'TR-MSR (Mus, Mus, Turkey)'),
    ('TR-MKP', 'TR-MKP (Mustafa Kemalpasa, Bursa, Turkey)'),
    ('TR-MUT', 'TR-MUT (Mut, Karaman, Turkey)'),
    ('TR-NAL', 'TR-NAL (Nallihan, Ankara, Turkey)'),
    ('TR-NZL', 'TR-NZL (Nazilli, Aydin, Turkey)'),
    ('TR-NEM', 'TR-NEM (Nemrut Bay, Izmir, Turkey)'),
    ('TR-NEV', 'TR-NEV (Nevsehir, Nevsehir, Turkey)'),
    ('TR-NIG', 'TR-NIG (Nigde, Nigde, Turkey)'),
    ('TR-NIL', 'TR-NIL (Nilüfer, Bursa, Turkey)'),
    ('TR-GIU', 'TR-GIU (Nizip, Gaziantep, Turkey)'),
    ('TR-M47', 'TR-M47 (Nusaybin, Mardin, Turkey)'),
    ('TR-ODE', 'TR-ODE (Ödemis, Izmir, Turkey)'),
    ('TR-ODU', 'TR-ODU (Odunluk, Canakkale, Turkey)'),
    ('TR-OKM', 'TR-OKM (Okmeydani, Istanbul, Turkey)'),
    ('TR-OME', 'TR-OME (Omerli, Istanbul, Turkey)'),
    ('TR-OPR', 'TR-OPR (Öncüpinar, Gaziantep, Turkey)'),
    ('TR-ORD', 'TR-ORD (Ordu, Ordu, Turkey)'),
    ('TR-OHL', 'TR-OHL (Orhaneli, Bursa, Turkey)'),
    ('TR-OGZ', 'TR-OGZ (Orhangazi, Bursa, Turkey)'),
    ('TR-ORH', 'TR-ORH (Orhanli, Istanbul, Turkey)'),
    ('TR-ORN', 'TR-ORN (Ornektepe, Istanbul, Turkey)'),
    ('TR-ORT', 'TR-ORT (Ortaca, Mugla, Turkey)'),
    ('TR-OKY', 'TR-OKY (Ortakoy, Istanbul, Turkey)'),
    ('TR-OMB', 'TR-OMB (Osmanbey, Sakarya, Turkey)'),
    ('TR-OLI', 'TR-OLI (Osmaneli, Bilecik, Turkey)'),
    ('TR-OSZ', 'TR-OSZ (Osmangazi, Bursa, Turkey)'),
    ('TR-OSE', 'TR-OSE (Osmaniye, Osmaniye, Turkey)'),
    ('TR-POV', 'TR-POV (Pamukova, Sakarya, Turkey)'),
    ('TR-PAS', 'TR-PAS (Pasabahçe, Istanbul, Turkey)'),
    ('TR-9AK', 'TR-9AK (Pasaköy, Istanbul, Turkey)'),
    ('TR-PAY', 'TR-PAY (Payas, Hatay, Turkey)'),
    ('TR-PZR', 'TR-PZR (Pazar, Rize, Turkey)'),
    ('TR-PAZ', 'TR-PAZ (Pazarkule,, Edirne, Turkey)'),
    ('TR-PYI', 'TR-PYI (Pazaryeri, Bilecik, Turkey)'),
    ('TR-PEH', 'TR-PEH (Pehlivanköy, Kirklareli, Turkey)'),
    ('TR-PEN', 'TR-PEN (Pendik, Istanbul, Turkey)'),
    ('TR-UZC', 'TR-UZC (Pinarbasi, Izmir, Turkey)'),
    ('TR-PIN', 'TR-PIN (Pinarhisar, Kirklareli, Turkey)'),
    ('TR-PTL', 'TR-PTL (Polatli, Ankara, Turkey)'),
    ('TR-PLP', 'TR-PLP (Poliport, Kocaeli, Turkey)'),
    ('TR-ESP', 'TR-ESP (Porsuk, Eskisehir, Turkey)'),
    ('TR-KSP', 'TR-KSP (Port of Karasu, Sakarya, Turkey)'),
    ('TR-PZZ', 'TR-PZZ (Pozanti, Adana, Turkey)'),
    ('TR-PUR', 'TR-PUR (Pursaklar, Ankara, Turkey)'),
    ('TR-RAH', 'TR-RAH (Rahmanlar, Istanbul, Turkey)'),
    ('TR-RAM', 'TR-RAM (Raman, Diyarbakir, Turkey)'),
    ('TR-RAI', 'TR-RAI (Rami, Istanbul, Turkey)'),
    ('TR-RES', 'TR-RES (Resadiye, Tokat, Turkey)'),
    ('TR-REY', 'TR-REY (Reyhanli, Hatay, Turkey)'),
    ('TR-RIZ', 'TR-RIZ (Rize, Rize, Turkey)'),
    ('TR-RZY', 'TR-RZY (Rota-Izmit Bay, Izmir, Turkey)'),
    ('TR-SAW', 'TR-SAW (Sabiha Gokcen Apt/Istanbul, Istanbul, Turkey)'),
    ('TR-SAF', 'TR-SAF (Safranbolu, Turkey)'),
    ('TR-GHY', 'TR-GHY (Sahinbey, Gaziantep, Turkey)'),
    ('TR-SAK', 'TR-SAK (Sakarya, Sakarya, Turkey)'),
    ('TR-SAL', 'TR-SAL (Salihli, Manisa, Turkey)'),
    ('TR-SND', 'TR-SND (Samandag, Hatay, Turkey)'),
    ('TR-SAM', 'TR-SAM (Samandira, Istanbul, Turkey)'),
    ('TR-SSX', 'TR-SSX (Samsun, Samsun, Turkey)'),
    ('TR-SKP', 'TR-SKP (Sancaktepe, Bayburt, Turkey)'),
    ('TR-SFQ', 'TR-SFQ (Sanliurfa, Sanliurfa, Turkey)'),
    ('TR-SCA', 'TR-SCA (Sapanca, Sakarya, Turkey)'),
    ('TR-SHN', 'TR-SHN (Saphane, Kütahya, Turkey)'),
    ('TR-SAR', 'TR-SAR (Saray, Tekirdag, Turkey)'),
    ('TR-SKY', 'TR-SKY (Sarayköy, Denizli, Turkey)'),
    ('TR-SRL', 'TR-SRL (Saraylar, Balikesir, Turkey)'),
    ('TR-SNU', 'TR-SNU (Sarayönü, Konya, Turkey)'),
    ('TR-SRG', 'TR-SRG (Sarigazi, Istanbul, Turkey)'),
    ('TR-SGL', 'TR-SGL (Sarigöl, Manisa, Turkey)'),
    ('TR-SRS', 'TR-SRS (Sariseki, Hatay, Turkey)'),
    ('TR-SRY', 'TR-SRY (Sariyer, Istanbul, Turkey)'),
    ('TR-SKR', 'TR-SKR (Sarkikaraagaç, Isparta, Turkey)'),
    ('TR-SRK', 'TR-SRK (Sarköy, Tekirdag, Turkey)'),
    ('TR-SRC', 'TR-SRC (Sarnic, Izmir, Turkey)'),
    ('TR-SHL', 'TR-SHL (Saruhanli, Manisa, Turkey)'),
    ('TR-SAS', 'TR-SAS (Sasalli, Izmir, Turkey)'),
    ('TR-SEF', 'TR-SEF (Sefakoy, Istanbul, Turkey)'),
    ('TR-SFH', 'TR-SFH (Seferihisar, Izmir, Turkey)'),
    ('TR-SHK', 'TR-SHK (Sehitlik, Erzurum, Turkey)'),
    ('TR-UZD', 'TR-UZD (Sekerpinar, Kocaeli, Turkey)'),
    ('TR-SCK', 'TR-SCK (Selçuk, Izmir, Turkey)'),
    ('TR-SEL', 'TR-SEL (Selimiye, Istanbul, Turkey)'),
    ('TR-SEN', 'TR-SEN (Senirkent, Isparta, Turkey)'),
    ('TR-SKH', 'TR-SKH (Sereflikoçhisar, Ankara, Turkey)'),
    ('TR-SEI', 'TR-SEI (Serik, Antalya, Turkey)'),
    ('TR-SER', 'TR-SER (Serviburun, Istanbul, Turkey)'),
    ('TR-SEY', 'TR-SEY (Seydisehir, Konya, Turkey)'),
    ('TR-SYT', 'TR-SYT (Seyitgazi, Eskisehir, Turkey)'),
    ('TR-SYR', 'TR-SYR (Seyrantepe, Istanbul, Turkey)'),
    ('TR-SXZ', 'TR-SXZ (Siirt, Siirt, Turkey)'),
    ('TR-SLE', 'TR-SLE (Sile, Istanbul, Turkey)'),
    ('TR-SIL', 'TR-SIL (Silivri, Istanbul, Turkey)'),
    ('TR-SMV', 'TR-SMV (Simav, Kütahya, Turkey)'),
    ('TR-SCN', 'TR-SCN (Sincan, Ankara, Turkey)'),
    ('TR-SDG', 'TR-SDG (Sindirgi, Balikesir, Turkey)'),
    ('TR-SIC', 'TR-SIC (Sinop, Sinop, Turkey)'),
    ('TR-SRN', 'TR-SRN (Sirinevler, Istanbul, Turkey)'),
    ('TR-SIR', 'TR-SIR (Sirkeci, Istanbul, Turkey)'),
    ('TR-SNK', 'TR-SNK (Sirnak, Turkey)'),
    ('TR-SIS', 'TR-SIS (Sisli, Istanbul, Turkey)'),
    ('TR-STL', 'TR-STL (Siteler, Ankara, Turkey)'),
    ('TR-VAS', 'TR-VAS (Sivas, Sivas, Turkey)'),
    ('TR-SVS', 'TR-SVS (Sivasli, Usak, Turkey)'),
    ('TR-SVR', 'TR-SVR (Sivrihisar, Eskisehir, Turkey)'),
    ('TR-SGT', 'TR-SGT (Sögüt, Bilecik, Turkey)'),
    ('TR-SOG', 'TR-SOG (Sögütlü, Sakarya, Turkey)'),
    ('TR-SKE', 'TR-SKE (Soke, Aydin, Turkey)'),
    ('TR-SMA', 'TR-SMA (Soma, Manisa, Turkey)'),
    ('TR-SUA', 'TR-SUA (Suadiye, Istanbul, Turkey)'),
    ('TR-YLI', 'TR-YLI (Sultanbeyli, Istanbul, Turkey)'),
    ('TR-SDI', 'TR-SDI (Sultandagi, Afyonkarahisar, Turkey)'),
    ('TR-SHR', 'TR-SHR (Sultanhisar, Aydin, Turkey)'),
    ('TR-SUR', 'TR-SUR (Surmene, Trabzon, Turkey)'),
    ('TR-SSL', 'TR-SSL (Susurluk, Balikesir, Turkey)'),
    ('TR-SSZ', 'TR-SSZ (Susuz, Ankara, Turkey)'),
    ('TR-SUT', 'TR-SUT (Sutluce, Istanbul, Turkey)'),
    ('TR-TAK', 'TR-TAK (Taksim/Istambul, Istanbul, Turkey)'),
    ('TR-TBY', 'TR-TBY (Tarabya, Istanbul, Turkey)'),
    ('TR-TAR', 'TR-TAR (Tarsus, Mersin, Turkey)'),
    ('TR-TSD', 'TR-TSD (Tasdelen, Istanbul, Turkey)'),
    ('TR-TSK', 'TR-TSK (Taskent, Konya, Turkey)'),
    ('TR-TAS', 'TR-TAS (Tasucu, Mersin, Turkey)'),
    ('TR-TAV', 'TR-TAV (Tavas, Denizli, Turkey)'),
    ('TR-TVS', 'TR-TVS (Tavsanli, Kütahya, Turkey)'),
    ('TR-TFN', 'TR-TFN (Tefenni, Burdur, Turkey)'),
    ('TR-TEK', 'TR-TEK (Tekirdag, Tekirdag, Turkey)'),
    ('TR-TPI', 'TR-TPI (Tepebasi, Istanbul, Turkey)'),
    ('TR-TRE', 'TR-TRE (Tire, Izmir, Turkey)'),
    ('TR-TIR', 'TR-TIR (Tirebolu, Giresun, Turkey)'),
    ('TR-TJK', 'TR-TJK (Tokat, Tokat, Turkey)'),
    ('TR-TOC', 'TR-TOC (Topcular, Istanbul, Turkey)'),
    ('TR-TOK', 'TR-TOK (Topkapi, Erzincan, Turkey)'),
    ('TR-TOP', 'TR-TOP (Topkapi, Istanbul, Turkey)'),
    ('TR-TOR', 'TR-TOR (Torbali, Izmir, Turkey)'),
    ('TR-TGT', 'TR-TGT (Toros Gubre Terminal, Gubre, Hatay, Turkey)'),
    ('TR-TZX', 'TR-TZX (Trabzon, Trabzon, Turkey)'),
    ('TR-TUN', 'TR-TUN (Tunceli, Tunceli, Turkey)'),
    ('TR-TUR', 'TR-TUR (Turan, Izmir, Turkey)'),
    ('TR-TKY', 'TR-TKY (Turanköy, Bursa, Turkey)'),
    ('TR-TGL', 'TR-TGL (Turgutlu, Manisa, Turkey)'),
    ('TR-TUT', 'TR-TUT (Tutunciftlik, Kocaeli, Turkey)'),
    ('TR-TUZ', 'TR-TUZ (Tuzla, Istanbul, Turkey)'),
    ('TR-TFZ', 'TR-TFZ (Tuzla Free Zone, Istanbul, Turkey)'),
    ('TR-ULA', 'TR-ULA (Ula, Mugla, Turkey)'),
    ('TR-ULS', 'TR-ULS (Ulas, Tekirdag, Turkey)'),
    ('TR-ULU', 'TR-ULU (Ulubey, Usak, Turkey)'),
    ('TR-UUS', 'TR-UUS (Ulus, Ankara, Turkey)'),
    ('TR-UMR', 'TR-UMR (Umraniye, Istanbul, Turkey)'),
    ('TR-UNY', 'TR-UNY (Ünye, Ordu, Turkey)'),
    ('TR-URL', 'TR-URL (Urla, Izmir, Turkey)'),
    ('TR-USA', 'TR-USA (Usak, Usak, Turkey)'),
    ('TR-USK', 'TR-USK (Üsküdar, Istanbul, Turkey)'),
    ('TR-UZU', 'TR-UZU (Uzunköprü, Edirne, Turkey)'),
    ('TR-ZNT', 'TR-ZNT (Uzuntarla, Kocaeli, Turkey)'),
    ('TR-VAK', 'TR-VAK (Vakfikebir, Trabzon, Turkey)'),
    ('TR-VAN', 'TR-VAN (Van, Van, Turkey)'),
    ('TR-VLM', 'TR-VLM (Velimese, Tekirdag, Turkey)'),
    ('TR-VIZ', 'TR-VIZ (Vize, Kirklareli, Turkey)'),
    ('TR-YAK', 'TR-YAK (Yakacik, Istanbul, Turkey)'),
    ('TR-YKP', 'TR-YKP (Yakuplu, Istanbul, Turkey)'),
    ('TR-YLA', 'TR-YLA (Yalova, Canakkale, Turkey)'),
    ('TR-YAL', 'TR-YAL (Yalova, Yalova, Turkey)'),
    ('TR-YLV', 'TR-YLV (Yalvaç, Isparta, Turkey)'),
    ('TR-YAR', 'TR-YAR (Yarimca, Kocaeli, Turkey)'),
    ('TR-YTG', 'TR-YTG (Yatagan, Mugla, Turkey)'),
    ('TR-YYL', 'TR-YYL (Yayalar, Istanbul, Turkey)'),
    ('TR-YBS', 'TR-YBS (Yenibosna, Istanbul, Turkey)'),
    ('TR-YCA', 'TR-YCA (Yeniçaga, Bolu, Turkey)'),
    ('TR-YEN', 'TR-YEN (Yenice, Canakkale, Turkey)'),
    ('TR-YDG', 'TR-YDG (Yenidogan, Istanbul, Turkey)'),
    ('TR-JYN', 'TR-JYN (Yenikoy, Istanbul, Turkey)'),
    ('TR-YEK', 'TR-YEK (Yenikoy, Kocaeli, Turkey)'),
    ('TR-AUT', 'TR-AUT (Yeniköy-Autoport, Kocaeli, Turkey)'),
    ('TR-YEH', 'TR-YEH (Yenimahalle, Ankara, Turkey)'),
    ('TR-YPZ', 'TR-YPZ (Yenipazar, Aydin, Turkey)'),
    ('TR-YEZ', 'TR-YEZ (Yenipazar, Bilecik, Turkey)'),
    ('TR-YSR', 'TR-YSR (Yenisehir, Bursa, Turkey)'),
    ('TR-YAT', 'TR-YAT (Yesilköy, Adana, Turkey)'),
    ('TR-YES', 'TR-YES (Yesilköy, Istanbul, Turkey)'),
    ('TR-YIK', 'TR-YIK (Yesilovacik, Mersin, Turkey)'),
    ('TR-YYT', 'TR-YYT (Yesilyurt, Malatya, Turkey)'),
    ('TR-YPO', 'TR-YPO (Yilport, Kocaeli, Turkey)'),
    ('TR-YOZ', 'TR-YOZ (Yozgat, Yozgat, Turkey)'),
    ('TR-YUK', 'TR-YUK (Yüksekova, Hakkari, Turkey)'),
    ('TR-ADY', 'TR-ADY (Yumurtalik, Adana, Turkey)'),
    ('TR-YUM', 'TR-YUM (Yumurtalik Bay, Adana, Turkey)'),
    ('TR-ZEY', 'TR-ZEY (Zeytinburnu, Istanbul, Turkey)'),
    ('TR-ZON', 'TR-ZON (Zonguldak, Zonguldak, Turkey)'),
    ('TT-ZAA', 'TT-ZAA (Arima, Arima, Trinidad and Tobago)'),
    ('TT-ARA', 'TT-ARA (Arouca, Tunapuna-Piarco, Trinidad and Tobago)'),
    ('TT-BAN', 'TT-BAN (Balmain, Couva-Tabaquite-Talparo, Trinidad and Tobago)'),
    ('TT-4BT', 'TT-4BT (Barataria, San Juan-Laventille, Trinidad and Tobago)'),
    ('TT-BAE', 'TT-BAE (Barrackpore, Penal-Debe, Trinidad and Tobago)'),
    ('TT-CAA', 'TT-CAA (Canaan, Trinidad and Tobago)'),
    ('TT-CPC', 'TT-CPC (Carapichaima, Couva-Tabaquite-Talparo, Trinidad and Tobago)'),
    ('TT-CRN', 'TT-CRN (Carenage, Trinidad and Tobago)'),
    ('TT-CAR', 'TT-CAR (Caroni, Arima, Trinidad and Tobago)'),
    ('TT-CHG', 'TT-CHG (Chaguanas, Chaguanas, Trinidad and Tobago)'),
    ('TT-CHA', 'TT-CHA (Chaguaramas, Trinidad and Tobago)'),
    ('TT-CHF', 'TT-CHF (Champs Fleurs/Port-of-Spain, Port of Spain, Trinidad and Tobago)'),
    ('TT-CHV', 'TT-CHV (Charlotteville, Trinidad and Tobago)'),
    ('TT-CHE', 'TT-CHE (Chase Village, Couva-Tabaquite-Talparo, Trinidad and Tobago)'),
    ('TT-CLA', 'TT-CLA (Claxton Bay, Couva-Tabaquite-Talparo, Trinidad and Tobago)'),
    ('TT-CVA', 'TT-CVA (Couva, Trinidad and Tobago)'),
    ('TT-CUN', 'TT-CUN (Cunupia, Chaguanas, Trinidad and Tobago)'),
    ('TT-CUR', 'TT-CUR (Curepe, Tunapuna-Piarco, Trinidad and Tobago)'),
    ('TT-7AD', 'TT-7AD (Dabadie, Couva-Tabaquite-Talparo, Trinidad and Tobago)'),
    ('TT-DAE', 'TT-DAE (Dabadie, Tunapuna-Piarco, Trinidad and Tobago)'),
    ('TT-DMT', 'TT-DMT (Diego Martin, Diego Martin, Trinidad and Tobago)'),
    ('TT-FRE', 'TT-FRE (Freeport, Couva-Tabaquite-Talparo, Trinidad and Tobago)'),
    ('TT-FXD', 'TT-FXD (Fyzabad, Siparia, Trinidad and Tobago)'),
    ('TT-GSP', 'TT-GSP (Gasparillo, Trinidad and Tobago)'),
    ('TT-GNE', 'TT-GNE (Glencoe, Diego Martin, Trinidad and Tobago)'),
    ('TT-GUO', 'TT-GUO (Guapo, Point Fortin, Trinidad and Tobago)'),
    ('TT-GUA', 'TT-GUA (Guayaguayare, Trinidad and Tobago)'),
    ('TT-LAB', 'TT-LAB (La Brea (Brighton), Trinidad and Tobago)'),
    ('TT-LLL', 'TT-LLL (Laventille, Trinidad and Tobago)'),
    ('TT-LOE', 'TT-LOE (Longdenville, Chaguanas, Trinidad and Tobago)'),
    ('TT-MCY', 'TT-MCY (Macoya, Tunapuna-Piarco, Trinidad and Tobago)'),
    ('TT-MAR', 'TT-MAR (Marabella, Trinidad and Tobago)'),
    ('TT-MVL', 'TT-MVL (Maraval, Diego Martin, Trinidad and Tobago)'),
    ('TT-MTS', 'TT-MTS (Montrose, Trinidad and Tobago)'),
    ('TT-MVT', 'TT-MVT (Morvant/Port-of-Spain, Port of Spain, Trinidad and Tobago)'),
    ('TT-MHP', 'TT-MHP (Mount Hope, San Juan-Laventille, Trinidad and Tobago)'),
    ('TT-PNL', 'TT-PNL (Penal, San Fernando, Trinidad and Tobago)'),
    ('TT-PIA', 'TT-PIA (Piarco, Trinidad and Tobago)'),
    ('TT-PLY', 'TT-PLY (Plymouth, Trinidad and Tobago)'),
    ('TT-PTF', 'TT-PTF (Point Fortin, Trinidad and Tobago)'),
    ('TT-PTG', 'TT-PTG (Point Galeota, Trinidad and Tobago)'),
    ('TT-PTS', 'TT-PTS (Point Lisas, Trinidad and Tobago)'),
    ('TT-PPL', 'TT-PPL (Point Lizza, Trinidad and Tobago)'),
    ('TT-PTP', 'TT-PTP (Pointe a Pierre, Trinidad and Tobago)'),
    ('TT-POS', 'TT-POS (Port-of-Spain, Port of Spain, Trinidad and Tobago)'),
    ('TT-PTW', 'TT-PTW (Princes Town, Trinidad and Tobago)'),
    ('TT-RCR', 'TT-RCR (Rio Claro, Trinidad and Tobago)'),
    ('TT-PSC', 'TT-PSC (Saint Clair, Port of Spain, Trinidad and Tobago)'),
    ('TT-FPT', "TT-FPT (Saint Mary's, Couva-Tabaquite-Talparo, Trinidad and Tobago)"),
    ('TT-SFE', 'TT-SFE (San Fernando, Trinidad and Tobago)'),
    ('TT-SAN', 'TT-SAN (San Juan/Port-of-Spain, Port of Spain, Trinidad and Tobago)'),
    ('TT-SAG', 'TT-SAG (Sangre Grande, Sangre Grande, Trinidad and Tobago)'),
    ('TT-SCR', 'TT-SCR (Scarborough, Trinidad and Tobago)'),
    ('TT-SCA', 'TT-SCA (Scarborough/Tobago, Trinidad and Tobago)'),
    ('TT-SPR', 'TT-SPR (Siparia, Trinidad and Tobago)'),
    ('TT-SOO', 'TT-SOO (South Oropouche, Trinidad and Tobago)'),
    ('TT-TAA', 'TT-TAA (Tacarigua, Tunapuna-Piarco, Trinidad and Tobago)'),
    ('TT-TEM', 'TT-TEM (Tembladora, Trinidad and Tobago)'),
    ('TT-TAB', 'TT-TAB (Tobago, Trinidad and Tobago)'),
    ('TT-TOC', 'TT-TOC (Toco, Port of Spain, Trinidad and Tobago)'),
    ('TT-TCY', 'TT-TCY (Trincity, Tunapuna-Piarco, Trinidad and Tobago)'),
    ('TT-TUN', 'TT-TUN (Tunapuna, Trinidad and Tobago)'),
    ('TT-VCA', 'TT-VCA (Valencia, Sangre Grande, Trinidad and Tobago)'),
    ('TT-TOB', 'TT-TOB (Valsayn, Tunapuna-Piarco, Trinidad and Tobago)'),
    ('TT-VBL', 'TT-VBL (Vista Bella, Trinidad and Tobago)'),
    ('TT-WDK', 'TT-WDK (Woodbrook, Point Fortin, Trinidad and Tobago)'),
    ('TV-FUN', 'TV-FUN (Funafuti, Tuvalu)'),
    ('TW-APG', 'TW-APG (An Ping, Taiwan, Province of China)'),
    ('TW-BDC', 'TW-BDC (Bade City, Taoyuan, Taiwan, Province of China)'),
    ('TW-BAL', 'TW-BAL (Bali, Taiwan, Province of China)'),
    ('TW-BDA', 'TW-BDA (Budai, Taiwan, Province of China)'),
    ('TW-CHW', 'TW-CHW (Chang-Hua, Taiwan, Province of China)'),
    ('TW-CMJ', 'TW-CMJ (Chi Mei, Taiwan, Province of China)'),
    ('TW-CYI', 'TW-CYI (Chiayi, Taiwan, Province of China)'),
    ('TW-CLI', 'TW-CLI (Chung-Li, Taiwan, Province of China)'),
    ('TW-CUP', 'TW-CUP (Chu-pei, Hsinchu, Taiwan, Province of China)'),
    ('TW-FYN', "TW-FYN (Feng-yüan-ch'ü, Taichung, Taiwan, Province of China)"),
    ('TW-GAN', 'TW-GAN (Gangshan, Kaohsiung, Taiwan, Province of China)'),
    ('TW-GNI', 'TW-GNI (Green Island, Taiwan, Province of China)'),
    ('TW-GUE', 'TW-GUE (Guishan, Taoyuan, Taiwan, Province of China)'),
    ('TW-HCN', 'TW-HCN (Hengchun, Taiwan, Province of China)'),
    ('TW-HOP', 'TW-HOP (Hoping, Hualien, Taiwan, Province of China)'),
    ('TW-HSI', 'TW-HSI (Hsichih, Taiwan, Province of China)'),
    ('TW-HCH', 'TW-HCH (Hsi-Chih, Taiwan, Province of China)'),
    ('TW-HSZ', 'TW-HSZ (Hsin-chu, Taiwan, Province of China)'),
    ('TW-ACH', 'TW-ACH (Hsin-chuang, Kaohsiung, Taiwan, Province of China)'),
    ('TW-HTC', "TW-HTC (Hsin-t'ien, Taipei, Taiwan, Province of China)"),
    ('TW-HUN', 'TW-HUN (Hualien, Taiwan, Province of China)'),
    ('TW-HUK', 'TW-HUK (Hukou, Hsinchu, Taiwan, Province of China)'),
    ('TW-ILA', 'TW-ILA (I-lan, Taiwan, Province of China)'),
    ('TW-KHH', 'TW-KHH (Kaohsiung, Taiwan, Province of China)'),
    ('TW-KEL', 'TW-KEL (Keelung (Chilung), Taiwan, Province of China)'),
    ('TW-KEZ', 'TW-KEZ (Kepz, Taiwan, Province of China)'),
    ('TW-KNH', 'TW-KNH (Kinmen, Taiwan, Province of China)'),
    ('TW-LHN', 'TW-LHN (Lishan, Taiwan, Province of China)'),
    ('TW-LGM', 'TW-LGM (Lung-men, Taiwan, Province of China)'),
    ('TW-MAL', 'TW-MAL (Mai-Liai, Taiwan, Province of China)'),
    ('TW-MLI', 'TW-MLI (Mai-liao, Taiwan, Province of China)'),
    ('TW-MZG', 'TW-MZG (Makung, Taiwan, Province of China)'),
    ('TW-MFK', 'TW-MFK (Matsu, Taiwan, Province of China)'),
    ('TW-ZMI', 'TW-ZMI (Miao-li, Taiwan, Province of China)'),
    ('TW-ANG', 'TW-ANG (Nangang, Kaohsiung, Taiwan, Province of China)'),
    ('TW-NAN', 'TW-NAN (Nantou, Taiwan, Province of China)'),
    ('TW-NTU', "TW-NTU (Nan-t'ou, Nantou, Taiwan, Province of China)"),
    ('TW-NEZ', 'TW-NEZ (Nepz, Nantze, Taiwan, Province of China)'),
    ('TW-NTC', 'TW-NTC (New Taipei City, Taipei, Taiwan, Province of China)'),
    ('TW-KYD', 'TW-KYD (Orchid Island, Taiwan, Province of China)'),
    ('TW-PIF', 'TW-PIF (Pingtung, Taiwan, Province of China)'),
    ('TW-TTA', 'TW-TTA (Pingzhen, Taoyuan, Taiwan, Province of China)'),
    ('TW-SHL', 'TW-SHL (Sha-lun, Taiwan, Province of China)'),
    ('TW-SIJ', 'TW-SIJ (Sijhih, Taipei, Taiwan, Province of China)'),
    ('TW-SUO', 'TW-SUO (Suao, Taiwan, Province of China)'),
    ('TW-SMT', 'TW-SMT (Sun Moon Lake, Taiwan, Province of China)'),
    ('TW-TXG', 'TW-TXG (Taichung, Taichung, Taiwan, Province of China)'),
    ('TW-TNN', 'TW-TNN (Tainan, Taiwan, Province of China)'),
    ('TW-TAI', "TW-TAI (T'ai-nan-hsien, Tainan, Taiwan, Province of China)"),
    ('TW-TAP', "TW-TAP (T'ai-pao, Chiayi, Taiwan, Province of China)"),
    ('TW-TPE', 'TW-TPE (Taipei, Taipei, Taiwan, Province of China)'),
    ('TW-TSA', 'TW-TSA (Taipei Songshan Apt, Taipei, Taiwan, Province of China)'),
    ('TW-TTT', 'TW-TTT (Taitung, Taiwan, Province of China)'),
    ('TW-TYN', 'TW-TYN (Taoyuan, Taiwan, Province of China)'),
    ('TW-TOF', 'TW-TOF (Toufen, Taiwan, Province of China)'),
    ('TW-TUZ', 'TW-TUZ (Tou-liu, Taiwan, Province of China)'),
    ('TW-TGH', 'TW-TGH (Tung Hai, Taiwan, Province of China)'),
    ('TW-WOT', 'TW-WOT (Wonan, Taiwan, Province of China)'),
    ('TW-WUJ', 'TW-WUJ (Wu-jih, Taiwan, Province of China)'),
    ('TW-WUK', 'TW-WUK (Wu-ku, Taipei, Taiwan, Province of China)'),
    ('TW-WTU', 'TW-WTU (Wu-tu, Taiwan, Province of China)'),
    ('TW-YGE', 'TW-YGE (Ying-Ge, Taipei, Taiwan, Province of China)'),
    ('TW-FEY', 'TW-FEY (Yüang-wang, Taiwan, Province of China)'),
    ('TW-YUL', 'TW-YUL (Yüan-Lin, Changhua, Taiwan, Province of China)'),
    ('TW-YAN', 'TW-YAN (Yung-an, Taiwan, Province of China)'),
    ('TW-UGK', "TW-UGK (Yung-K'Ang, Taiwan, Province of China)"),
    ('TW-YLN', 'TW-YLN (Yunlin, Yunlin, Taiwan, Province of China)'),
    ('TW-ZHB', 'TW-ZHB (Zhubei, Hsinchu, Taiwan, Province of China)'),
    ('TZ-ICD', 'TZ-ICD (African Inland Container Depot, Dar es Salaam, Tanzania, United Republic of)'),
    ('TZ-ARK', 'TZ-ARK (Arusha, Tanzania, United Republic of)'),
    ('TZ-BAB', 'TZ-BAB (Babati, Manyara, Tanzania, United Republic of)'),
    ('TZ-BHO', 'TZ-BHO (Biharamulo, Kagera, Tanzania, United Republic of)'),
    ('TZ-BKZ', 'TZ-BKZ (Bukoba, Tanzania, United Republic of)'),
    ('TZ-DAR', 'TZ-DAR (Dar es Salaam, Tanzania, United Republic of)'),
    ('TZ-DOD', 'TZ-DOD (Dodoma, Tanzania, United Republic of)'),
    ('TZ-GIT', 'TZ-GIT (Geita, Tanzania, United Republic of)'),
    ('TZ-IKW', 'TZ-IKW (Ikwiriri, Tanzania, United Republic of)'),
    ('TZ-IRI', 'TZ-IRI (Iringa, Tanzania, United Republic of)'),
    ('TZ-ISK', 'TZ-ISK (Isaka, Tanzania, United Republic of)'),
    ('TZ-KBG', 'TZ-KBG (Kabanga, Kagera, Tanzania, United Republic of)'),
    ('TZ-KAG', 'TZ-KAG (Kagera, Tanzania, United Republic of)'),
    ('TZ-KHM', 'TZ-KHM (Kahama, Tanzania, United Republic of)'),
    ('TZ-KSL', 'TZ-KSL (Kasulu, Kigoma, Tanzania, United Republic of)'),
    ('TZ-KIB', 'TZ-KIB (Kibaha, Pwani, Tanzania, United Republic of)'),
    ('TZ-KBD', 'TZ-KBD (Kibondo, Kigoma, Tanzania, United Republic of)'),
    ('TZ-KDT', 'TZ-KDT (Kidatu, Morogoro, Tanzania, United Republic of)'),
    ('TZ-TKQ', 'TZ-TKQ (Kigoma, Tanzania, United Republic of)'),
    ('TZ-JRO', 'TZ-JRO (Kilimanjaro, Tanzania, United Republic of)'),
    ('TZ-KIY', 'TZ-KIY (Kilwa, Tanzania, United Republic of)'),
    ('TZ-KIK', 'TZ-KIK (Kilwa Kivinje, Tanzania, United Republic of)'),
    ('TZ-KIM', 'TZ-KIM (Kilwa Masoko, Tanzania, United Republic of)'),
    ('TZ-KSS', 'TZ-KSS (Kisesa, Shinyanga, Tanzania, United Republic of)'),
    ('TZ-KIT', 'TZ-KIT (Kitagata, Kigoma, Tanzania, United Republic of)'),
    ('TZ-KRG', 'TZ-KRG (Korogwe, Tanzania, United Republic of)'),
    ('TZ-KUR', 'TZ-KUR (Kurasini, Dar es Salaam, Tanzania, United Republic of)'),
    ('TZ-LKY', 'TZ-LKY (Lake Manyara, Tanzania, United Republic of)'),
    ('TZ-LDI', 'TZ-LDI (Lindi, Tanzania, United Republic of)'),
    ('TZ-LUY', 'TZ-LUY (Lushoto, Tanzania, United Republic of)'),
    ('TZ-MFA', 'TZ-MFA (Mafia, Tanzania, United Republic of)'),
    ('TZ-MBK', 'TZ-MBK (Makumbako, Njombe, Tanzania, United Republic of)'),
    ('TZ-MGK', 'TZ-MGK (Malagarasi, Kigoma, Tanzania, United Republic of)'),
    ('TZ-MRN', 'TZ-MRN (Marungu, Kigoma, Tanzania, United Republic of)'),
    ('TZ-XMI', 'TZ-XMI (Masasi, Tanzania, United Republic of)'),
    ('TZ-MBI', 'TZ-MBI (Mbeya, Tanzania, United Republic of)'),
    ('TZ-MIC', 'TZ-MIC (Michiuja, Tanzania, United Republic of)'),
    ('TZ-MIK', 'TZ-MIK (Mikindani, Tanzania, United Republic of)'),
    ('TZ-MKM', 'TZ-MKM (Mikumi, Morogoro, Tanzania, United Republic of)'),
    ('TZ-MKO', 'TZ-MKO (Mkokotoni, Zanzibar, Tanzania, United Republic of)'),
    ('TZ-MLB', 'TZ-MLB (Mlimba, Morogoro, Tanzania, United Republic of)'),
    ('TZ-MOH', 'TZ-MOH (Mohoro, Tanzania, United Republic of)'),
    ('TZ-MRG', 'TZ-MRG (Morogoro, Tanzania, United Republic of)'),
    ('TZ-MSH', 'TZ-MSH (Moshi, Kilimanjaro, Tanzania, United Republic of)'),
    ('TZ-MPA', 'TZ-MPA (Mpanda, Katavi, Tanzania, United Republic of)'),
    ('TZ-MTS', 'TZ-MTS (Mtsora, Tanzania, United Republic of)'),
    ('TZ-MYW', 'TZ-MYW (Mtwara, Tanzania, United Republic of)'),
    ('TZ-MUZ', 'TZ-MUZ (Musoma, Tanzania, United Republic of)'),
    ('TZ-MTK', 'TZ-MTK (Mutukula, Kagera, Tanzania, United Republic of)'),
    ('TZ-MWN', 'TZ-MWN (Mwadui, Tanzania, United Republic of)'),
    ('TZ-MWZ', 'TZ-MWZ (Mwanza, Mwanza, Tanzania, United Republic of)'),
    ('TZ-NCH', 'TZ-NCH (Nachingwea, Tanzania, United Republic of)'),
    ('TZ-JOM', 'TZ-JOM (Njombe, Tanzania, United Republic of)'),
    ('TZ-NZG', 'TZ-NZG (Nzega, Tanzania, United Republic of)'),
    ('TZ-PAN', 'TZ-PAN (Pangani, Tanzania, United Republic of)'),
    ('TZ-PMA', 'TZ-PMA (Pemba, Tanzania, United Republic of)'),
    ('TZ-RIJ', 'TZ-RIJ (Rijiju, Tanzania, United Republic of)'),
    ('TZ-SAM', 'TZ-SAM (Samanga, Tanzania, United Republic of)'),
    ('TZ-SAJ', 'TZ-SAJ (Sanya Juu, Kilimanjaro, Tanzania, United Republic of)'),
    ('TZ-SEU', 'TZ-SEU (Seronera, Tanzania, United Republic of)'),
    ('TZ-SHY', 'TZ-SHY (Shinyanga, Tanzania, United Republic of)'),
    ('TZ-SHI', 'TZ-SHI (Shirati, Mara, Tanzania, United Republic of)'),
    ('TZ-SGD', 'TZ-SGD (Singida, Singida, Tanzania, United Republic of)'),
    ('TZ-SGX', 'TZ-SGX (Songea, Tanzania, United Republic of)'),
    ('TZ-SUT', 'TZ-SUT (Sumbawanga, Tanzania, United Republic of)'),
    ('TZ-TBO', 'TZ-TBO (Tabora, Tanzania, United Republic of)'),
    ('TZ-TGT', 'TZ-TGT (Tanga, Tanzania, United Republic of)'),
    ('TZ-TUN', 'TZ-TUN (Tunduna, Tanzania, United Republic of)'),
    ('TZ-WHA', 'TZ-WHA (Wesha, Tanzania, United Republic of)'),
    ('TZ-YOB', 'TZ-YOB (Yombo, Pwani, Tanzania, United Republic of)'),
    ('TZ-ZNZ', 'TZ-ZNZ (Zanzibar, Tanzania, United Republic of)'),
    ('UA-ACK', "UA-ACK (Alchevs'k, Ukraine)"),
    ('UA-ZUZ', 'UA-ZUZ (Aleksandria, Odeska oblast, Ukraine)'),
    ('UA-ADK', 'UA-ADK (Andreevka, Kharkivska oblast, Ukraine)'),
    ('UA-ARM', 'UA-ARM (Armyansk, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-ZUB', 'UA-ZUB (Artemovsk, Donetska oblast, Ukraine)'),
    ('UA-BCV', "UA-BCV (Bachivs'k, Sumska oblast, Ukraine)"),
    ('UA-BAG', 'UA-BAG (Bagerovo, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-BAP', 'UA-BAP (Bakhchysarai, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-BAK', 'UA-BAK (Bakhchysaray, Kyivska oblast, Ukraine)'),
    ('UA-BKL', 'UA-BKL (Balakleya, Poltavska oblast, Ukraine)'),
    ('UA-ZUF', 'UA-ZUF (Balta, Odeska oblast, Ukraine)'),
    ('UA-BAR', 'UA-BAR (Bar, Vinnytska oblast, Ukraine)'),
    ('UA-BTA', 'UA-BTA (Barativka, Mykolaivska oblast, Ukraine)'),
    ('UA-ERD', 'UA-ERD (Berdiansk, Zaporizka oblast, Ukraine)'),
    ('UA-BDV', 'UA-BDV (Berdychiv, Zhytomyrska oblast, Ukraine)'),
    ('UA-ZUE', 'UA-ZUE (Beregovo, Zakarpatska oblast, Ukraine)'),
    ('UA-BZN', "UA-BZN (Berezan', Kyiv, Ukraine)"),
    ('UA-BER', 'UA-BER (Berezovitsa, Ukraine)'),
    ('UA-B8V', 'UA-B8V (Bershad, Vinnytska oblast, Ukraine)'),
    ('UA-BZW', 'UA-BZW (Bila Tserkva (Belaja Zerkow), Kyivska oblast, Ukraine)'),
    ('UA-BGD', 'UA-BGD (Bilhorod-Dnistrovskyi, Odeska oblast, Ukraine)'),
    ('UA-BKY', 'UA-BKY (Bilki, Vinnytska oblast, Ukraine)'),
    ('UA-ZUD', 'UA-ZUD (Bobrovitsa, Chernihivska oblast, Ukraine)'),
    ('UA-ZUG', 'UA-ZUG (Bogodukhov, Kharkivska oblast, Ukraine)'),
    ('UA-BOH', 'UA-BOH (Bohorodchany, Ivano-Frankivska oblast, Ukraine)'),
    ('UA-KBP', 'UA-KBP (Borispol Intl Apt/kiev, Ukraine)'),
    ('UA-BOR', 'UA-BOR (Borodjanka, Kyivska oblast, Ukraine)'),
    ('UA-BSL', 'UA-BSL (Boryslav, Lvivska oblast, Ukraine)'),
    ('UA-ZUH', 'UA-ZUH (Boyarka, Kyiv, Ukraine)'),
    ('UA-BRD', 'UA-BRD (Brody, Lvivska oblast, Ukraine)'),
    ('UA-BRS', 'UA-BRS (Broshnev-Osada, Ivano-Frankivska oblast, Ukraine)'),
    ('UA-BRO', 'UA-BRO (Brovary, Kyivska oblast, Ukraine)'),
    ('UA-BUC', 'UA-BUC (Bucha, Ukraine)'),
    ('UA-BCH', 'UA-BCH (Buchach, Ternopilska oblast, Ukraine)'),
    ('UA-CKK', 'UA-CKK (Cherkasskaya, Donetska oblast, Ukraine)'),
    ('UA-CKC', 'UA-CKC (Cherkassy, Ukraine)'),
    ('UA-CHR', 'UA-CHR (Cherkasy, Cherkaska oblast, Ukraine)'),
    ('UA-CEJ', 'UA-CEJ (Chernigov, Ukraine)'),
    ('UA-ZUQ', 'UA-ZUQ (Chernihiv, Chernihivska oblast, Ukraine)'),
    ('UA-CWC', 'UA-CWC (Chernivtsi (Chernovtsy), Chernivetska oblast, Ukraine)'),
    ('UA-CBA', 'UA-CBA (Chernobayevka, Ukraine)'),
    ('UA-CVG', 'UA-CVG (Chervonograd, Lvivska oblast, Ukraine)'),
    ('UA-CHD', 'UA-CHD (Chinadiyevo, Zakarpatska oblast, Ukraine)'),
    ('UA-COP', 'UA-COP (Chop, Zakarpatska oblast, Ukraine)'),
    ('UA-CCI', 'UA-CCI (Chop-Chierna, Ukraine)'),
    ('UA-CZA', 'UA-CZA (Chop-Zakhon, Ukraine)'),
    ('UA-CHE', "UA-CHE (Chornobyl', Ukraine)"),
    ('UA-ILK', 'UA-ILK (Chornomorsk, Odeska oblast, Ukraine)'),
    ('UA-CGV', 'UA-CGV (Chuhuyiv, Kharkivska oblast, Ukraine)'),
    ('UA-CRI', 'UA-CRI (Crimea, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-D26', 'UA-D26 (Deliatyn (Delatyn), Ivano-Frankivska oblast, Ukraine)'),
    ('UA-K63', 'UA-K63 (Dergachi, Kharkivska oblast, Ukraine)'),
    ('UA-DNK', 'UA-DNK (Dnipro, Dnipropetrovska oblast, Ukraine)'),
    ('UA-DPS', "UA-DPS (Dniprovs'Ke, Dnipropetrovska oblast, Ukraine)"),
    ('UA-DOL', 'UA-DOL (Dolyna, Ivano-Frankivska oblast, Ukraine)'),
    ('UA-DOK', 'UA-DOK (Donetsk, Donetska oblast, Ukraine)'),
    ('UA-DNE', 'UA-DNE (Dorozhnoye, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-SVK', 'UA-SVK (Dovzhansk, Luhanska oblast, Ukraine)'),
    ('UA-DUB', 'UA-DUB (Dubno, Rivnenska oblast, Ukraine)'),
    ('UA-DBV', 'UA-DBV (Dubovyazivka, Ukraine)'),
    ('UA-DDK', 'UA-DDK (Dudarkov, Kyivska oblast, Ukraine)'),
    ('UA-ZUI', 'UA-ZUI (Dzhankoy, Ukraine)'),
    ('UA-ZUJ', 'UA-ZUJ (Fastov, Kyiv, Ukraine)'),
    ('UA-FEO', 'UA-FEO (Feodosiia, Ukraine)'),
    ('UA-GAY', 'UA-GAY (Gaysin, Vinnytska oblast, Ukraine)'),
    ('UA-GOR', 'UA-GOR (Gorenka, Kyiv, Ukraine)'),
    ('UA-GOD', 'UA-GOD (Gorodenka, Ivano-Frankivska oblast, Ukraine)'),
    ('UA-HBY', 'UA-HBY (Hlobyne, Poltavska oblast, Ukraine)'),
    ('UA-HLU', 'UA-HLU (Hlukhivtsi, Sumska oblast, Ukraine)'),
    ('UA-KOM', 'UA-KOM (Horishni Plavni, Poltavska oblast, Ukraine)'),
    ('UA-HDK', 'UA-HDK (Horodok, Khmelnytska oblast, Ukraine)'),
    ('UA-HUS', 'UA-HUS (Huszt, Zakarpatska oblast, Ukraine)'),
    ('UA-ZUK', 'UA-ZUK (Ichnya, Chernihivska oblast, Ukraine)'),
    ('UA-ZUL', 'UA-ZUL (Illintsi, Vinnytska oblast, Ukraine)'),
    ('UA-IRP', "UA-IRP (Irpen', Kyivska oblast, Ukraine)"),
    ('UA-RPN', "UA-RPN (Irpin', Kyivska oblast, Ukraine)"),
    ('UA-IHA', 'UA-IHA (Irshava, Zakarpatska oblast, Ukraine)'),
    ('UA-IFO', "UA-IFO (Ivano-Frankivs'k, Ivano-Frankivska oblast, Ukraine)"),
    ('UA-IZI', 'UA-IZI (Iziaslav, Volynska oblast, Ukraine)'),
    ('UA-IZM', 'UA-IZM (Izmail, Odeska oblast, Ukraine)'),
    ('UA-KKH', 'UA-KKH (Kakhovka, Khersonska oblast, Ukraine)'),
    ('UA-KAL', 'UA-KAL (Kalush, Ivano-Frankivska oblast, Ukraine)'),
    ('UA-KCP', 'UA-KCP (Kamenets-Podolskiy, Khmelnytska oblast, Ukraine)'),
    ('UA-ZUM', 'UA-ZUM (Kamenka, Odeska oblast, Ukraine)'),
    ('UA-KAM', 'UA-KAM (Kamianets-Podilskyi, Khmelnytska oblast, Ukraine)'),
    ('UA-DZK', 'UA-DZK (Kamianske, Dnipropetrovska oblast, Ukraine)'),
    ('UA-KAY', 'UA-KAY (Kamyana, Ukraine)'),
    ('UA-MYA', 'UA-MYA (Kamyana, Ukraine)'),
    ('UA-KVK', 'UA-KVK (Kanëvka, Khmelnytska oblast, Ukraine)'),
    ('UA-ZUN', 'UA-ZUN (Kaniv, Ukraine)'),
    ('UA-KEH', 'UA-KEH (Kerch, Ukraine)'),
    ('UA-KIV', 'UA-KIV (Kharkiv, Kharkivska oblast, Ukraine)'),
    ('UA-HRK', 'UA-HRK (Kharkov, Ukraine)'),
    ('UA-KHT', 'UA-KHT (Khartsyzsk, Donetska oblast, Ukraine)'),
    ('UA-KHE', 'UA-KHE (Kherson, Khersonska oblast, Ukraine)'),
    ('UA-HMJ', 'UA-HMJ (Khmelnitskiy, Khmelnytska oblast, Ukraine)'),
    ('UA-KHM', 'UA-KHM (Khmelnytskyi, Khmelnytska oblast, Ukraine)'),
    ('UA-UUA', "UA-UUA (Khmil'nyk, Vinnytska oblast, Ukraine)"),
    ('UA-KTN', 'UA-KTN (Khotyn, Chernivetska oblast, Ukraine)'),
    ('UA-KHY', 'UA-KHY (Khudyaky, Ukraine)'),
    ('UA-KIA', 'UA-KIA (Kiliia, Ukraine)'),
    ('UA-KIR', 'UA-KIR (Kirovohrad, Kirovohradska oblast, Ukraine)'),
    ('UA-KOL', 'UA-KOL (Kolomyia, Ivano-Frankivska oblast, Ukraine)'),
    ('UA-KSK', "UA-KSK (Komsomol'sk, Poltavska oblast, Ukraine)"),
    ('UA-KTP', 'UA-KTP (Konotop, Sumska oblast, Ukraine)'),
    ('UA-KON', 'UA-KON (Konstantinovka, Donetska oblast, Ukraine)'),
    ('UA-KPO', 'UA-KPO (Kopylov, Kyivska oblast, Ukraine)'),
    ('UA-KOR', 'UA-KOR (Kornin, Rivnenska oblast, Ukraine)'),
    ('UA-KRT', "UA-KRT (Korosten', Zhytomyrska oblast, Ukraine)"),
    ('UA-ZUO', 'UA-ZUO (Korostyshiv, Zhytomyrska oblast, Ukraine)'),
    ('UA-ZUT', 'UA-ZUT (Korsun Shevchenkivskyy, Ukraine)'),
    ('UA-KKR', 'UA-KKR (Koryukivka, Chernihivska oblast, Ukraine)'),
    ('UA-KVL', "UA-KVL (Kovel', Volynska oblast, Ukraine)"),
    ('UA-VA5', 'UA-VA5 (Kozyatyn, Vinnytska oblast, Ukraine)'),
    ('UA-KRQ', 'UA-KRQ (Kramatorsk, Donetska oblast, Ukraine)'),
    ('UA-KRS', 'UA-KRS (Krasilov, Khmelnytska oblast, Ukraine)'),
    ('UA-KRN', 'UA-KRN (Krasne, Ukraine)'),
    ('UA-KGD', 'UA-KGD (Krasnograd, Ukraine)'),
    ('UA-KRA', "UA-KRA (Krasnoperekops'k, Avtonomna Respublika Krym, Ukraine)"),
    ('UA-KKO', 'UA-KKO (Kraynykovo, Zakarpatska oblast, Ukraine)'),
    ('UA-KHU', 'UA-KHU (Kremenchug, Ukraine)'),
    ('UA-KRE', 'UA-KRE (Kremenchuk, Poltavska oblast, Ukraine)'),
    ('UA-KWG', 'UA-KWG (Krivoy Rog, Ukraine)'),
    ('UA-KGO', 'UA-KGO (Kropyvnytskyi, Ukraine)'),
    ('UA-KUL', 'UA-KUL (Kulinichi, Ukraine)'),
    ('UA-KUP', "UA-KUP (Kupyans'k Uslovoi, Kharkivska oblast, Ukraine)"),
    ('UA-IEV', 'UA-IEV (Kyiv, Kyiv, Ukraine)'),
    ('UA-LZH', 'UA-LZH (Ladyzhyn, Vinnytska oblast, Ukraine)'),
    ('UA-ISI', 'UA-ISI (Lisichansk, Luhanska oblast, Ukraine)'),
    ('UA-LIU', 'UA-LIU (Liuboml, Volynska oblast, Ukraine)'),
    ('UA-LUB', 'UA-LUB (Lubny, Poltavska oblast, Ukraine)'),
    ('UA-VSG', 'UA-VSG (Lugansk, Ukraine)'),
    ('UA-UCK', 'UA-UCK (Lutsk, Ukraine)'),
    ('UA-LVI', "UA-LVI (L'viv, Ukraine)"),
    ('UA-LWO', "UA-LWO (L'viv, Ukraine)"),
    ('UA-LVV', "UA-LVV (L'Viv, Lvivska oblast, Ukraine)"),
    ('UA-LYU', 'UA-LYU (Lyublinets, Volynska oblast, Ukraine)'),
    ('UA-MAK', 'UA-MAK (Makeyevka, Donetska oblast, Ukraine)'),
    ('UA-MKV', 'UA-MKV (Makiivka, Donetska oblast, Ukraine)'),
    ('UA-MLN', 'UA-MLN (Malin, Zhytomyrska oblast, Ukraine)'),
    ('UA-MDK', 'UA-MDK (Mandrykino, Ukraine)'),
    ('UA-MPW', 'UA-MPW (Mariupol, Donetska oblast, Ukraine)'),
    ('UA-MAR', 'UA-MAR (Markovka, Khmelnytska oblast, Ukraine)'),
    ('UA-MAS', 'UA-MAS (Masandra, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-ZZO', "UA-ZZO (Melitopol', Zaporizka oblast, Ukraine)"),
    ('UA-ZUP', 'UA-ZUP (Mena, Chernihivska oblast, Ukraine)'),
    ('UA-MXR', 'UA-MXR (Mirgorod, Ukraine)'),
    ('UA-MIR', 'UA-MIR (Mironovka, Donetska oblast, Ukraine)'),
    ('UA-MKA', 'UA-MKA (Mostiska, Ukraine)'),
    ('UA-MUK', 'UA-MUK (Mukachëvo, Zakarpatska oblast, Ukraine)'),
    ('UA-NLV', 'UA-NLV (Mykolaiv, Mykolaivska oblast, Ukraine)'),
    ('UA-ZUA', 'UA-ZUA (Mykolayiv, Mykolaivska oblast, Ukraine)'),
    ('UA-MYR', 'UA-MYR (Myronivka, Kyivska oblast, Ukraine)'),
    ('UA-NAD', 'UA-NAD (Nadvirna, Ivano-Frankivska oblast, Ukraine)'),
    ('UA-ASD', 'UA-ASD (Nalivaykovka, Kyivska oblast, Ukraine)'),
    ('UA-ZUW', 'UA-ZUW (Nemirov, Vinnytska oblast, Ukraine)'),
    ('UA-POL', 'UA-POL (Nikopol, Dnipropetrovska oblast, Ukraine)'),
    ('UA-NNP', 'UA-NNP (Nizhnedneprovsk, Ukraine)'),
    ('UA-ZUU', 'UA-ZUU (Nizhyn, Chernihivska oblast, Ukraine)'),
    ('UA-ZUR', 'UA-ZUR (Nova Kakhovka, Ukraine)'),
    ('UA-LAH', 'UA-LAH (Nova Vodolaha, Kharkivska oblast, Ukraine)'),
    ('UA-NVO', "UA-NVO (Novohrad-Volyns'kyy, Ukraine)"),
    ('UA-NMK', 'UA-NMK (Novomoskovsk, Dnipropetrovska oblast, Ukraine)'),
    ('UA-NOV', "UA-NOV (Novovolyns'k, Volynska oblast, Ukraine)"),
    ('UA-OBK', 'UA-OBK (Obukhiv, Kyiv, Ukraine)'),
    ('UA-OCH', 'UA-OCH (Ochakiv, Mykolaivska oblast, Ukraine)'),
    ('UA-ODS', 'UA-ODS (Odesa, Odeska oblast, Ukraine)'),
    ('UA-OKH', 'UA-OKH (Okhtyrka, Sumska oblast, Ukraine)'),
    ('UA-OLK', 'UA-OLK (Olevsk, Zhytomyrska oblast, Ukraine)'),
    ('UA-OCT', 'UA-OCT (Olviia, Mykolaivska oblast, Ukraine)'),
    ('UA-ZUS', 'UA-ZUS (Orane, Volynska oblast, Ukraine)'),
    ('UA-ORD', 'UA-ORD (Ordzhonikidze, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-OKI', 'UA-OKI (Orikhiv, Zaporizka oblast, Ukraine)'),
    ('UA-ZHI', 'UA-ZHI (Orzhiv, Rivnenska oblast, Ukraine)'),
    ('UA-OVI', 'UA-OVI (Ovidiopol, Odeska oblast, Ukraine)'),
    ('UA-OVR', 'UA-OVR (Ovruch, Zhytomyrska oblast, Ukraine)'),
    ('UA-OZN', 'UA-OZN (Ozerna, Ternopilska oblast, Ukraine)'),
    ('UA-PAH', 'UA-PAH (Pavlohrad, Dnipropetrovska oblast, Ukraine)'),
    ('UA-PER', 'UA-PER (Pervomaysk, Mykolaivska oblast, Ukraine)'),
    ('UA-ZUY', 'UA-ZUY (Pervomaysk, Odeska oblast, Ukraine)'),
    ('UA-PIV', 'UA-PIV (Pivdenne, Kharkivska oblast, Ukraine)'),
    ('UA-YUZ', 'UA-YUZ (Pivdennyi, Odeska oblast, Ukraine)'),
    ('UA-PRN', 'UA-PRN (Plodorodnoye, Zaporizka oblast, Ukraine)'),
    ('UA-PLO', 'UA-PLO (Plotycha, Ternopilska oblast, Ukraine)'),
    ('UA-PGN', 'UA-PGN (Podgorodnaya, Mykolaivska oblast, Ukraine)'),
    ('UA-POD', 'UA-POD (Podvorki, Kharkivska oblast, Ukraine)'),
    ('UA-PLY', 'UA-PLY (Polohy, Zaporizka oblast, Ukraine)'),
    ('UA-GIR', 'UA-GIR (Polonka, Volynska oblast, Ukraine)'),
    ('UA-PLV', 'UA-PLV (Poltava, Ukraine)'),
    ('UA-POP', 'UA-POP (Popasnaja, Luhanska oblast, Ukraine)'),
    ('UA-PRU', 'UA-PRU (Prut, Ukraine)'),
    ('UA-PRY', 'UA-PRY (Pryazhevo, Ukraine)'),
    ('UA-PKL', 'UA-PKL (Prykolotne, Kharkivska oblast, Ukraine)'),
    ('UA-PLK', 'UA-PLK (Pryluky, Chernihivska oblast, Ukraine)'),
    ('UA-PMY', 'UA-PMY (Pustomyty, Lvivska oblast, Ukraine)'),
    ('UA-LOR', 'UA-LOR (Radekhiv, Lvivska oblast, Ukraine)'),
    ('UA-RAD', 'UA-RAD (Radisne, Odeska oblast, Ukraine)'),
    ('UA-RAF', 'UA-RAF (Rafalivka, Rivnenska oblast, Ukraine)'),
    ('UA-RAR', 'UA-RAR (Rava Ruskaya, Ukraine)'),
    ('UA-RNI', 'UA-RNI (Reni, Odeska oblast, Ukraine)'),
    ('UA-CRY', 'UA-CRY (Ripky, Chernihivska oblast, Ukraine)'),
    ('UA-RIV', 'UA-RIV (Rivne, Rivnenska oblast, Ukraine)'),
    ('UA-ROH', 'UA-ROH (Rohatyn, Ivano-Frankivska oblast, Ukraine)'),
    ('UA-RWN', 'UA-RWN (Rovno, Ukraine)'),
    ('UA-RZ5', "UA-RZ5 (Rozdil'na, Odeska oblast, Ukraine)"),
    ('UA-RUB', 'UA-RUB (Rubizhne, Luhanska oblast, Ukraine)'),
    ('UA-SVP', 'UA-SVP (Sevastopol, Sevastopol, Ukraine)'),
    ('UA-SEV', 'UA-SEV (Severodoneck, Ukraine)'),
    ('UA-ZUC', 'UA-ZUC (Severodonetsk, Luhanska oblast, Ukraine)'),
    ('UA-VKK', 'UA-VKK (Shepetovka, Khmelnytska oblast, Ukraine)'),
    ('UA-MKS', "UA-MKS (Shman'kovchyki, Ternopilska oblast, Ukraine)"),
    ('UA-TKK', 'UA-TKK (Shostka, Sumska oblast, Ukraine)'),
    ('UA-SIP', 'UA-SIP (Simferopol, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-SKD', 'UA-SKD (Skadovsk, Khersonska oblast, Ukraine)'),
    ('UA-SPA', "UA-SPA (Skala-Podil's'Ka, Ternopilska oblast, Ukraine)"),
    ('UA-SVR', 'UA-SVR (Skvira, Ukraine)'),
    ('UA-SYA', "UA-SYA (Slov'yans'k, Ukraine)"),
    ('UA-SMI', 'UA-SMI (Smela, Cherkaska oblast, Ukraine)'),
    ('UA-SKL', "UA-SKL (Sokal', Lvivska oblast, Ukraine)"),
    ('UA-SOK', 'UA-SOK (Sokilnyky, Ukraine)'),
    ('UA-SDR', 'UA-SDR (Soledar, Donetska oblast, Ukraine)'),
    ('UA-STA', 'UA-STA (Starokonstantinov, Khmelnytska oblast, Ukraine)'),
    ('UA-SCY', 'UA-SCY (Stavchany, Lvivska oblast, Ukraine)'),
    ('UA-UMY', 'UA-UMY (Sumy, Ukraine)'),
    ('UA-SLY', 'UA-SLY (Susly, Zhytomyrska oblast, Ukraine)'),
    ('UA-SAV', 'UA-SAV (Svalyava, Zakarpatska oblast, Ukraine)'),
    ('UA-DSK', 'UA-DSK (Svitlovodsk, Kirovohradska oblast, Ukraine)'),
    ('UA-TAN', 'UA-TAN (Tal Ne, Cherkaska oblast, Ukraine)'),
    ('UA-TAL', 'UA-TAL (Talne, Cherkaska oblast, Ukraine)'),
    ('UA-TKV', 'UA-TKV (Tankovoye, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-TER', 'UA-TER (Terebovlya, Ternopilska oblast, Ukraine)'),
    ('UA-TNL', 'UA-TNL (Ternopol, Ternopilska oblast, Ukraine)'),
    ('UA-TOK', 'UA-TOK (Tomilovka, Kyivska oblast, Ukraine)'),
    ('UA-TOR', 'UA-TOR (Torez, Donetska oblast, Ukraine)'),
    ('UA-TSY', 'UA-TSY (Trostyanets, Sumska oblast, Ukraine)'),
    ('UA-TRU', 'UA-TRU (Truskavets, Lvivska oblast, Ukraine)'),
    ('UA-TSP', "UA-TSP (Tsyurupyns'k, Khersonska oblast, Ukraine)"),
    ('UA-TCV', 'UA-TCV (Tyachiv, Zakarpatska oblast, Ukraine)'),
    ('UA-UKR', 'UA-UKR (Ukraina, Zaporizka oblast, Ukraine)'),
    ('UA-YAN', "UA-YAN (Ul'Yanovka, Kharkivska oblast, Ukraine)"),
    ('UA-ZUV', 'UA-ZUV (Uman, Ukraine)'),
    ('UA-UDY', 'UA-UDY (Ust-Dunaisk/Vylkove, Odeska oblast, Ukraine)'),
    ('UA-UZH', 'UA-UZH (Uzhgorod, Ukraine)'),
    ('UA-UHH', 'UA-UHH (Uzhhorod, Zakarpatska oblast, Ukraine)'),
    ('UA-VAD', 'UA-VAD (Vadul, Chernivetska oblast, Ukraine)'),
    ('UA-VEY', 'UA-VEY (Velikiy, Ternopilska oblast, Ukraine)'),
    ('UA-VBO', 'UA-VBO (Velyikyy Bychkiv, Zakarpatska oblast, Ukraine)'),
    ('UA-VDM', 'UA-VDM (Velyka Dymerka, Kyiv, Ukraine)'),
    ('UA-VIN', 'UA-VIN (Vinnytsya, Ukraine)'),
    ('UA-VIZ', 'UA-VIZ (Vizirka, Odeska oblast, Ukraine)'),
    ('UA-VLV', 'UA-VLV (Vladimir-Volynskiy, Ukraine)'),
    ('UA-VOL', 'UA-VOL (Volynskiy, Chernihivska oblast, Ukraine)'),
    ('UA-VOR', 'UA-VOR (Vorzel, Kyivska oblast, Ukraine)'),
    ('UA-ZUX', 'UA-ZUX (Voznesensk, Mykolaivska oblast, Ukraine)'),
    ('UA-VRA', 'UA-VRA (Vradiyivka, Mykolaivska oblast, Ukraine)'),
    ('UA-UGL', 'UA-UGL (Vuhlehirsk, Donetska oblast, Ukraine)'),
    ('UA-VYL', 'UA-VYL (Vylkove, Odeska oblast, Ukraine)'),
    ('UA-VYR', 'UA-VYR (Vynohradiv, Zakarpatska oblast, Ukraine)'),
    ('UA-VHD', 'UA-VHD (Vyshhorod, Kyivska oblast, Ukraine)'),
    ('UA-VIS', 'UA-VIS (Vyshneve, Kyivska oblast, Ukraine)'),
    ('UA-YAL', 'UA-YAL (Yalta, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-YMA', 'UA-YMA (Yamnytsya, Ivano-Frankivska oblast, Ukraine)'),
    ('UA-YAV', 'UA-YAV (Yavoriv, Lvivska oblast, Ukraine)'),
    ('UA-YVV', 'UA-YVV (Yavorov, Ukraine)'),
    ('UA-YEO', "UA-YEO (Yemil'chino, Ukraine)"),
    ('UA-YNK', 'UA-YNK (Yenakiieve, Donetska oblast, Ukraine)'),
    ('UA-YEN', 'UA-YEN (Yenakiyeve, Donetska oblast, Ukraine)'),
    ('UA-ZKA', 'UA-ZKA (Yevpatoriia, Avtonomna Respublika Krym, Ukraine)'),
    ('UA-YZE', 'UA-YZE (Yuzhne, Odeska oblast, Ukraine)'),
    ('UA-ZPR', 'UA-ZPR (Zaporizhzhia, Zaporizka oblast, Ukraine)'),
    ('UA-ZCA', 'UA-ZCA (Zarichchya, Ivano-Frankivska oblast, Ukraine)'),
    ('UA-ZAT', 'UA-ZAT (Zatyshshya, Odeska oblast, Ukraine)'),
    ('UA-ZDO', 'UA-ZDO (Zavydovo, Zakarpatska oblast, Ukraine)'),
    ('UA-NIV', 'UA-NIV (Zdolbuniv, Ukraine)'),
    ('UA-ZKB', 'UA-ZKB (Zhashkiv, Ukraine)'),
    ('UA-ZTR', 'UA-ZTR (Zhitomir, Ukraine)'),
    ('UA-ZHO', 'UA-ZHO (Zhovkva, Lvivska oblast, Ukraine)'),
    ('UA-ZKC', 'UA-ZKC (Zhytomyr, Zhytomyrska oblast, Ukraine)'),
    ('UA-ZOL', 'UA-ZOL (Zolotaya Balka, Khersonska oblast, Ukraine)'),
    ('UA-ZKD', 'UA-ZKD (Zolotonosha, Ukraine)'),
    ('UG-RUA', 'UG-RUA (Arua, Uganda)'),
    ('UG-BUG', 'UG-BUG (Bugembe, Uganda)'),
    ('UG-BUS', 'UG-BUS (Busia, Uganda)'),
    ('UG-EBB', 'UG-EBB (Entebbe, Uganda)'),
    ('UG-FPO', 'UG-FPO (Fort Portal, Uganda)'),
    ('UG-GAB', 'UG-GAB (Gaba, Uganda)'),
    ('UG-MKN', 'UG-MKN (Galiraya, Mukono, Uganda)'),
    ('UG-ULU', 'UG-ULU (Gulu, Uganda)'),
    ('UG-JIN', 'UG-JIN (Jinja, Uganda)'),
    ('UG-KAB', 'UG-KAB (Kabale, Uganda)'),
    ('UG-KBG', 'UG-KBG (Kabalega Falls, Uganda)'),
    ('UG-KLA', 'UG-KLA (Kampala, Uganda)'),
    ('UG-KMU', 'UG-KMU (Kamuli, Kamuli, Uganda)'),
    ('UG-KPK', 'UG-KPK (Kapeeka, Nakaseke, Uganda)'),
    ('UG-KSE', 'UG-KSE (Kasese, Uganda)'),
    ('UG-KIS', 'UG-KIS (Kisubi, Mpigi, Uganda)'),
    ('UG-KGM', 'UG-KGM (Kitgum, Uganda)'),
    ('UG-KOB', 'UG-KOB (Koboko, Uganda)'),
    ('UG-KTD', 'UG-KTD (Kotido, Kotido, Uganda)'),
    ('UG-LIR', 'UG-LIR (Lira, Uganda)'),
    ('UG-LUG', 'UG-LUG (Lugazi, Uganda)'),
    ('UG-LUW', 'UG-LUW (Luwero, Luwero, Uganda)'),
    ('UG-MAL', 'UG-MAL (Malaba, Uganda)'),
    ('UG-4MM', 'UG-4MM (Manafwa, Butaleja, Uganda)'),
    ('UG-MSK', 'UG-MSK (Masaka, Uganda)'),
    ('UG-KCU', 'UG-KCU (Masindi, Uganda)'),
    ('UG-MBA', 'UG-MBA (Mbale, Uganda)'),
    ('UG-MBQ', 'UG-MBQ (Mbarara, Uganda)'),
    ('UG-MRT', 'UG-MRT (Moroto, Moroto, Uganda)'),
    ('UG-OYG', 'UG-OYG (Moyo, Uganda)'),
    ('UG-MPW', 'UG-MPW (Mpondwe, Kasese, Uganda)'),
    ('UG-MUB', 'UG-MUB (Mubende, Uganda)'),
    ('UG-MUK', 'UG-MUK (Mukono, Mukono, Uganda)'),
    ('UG-NKU', 'UG-NKU (Nkumba, Mpigi, Uganda)'),
    ('UG-PB2', 'UG-PB2 (Pabbo, Koboko, Uganda)'),
    ('UG-PKE', 'UG-PKE (Pakelle, Uganda)'),
    ('UG-PAF', 'UG-PAF (Pakuba, Uganda)'),
    ('UG-RAK', 'UG-RAK (Rakai, Rakai, Uganda)'),
    ('UG-SRT', 'UG-SRT (Soroti, Uganda)'),
    ('UG-TRY', 'UG-TRY (Tororo, Uganda)'),
    ('UG-YMB', 'UG-YMB (Yumbe, Arua, Uganda)'),
    ('UM-BAK', 'UM-BAK (Baker Island, Baker Island, United States Minor Outlying Islands)'),
    ('UM-HOW', 'UM-HOW (Howland Island, Howland Island, United States Minor Outlying Islands)'),
    ('UM-JAR', 'UM-JAR (Jarvis Island, Jarvis Island, United States Minor Outlying Islands)'),
    ('UM-JON', 'UM-JON (Johnston Atoll, Johnston Atoll (ISO reserved code = JT), United States Minor Outlying Islands)'),
    ('UM-KIN', 'UM-KIN (Kingman Reef, Kingman Reef, United States Minor Outlying Islands)'),
    ('UM-MDY', 'UM-MDY (Midway Islands, Midway Islands (ISO reserved code = I), United States Minor Outlying Islands)'),
    ('UM-NAV', 'UM-NAV (Navassa Island, Navassa Island (ISO reserved code = NV), United States Minor Outlying Islands)'),
    ('UM-PAL', 'UM-PAL (Palmyra Atoll, Palmyra Atoll, United States Minor Outlying Islands)'),
    ('UM-AWK', 'UM-AWK (Wake Island, Wake Island (ISO reserved code = WK), United States Minor Outlying Islands)'),
    ('US-OQU', 'US-OQU (Aaron, Georgia, United States)'),
    ('US-AA7', 'US-AA7 (Aaronsburg, Pennsylvania, United States)'),
    ('US-ABB', 'US-ABB (Abbeville, Alabama, United States)'),
    ('US-UAB', 'US-UAB (Abbeville, Louisiana, United States)'),
    ('US-AV4', 'US-AV4 (Abbeville, Mississippi, United States)'),
    ('US-ABF', 'US-ABF (Abbeville, South Carolina, United States)'),
    ('US-A8B', 'US-A8B (Abbot, Maine, United States)'),
    ('US-ABD', 'US-ABD (Abbotsford, Wisconsin, United States)'),
    ('US-9AB', 'US-9AB (Abbott, Texas, United States)'),
    ('US-ABJ', 'US-ABJ (Abbott Park, Illinois, United States)'),
    ('US-AQW', 'US-AQW (Abbottstown, Pennsylvania, United States)'),
    ('US-A4B', 'US-A4B (Abbyville, Kansas, United States)'),
    ('US-AC8', 'US-AC8 (Abercrombie, North Dakota, United States)'),
    ('US-APD', 'US-APD (Aberdeen, Idaho, United States)'),
    ('US-ABK', 'US-ABK (Aberdeen, Kentucky, United States)'),
    ('US-APG', 'US-APG (Aberdeen, Maryland, United States)'),
    ('US-AEK', 'US-AEK (Aberdeen, Mississippi, United States)'),
    ('US-UAE', 'US-UAE (Aberdeen, North Carolina, United States)'),
    ('US-AB3', 'US-AB3 (Aberdeen, New Jersey, United States)'),
    ('US-AHD', 'US-AHD (Aberdeen, Ohio, United States)'),
    ('US-XBA', 'US-XBA (Aberdeen, South Carolina, United States)'),
    ('US-ABR', 'US-ABR (Aberdeen, South Dakota, United States)'),
    ('US-GHR', 'US-GHR (Aberdeen, Washington, United States)'),
    ('US-AN7', 'US-AN7 (Aberdin, North Carolina, United States)'),
    ('US-UAF', 'US-UAF (Abernathy, Texas, United States)'),
    ('US-ABZ', 'US-ABZ (Abilene, Kansas, United States)'),
    ('US-ABI', 'US-ABI (Abilene, Texas, United States)'),
    ('US-ABG', 'US-ABG (Abingdon, Illinois, United States)'),
    ('US-NGD', 'US-NGD (Abingdon, Maryland, United States)'),
    ('US-VJI', 'US-VJI (Abingdon, Virginia, United States)'),
    ('US-UUM', 'US-UUM (Abington, Massachusetts, United States)'),
    ('US-AP3', 'US-AP3 (Abington, Pennsylvania, United States)'),
    ('US-AQ2', 'US-AQ2 (Abiquiu, New Mexico, United States)'),
    ('US-TPG', 'US-TPG (Abita Springs, Louisiana, United States)'),
    ('US-QYA', 'US-QYA (Abrams, Wisconsin, United States)'),
    ('US-ACX', 'US-ACX (Absecon, New Jersey, United States)'),
    ('US-AA4', 'US-AA4 (Acampo, California, United States)'),
    ('US-AJT', 'US-AJT (Accident, Maryland, United States)'),
    ('US-JOK', 'US-JOK (Accokeek, Maryland, United States)'),
    ('US-AQC', 'US-AQC (Accomac, Virginia, United States)'),
    ('US-A8C', 'US-A8C (Accord, Massachusetts, United States)'),
    ('US-AC9', 'US-AC9 (Accord, New York, United States)'),
    ('US-ACR', 'US-ACR (Ackerman, Georgia, United States)'),
    ('US-UAG', 'US-UAG (Ackerman, Mississippi, United States)'),
    ('US-AKY', 'US-AKY (Ackley, Iowa, United States)'),
    ('US-DMF', 'US-DMF (Acme, Michigan, United States)'),
    ('US-QZA', 'US-QZA (Acme, Washington, United States)'),
    ('US-QCA', 'US-QCA (Acra, New York, United States)'),
    ('US-AXJ', 'US-AXJ (Acton, California, United States)'),
    ('US-T5C', 'US-T5C (Acton, Indiana, United States)'),
    ('US-UAH', 'US-UAH (Acton, Massachusetts, United States)'),
    ('US-8ON', 'US-8ON (Acton, Maine, United States)'),
    ('US-TZO', 'US-TZO (Acton, Texas, United States)'),
    ('US-KUS', 'US-KUS (Acushnet, Massachusetts, United States)'),
    ('US-AWR', 'US-AWR (Acworth, Georgia, United States)'),
    ('US-6WT', 'US-6WT (Acworth, New Hampshire, United States)'),
    ('US-ADZ', 'US-ADZ (Ada, Michigan, United States)'),
    ('US-DD2', 'US-DD2 (Ada, Minnesota, United States)'),
    ('US-AJJ', 'US-AJJ (Ada, Ohio, United States)'),
    ('US-ADT', 'US-ADT (Ada, Oklahoma, United States)'),
    ('US-A59', 'US-A59 (Adair, Iowa, United States)'),
    ('US-2AR', 'US-2AR (Adair, Oklahoma, United States)'),
    ('US-ADV', 'US-ADV (Adairsville, Georgia, United States)'),
    ('US-AD3', 'US-AD3 (Adairville, Kentucky, United States)'),
    ('US-AXK', 'US-AXK (Adak, Alaska, United States)'),
    ('US-ADK', 'US-ADK (Adak Island/Adak Apt, Alaska, United States)'),
    ('US-UAN', 'US-UAN (Adams, Massachusetts, United States)'),
    ('US-UAT', 'US-UAT (Adams, Oregon, United States)'),
    ('US-AKM', 'US-AKM (Adams, Tennessee, United States)'),
    ('US-AZM', 'US-AZM (Adams, Wisconsin, United States)'),
    ('US-ADH', 'US-ADH (Adams Center, New York, United States)'),
    ('US-YP2', 'US-YP2 (Adams City, Colorado, United States)'),
    ('US-UAJ', 'US-UAJ (Adams Run, South Carolina, United States)'),
    ('US-DST', 'US-DST (Adamston, West Virginia, United States)'),
    ('US-AN6', 'US-AN6 (Adamstown, Maryland, United States)'),
    ('US-AEJ', 'US-AEJ (Adamstown, Pennsylvania, United States)'),
    ('US-6LA', 'US-6LA (Adamsville, Alabama, United States)'),
    ('US-UAM', 'US-UAM (Adamsville, Tennessee, United States)'),
    ('US-ADD', 'US-ADD (Addis, Louisiana, United States)'),
    ('US-ADS', 'US-ADS (Addison, Alabama, United States)'),
    ('US-UAP', 'US-UAP (Addison, Illinois, United States)'),
    ('US-IAB', 'US-IAB (Addison, Maine, United States)'),
    ('US-YAI', 'US-YAI (Addison, Michigan, United States)'),
    ('US-XDS', 'US-XDS (Addison, New York, United States)'),
    ('US-ADX', 'US-ADX (Addison, Ohio, United States)'),
    ('US-QDS', 'US-QDS (Addison, Pennsylvania, United States)'),
    ('US-DDX', 'US-DDX (Addison, Texas, United States)'),
    ('US-UAS', 'US-UAS (Addyston, Ohio, United States)'),
    ('US-ADE', 'US-ADE (Adel, Georgia, United States)'),
    ('US-ZAE', 'US-ZAE (Adel, Iowa, United States)'),
    ('US-ADU', 'US-ADU (Adelanto, California, United States)'),
    ('US-AJD', 'US-AJD (Adell, Wisconsin, United States)'),
    ('US-A9D', 'US-A9D (Adelphi, Maryland, United States)'),
    ('US-AHP', 'US-AHP (Adelphia, New Jersey, United States)'),
    ('US-AGE', 'US-AGE (Adger, Alabama, United States)'),
    ('US-RZU', 'US-RZU (Adkins, Texas, United States)'),
    ('US-ADG', 'US-ADG (Adrian, Michigan, United States)'),
    ('US-AI4', 'US-AI4 (Adrian, Minnesota, United States)'),
    ('US-AQA', 'US-AQA (Adrian, Ohio, United States)'),
    ('US-UAO', 'US-UAO (Adrian, Oregon, United States)'),
    ('US-AD9', 'US-AD9 (Adrian, Pennsylvania, United States)'),
    ('US-5AN', 'US-5AN (Adrian, Texas, United States)'),
    ('US-DIA', 'US-DIA (Adrian, Wisconsin, United States)'),
    ('US-AR8', 'US-AR8 (Adrian, West Virginia, United States)'),
    ('US-A2D', 'US-A2D (Advance, Indiana, United States)'),
    ('US-AVX', 'US-AVX (Advance, Missouri, United States)'),
    ('US-UAR', 'US-UAR (Advance, North Carolina, United States)'),
    ('US-AFF', 'US-AFF (Affton, Missouri, United States)'),
    ('US-AFK', 'US-AFK (Afognak, Alaska, United States)'),
    ('US-AF5', 'US-AF5 (Afton, Iowa, United States)'),
    ('US-AF9', 'US-AF9 (Afton, Michigan, United States)'),
    ('US-FJT', 'US-FJT (Afton, Minnesota, United States)'),
    ('US-AS7', 'US-AS7 (Afton, Oklahoma, United States)'),
    ('US-AFT', 'US-AFT (Afton, Tennessee, United States)'),
    ('US-AFQ', 'US-AFQ (Afton, Virginia, United States)'),
    ('US-AFO', 'US-AFO (Afton, Wyoming, United States)'),
    ('US-XBL', 'US-XBL (Agawam, Massachusetts, United States)'),
    ('US-UAX', 'US-UAX (Agoura, California, United States)'),
    ('US-AGH', 'US-AGH (Agoura Hills, California, United States)'),
    ('US-A2G', 'US-A2G (Agua Dulce, California, United States)'),
    ('US-T7X', 'US-T7X (Agua Dulce, Texas, United States)'),
    ('US-GKG', 'US-GKG (Aguanga, California, United States)'),
    ('US-AHE', 'US-AHE (Ahoskie, North Carolina, United States)'),
    ('US-AH2', 'US-AH2 (Ahsahka, Idaho, United States)'),
    ('US-AIE', 'US-AIE (Aiea (Oahu), Hawaii, United States)'),
    ('US-AIK', 'US-AIK (Aiken, South Carolina, United States)'),
    ('US-YAY', 'US-YAY (Ailey, Georgia, United States)'),
    ('US-AW2', 'US-AW2 (Ainsworth, Nebraska, United States)'),
    ('US-A2M', 'US-A2M (Airmont, New York, United States)'),
    ('US-AYH', 'US-AYH (Airway Heights, Washington, United States)'),
    ('US-KN9', 'US-KN9 (Aitkin, Minnesota, United States)'),
    ('US-AJ9', 'US-AJ9 (Ajo, Arizona, United States)'),
    ('US-AKQ', 'US-AKQ (Akers, Louisiana, United States)'),
    ('US-AKK', 'US-AKK (Akhiok, Alaska, United States)'),
    ('US-KKI', 'US-KKI (Akiachak, Alaska, United States)'),
    ('US-AKI', 'US-AKI (Akiak, Alaska, United States)'),
    ('US-AKO', 'US-AKO (Akron, Colorado, United States)'),
    ('US-AK5', 'US-AK5 (Akron, Iowa, United States)'),
    ('US-AKC', 'US-AKC (Akron, Indiana, United States)'),
    ('US-AKA', 'US-AKA (Akron, Michigan, United States)'),
    ('US-AKR', 'US-AKR (Akron, New York, United States)'),
    ('US-AKH', 'US-AKH (Akron, Ohio, United States)'),
    ('US-ARN', 'US-ARN (Akron, Pennsylvania, United States)'),
    ('US-KQA', 'US-KQA (Akutan, Alaska, United States)'),
    ('US-A9L', 'US-A9L (Alabama, New York, United States)'),
    ('US-ZAC', 'US-ZAC (Alabama City, Alabama, United States)'),
    ('US-AA2', 'US-AA2 (Alabama Pt., Alabama, United States)'),
    ('US-LBA', 'US-LBA (Alabaster, Alabama, United States)'),
    ('US-AHU', 'US-AHU (Alachua, Florida, United States)'),
    ('US-DNJ', 'US-DNJ (Aladdin, Wyoming, United States)'),
    ('US-AUK', 'US-AUK (Alakanuk, Alaska, United States)'),
    ('US-AMC', 'US-AMC (Alamance, North Carolina, United States)'),
    ('US-NGZ', 'US-NGZ (Alameda, California, United States)'),
    ('US-UBB', 'US-UBB (Alamo, California, United States)'),
    ('US-AM8', 'US-AM8 (Alamo, Nevada, United States)'),
    ('US-AMT', 'US-AMT (Alamo, Tennessee, United States)'),
    ('US-AMO', 'US-AMO (Alamo, Texas, United States)'),
    ('US-ALM', 'US-ALM (Alamogordo, New Mexico, United States)'),
    ('US-ALS', 'US-ALS (Alamosa, Colorado, United States)'),
    ('US-YAN', 'US-YAN (Alanson, Michigan, United States)'),
    ('US-TLB', 'US-TLB (Alba, Michigan, United States)'),
    ('US-XAB', 'US-XAB (Alba, Texas, United States)'),
    ('US-ALA', 'US-ALA (Albany, California, United States)'),
    ('US-ABY', 'US-ABY (Albany, Georgia, United States)'),
    ('US-AJB', 'US-AJB (Albany, Illinois, United States)'),
    ('US-AB5', 'US-AB5 (Albany, Indiana, United States)'),
    ('US-AY9', 'US-AY9 (Albany, Kentucky, United States)'),
    ('US-A7Y', 'US-A7Y (Albany, Louisiana, United States)'),
    ('US-AL2', 'US-AL2 (Albany, Minnesota, United States)'),
    ('US-5BN', 'US-5BN (Albany, Missouri, United States)'),
    ('US-ALB', 'US-ALB (Albany, New York, United States)'),
    ('US-UBA', 'US-UBA (Albany, Ohio, United States)'),
    ('US-AYK', 'US-AYK (Albany, Oregon, United States)'),
    ('US-UBE', 'US-UBE (Albany, Texas, United States)'),
    ('US-AYX', 'US-AYX (Albany, Vermont, United States)'),
    ('US-AYW', 'US-AYW (Albany, Wisconsin, United States)'),
    ('US-AB2', 'US-AB2 (Albany, Wyoming, United States)'),
    ('US-CVO', 'US-CVO (Albany-Corvallis Apt, Oregon, United States)'),
    ('US-UAD', 'US-UAD (Albemarle, North Carolina, United States)'),
    ('US-LXR', 'US-LXR (Albers, Illinois, United States)'),
    ('US-AEL', 'US-AEL (Albert Lea, Minnesota, United States)'),
    ('US-A8A', 'US-A8A (Alberta, Alabama, United States)'),
    ('US-OBQ', 'US-OBQ (Albertson, New York, United States)'),
    ('US-ABV', 'US-ABV (Albertville, Alabama, United States)'),
    ('US-ALV', 'US-ALV (Albertville, Minnesota, United States)'),
    ('US-AL6', 'US-AL6 (Albia, Iowa, United States)'),
    ('US-AQI', 'US-AQI (Albin, Wyoming, United States)'),
    ('US-AB7', 'US-AB7 (Albion, Iowa, United States)'),
    ('US-AN5', 'US-AN5 (Albion, Idaho, United States)'),
    ('US-AOB', 'US-AOB (Albion, Illinois, United States)'),
    ('US-YAB', 'US-YAB (Albion, Indiana, United States)'),
    ('US-AO7', 'US-AO7 (Albion, Maine, United States)'),
    ('US-AOX', 'US-AOX (Albion, Michigan, United States)'),
    ('US-AB8', 'US-AB8 (Albion, Nebraska, United States)'),
    ('US-AON', 'US-AON (Albion, New York, United States)'),
    ('US-AB4', 'US-AB4 (Albion (Erie County), Pennsylvania, United States)'),
    ('US-AO9', 'US-AO9 (Alborn, Minnesota, United States)'),
    ('US-QQE', 'US-QQE (Albright, West Virginia, United States)'),
    ('US-AB6', 'US-AB6 (Albrightsville, Pennsylvania, United States)'),
    ('US-ABQ', 'US-ABQ (Albuquerque, New Mexico, United States)'),
    ('US-ALR', 'US-ALR (Alburg, Vermont, United States)'),
    ('US-EUZ', 'US-EUZ (Alburnett, Iowa, United States)'),
    ('US-ALU', 'US-ALU (Alburtis, Pennsylvania, United States)'),
    ('US-AC5', 'US-AC5 (Alcade, New Mexico, United States)'),
    ('US-XAC', 'US-XAC (Alcalde, New Mexico, United States)'),
    ('US-ZAK', 'US-ZAK (Alcan, Alaska, United States)'),
    ('US-ALJ', 'US-ALJ (Alcester, South Dakota, United States)'),
    ('US-ACO', 'US-ACO (Alcoa, Tennessee, United States)'),
    ('US-AD4', 'US-AD4 (Alda, Nebraska, United States)'),
    ('US-2AD', 'US-2AD (Aldan, Pennsylvania, United States)'),
    ('US-EDH', 'US-EDH (Alden, Iowa, United States)'),
    ('US-DNF', 'US-DNF (Alden, Minnesota, United States)'),
    ('US-YLF', 'US-YLF (Alden, New York, United States)'),
    ('US-A75', 'US-A75 (Alder, Montana, United States)'),
    ('US-AL7', 'US-AL7 (Aldie, Virginia, United States)'),
    ('US-AD8', 'US-AD8 (Aldine, Texas, United States)'),
    ('US-AD5', 'US-AD5 (Aledo, Illinois, United States)'),
    ('US-AQD', 'US-AQD (Aledo, Texas, United States)'),
    ('US-WKK', 'US-WKK (Aleknagik, Alaska, United States)'),
    ('US-AED', 'US-AED (Aleneva, Alaska, United States)'),
    ('US-YAX', 'US-YAX (Alexander, Arkansas, United States)'),
    ('US-AEX', 'US-AEX (Alexander, Iowa, United States)'),
    ('US-ZXA', 'US-ZXA (Alexander, Illinois, United States)'),
    ('US-AKX', 'US-AKX (Alexander, North Dakota, United States)'),
    ('US-A37', 'US-A37 (Alexander, New York, United States)'),
    ('US-ALX', 'US-ALX (Alexander City, Alabama, United States)'),
    ('US-AXD', 'US-AXD (Alexandria, Indiana, United States)'),
    ('US-AXP', 'US-AXP (Alexandria, Kentucky, United States)'),
    ('US-ESF', 'US-ESF (Alexandria, Louisiana, United States)'),
    ('US-AXN', 'US-AXN (Alexandria, Minnesota, United States)'),
    ('US-AXY', 'US-AXY (Alexandria, Missouri, United States)'),
    ('US-AZ4', 'US-AZ4 (Alexandria, Ohio, United States)'),
    ('US-AXA', 'US-AXA (Alexandria, Pennsylvania, United States)'),
    ('US-XAA', 'US-XAA (Alexandria, Tennessee, United States)'),
    ('US-AXR', 'US-AXR (Alexandria, Virginia, United States)'),
    ('US-AXB', 'US-AXB (Alexandria Bay, New York, United States)'),
    ('US-LEV', 'US-LEV (Alexis, Illinois, United States)'),
    ('US-5G3', 'US-5G3 (Alexis, North Carolina, United States)'),
    ('US-A74', 'US-A74 (Alford, Massachusetts, United States)'),
    ('US-AFE', 'US-AFE (Alfred, Maine, United States)'),
    ('US-QAF', 'US-QAF (Alfred, New York, United States)'),
    ('US-AFS', 'US-AFS (Alfred Station, New York, United States)'),
    ('US-AQG', 'US-AQG (Alger, Michigan, United States)'),
    ('US-AJE', 'US-AJE (Alger, Ohio, United States)'),
    ('US-UAY', 'US-UAY (Algiers, Louisiana, United States)'),
    ('US-QGD', 'US-QGD (Algodones, New Mexico, United States)'),
    ('US-AMZ', 'US-AMZ (Algoma, Mississippi, United States)'),
    ('US-QAG', 'US-QAG (Algoma, Wisconsin, United States)'),
    ('US-AXG', 'US-AXG (Algona, Iowa, United States)'),
    ('US-UBJ', 'US-UBJ (Algona, Washington, United States)'),
    ('US-ALG', 'US-ALG (Algonac, Michigan, United States)'),
    ('US-AGQ', 'US-AGQ (Algonquin, Illinois, United States)'),
    ('US-YAG', 'US-YAG (Algood, Tennessee, United States)'),
    ('US-ALH', 'US-ALH (Alhambra, California, United States)'),
    ('US-ALI', 'US-ALI (Alice, Texas, United States)'),
    ('US-AIV', 'US-AIV (Aliceville, Alabama, United States)'),
    ('US-ACA', 'US-ACA (Alicia, Michigan, United States)'),
    ('US-3AF', 'US-3AF (Alief, Texas, United States)'),
    ('US-AQP', 'US-AQP (Aliquippa, Pennsylvania, United States)'),
    ('US-AVJ', 'US-AVJ (Aliso Viejo, California, United States)'),
    ('US-ALZ', 'US-ALZ (Alitak, Alaska, United States)'),
    ('US-AET', 'US-AET (Allakaket, Alaska, United States)'),
    ('US-UOY', 'US-UOY (Allamuchy, New Jersey, United States)'),
    ('US-A3A', 'US-A3A (Alledonia, Ohio, United States)'),
    ('US-ALL', 'US-ALL (Allegan, Michigan, United States)'),
    ('US-NYZ', 'US-NYZ (Allegany, New York, United States)'),
    ('US-UBP', 'US-UBP (Allegheny, Pennsylvania, United States)'),
    ('US-AG3', 'US-AG3 (Allegheny County Apt/Pittsburgh, Pennsylvania, United States)'),
    ('US-AQ9', 'US-AQ9 (Allen, Kentucky, United States)'),
    ('US-AN2', 'US-AN2 (Allen, Michigan, United States)'),
    ('US-A3N', 'US-A3N (Allen, Oklahoma, United States)'),
    ('US-XAL', 'US-XAL (Allen, Texas, United States)'),
    ('US-APK', 'US-APK (Allen Park, Michigan, United States)'),
    ('US-GKE', 'US-GKE (Allendale, Michigan, United States)'),
    ('US-UAZ', 'US-UAZ (Allendale, New Jersey, United States)'),
    ('US-EDL', 'US-EDL (Allendale, South Carolina, United States)'),
    ('US-NUS', 'US-NUS (Allenhurst, New Jersey, United States)'),
    ('US-AJP', 'US-AJP (Allenport, Pennsylvania, United States)'),
    ('US-ATX', 'US-ATX (Allenstown, New Hampshire, United States)'),
    ('US-A4V', 'US-A4V (Allensville, Pennsylvania, United States)'),
    ('US-AWF', 'US-AWF (Allensworth, California, United States)'),
    ('US-QWU', 'US-QWU (Allenton, North Carolina, United States)'),
    ('US-ZAG', 'US-ZAG (Allenton, Wisconsin, United States)'),
    ('US-AEW', 'US-AEW (Allentown, New Jersey, United States)'),
    ('US-AWN', 'US-AWN (Allentown, Pennsylvania, United States)'),
    ('US-AT2', 'US-AT2 (Allentown, Allegany, New York, United States)'),
    ('US-AWO', 'US-AWO (Allenwood, New Jersey, United States)'),
    ('US-AZW', 'US-AZW (Allenwood, Pennsylvania, United States)'),
    ('US-ALT', 'US-ALT (Allerton, Iowa, United States)'),
    ('US-9AT', 'US-9AT (Alleyton, Texas, United States)'),
    ('US-AL3', 'US-AL3 (Alliance, Louisiana, United States)'),
    ('US-AIA', 'US-AIA (Alliance, Nebraska, United States)'),
    ('US-AIH', 'US-AIH (Alliance, Ohio, United States)'),
    ('US-IXS', 'US-IXS (Allison, Texas, United States)'),
    ('US-ALK', 'US-ALK (Allison Park, Pennsylvania, United States)'),
    ('US-AOY', 'US-AOY (Alloy, West Virginia, United States)'),
    ('US-XBE', 'US-XBE (Allston, Massachusetts, United States)'),
    ('US-AY3', 'US-AY3 (Allyn, Washington, United States)'),
    ('US-RAA', 'US-RAA (Alma, Arkansas, United States)'),
    ('US-AM2', 'US-AM2 (Alma, Colorado, United States)'),
    ('US-AMQ', 'US-AMQ (Alma, Georgia, United States)'),
    ('US-AM6', 'US-AM6 (Alma, Kansas, United States)'),
    ('US-AMN', 'US-AMN (Alma, Michigan, United States)'),
    ('US-XAM', 'US-XAM (Alma, Wisconsin, United States)'),
    ('US-N6A', 'US-N6A (Almena, Wisconsin, United States)'),
    ('US-AO5', 'US-AO5 (Almond, Wisconsin, United States)'),
    ('US-ATJ', 'US-ATJ (Almont, Michigan, United States)'),
    ('US-8AL', 'US-8AL (Alna, Maine, United States)'),
    ('US-AHA', 'US-AHA (Aloha, Oregon, United States)'),
    ('US-ZON', 'US-ZON (Alorton, Illinois, United States)'),
    ('US-A3P', 'US-A3P (Alpaugh, California, United States)'),
    ('US-APN', 'US-APN (Alpena, Michigan, United States)'),
    ('US-A4P', 'US-A4P (Alpena, South Dakota, United States)'),
    ('US-AJQ', 'US-AJQ (Alpha, Illinois, United States)'),
    ('US-APA', 'US-APA (Alpha, New Jersey, United States)'),
    ('US-ALP', 'US-ALP (Alpha, Ohio, United States)'),
    ('US-AAI', 'US-AAI (Alpharetta, Georgia, United States)'),
    ('US-APL', 'US-APL (Alpine, Alabama, United States)'),
    ('US-APY', 'US-APY (Alpine, New Jersey, United States)'),
    ('US-ALE', 'US-ALE (Alpine, Texas, United States)'),
    ('US-AP2', 'US-AP2 (Alpine, Utah, United States)'),
    ('US-AP5', 'US-AP5 (Alpine, Wyoming, United States)'),
    ('US-AWU', 'US-AWU (Alpine Meadows, California, United States)'),
    ('US-ZJI', 'US-ZJI (Alpine, Los Angeles, California, United States)'),
    ('US-JIN', 'US-JIN (Alpine, San Diego, California, United States)'),
    ('US-AEN', 'US-AEN (Alsen, New York, United States)'),
    ('US-AY4', 'US-AY4 (Alsey, Illinois, United States)'),
    ('US-UBC', 'US-UBC (Alsip, Illinois, United States)'),
    ('US-AFA', 'US-AFA (Alstead, New Hampshire, United States)'),
    ('US-AJL', 'US-AJL (Alta, California, United States)'),
    ('US-W82', 'US-W82 (Alta, Iowa, United States)'),
    ('US-XBO', 'US-XBO (Alta, Utah, United States)'),
    ('US-TUU', 'US-TUU (Alta, Wyoming, United States)'),
    ('US-TAJ', 'US-TAJ (Alta Loma, California, United States)'),
    ('US-AJM', 'US-AJM (Alta Loma, Texas, United States)'),
    ('US-AV3', 'US-AV3 (Alta Vista, Kansas, United States)'),
    ('US-AZA', 'US-AZA (Altadena, California, United States)'),
    ('US-UBD', 'US-UBD (Altamahaw, North Carolina, United States)'),
    ('US-AZN', 'US-AZN (Altamont, Illinois, United States)'),
    ('US-A7L', 'US-A7L (Altamont, Kansas, United States)'),
    ('US-ZTM', 'US-ZTM (Altamont, New York, United States)'),
    ('US-AM7', 'US-AM7 (Altamont, Tennessee, United States)'),
    ('US-TMO', 'US-TMO (Altamont, Utah, United States)'),
    ('US-ASP', 'US-ASP (Altamonte Springs, Florida, United States)'),
    ('US-PSQ', 'US-PSQ (Altapass, North Carolina, United States)'),
    ('US-ATV', 'US-ATV (Altavista, Virginia, United States)'),
    ('US-GUA', 'US-GUA (Altenburg, Missouri, United States)'),
    ('US-A7H', 'US-A7H (Altha, Florida, United States)'),
    ('US-TMR', 'US-TMR (Altheimer, Arkansas, United States)'),
    ('US-AOQ', 'US-AOQ (Alto, Georgia, United States)'),
    ('US-AO2', 'US-AO2 (Alto, Michigan, United States)'),
    ('US-YW9', 'US-YW9 (Alto, Texas, United States)'),
    ('US-ALN', 'US-ALN (Alton, Illinois, United States)'),
    ('US-A4L', 'US-A4L (Alton, Missouri, United States)'),
    ('US-KLQ', 'US-KLQ (Alton, New York, United States)'),
    ('US-ONB', 'US-ONB (Alton, Virginia, United States)'),
    ('US-A7B', 'US-A7B (Alton Bay, New Hampshire, United States)'),
    ('US-AZQ', 'US-AZQ (Altoona, Florida, United States)'),
    ('US-NOF', 'US-NOF (Altoona, Iowa, United States)'),
    ('US-AOO', 'US-AOO (Altoona, Pennsylvania, United States)'),
    ('US-AZP', 'US-AZP (Altoona, Wisconsin, United States)'),
    ('US-AXU', 'US-AXU (Altura, Minnesota, United States)'),
    ('US-ZIF', 'US-ZIF (Alturas, California, United States)'),
    ('US-AZX', 'US-AZX (Altus, Arkansas, United States)'),
    ('US-LTS', 'US-LTS (Altus, Oklahoma, United States)'),
    ('US-QAB', 'US-QAB (Alum Bank, Pennsylvania, United States)'),
    ('US-AZT', 'US-AZT (Alum Rock, California, United States)'),
    ('US-ALF', 'US-ALF (Alva, Florida, United States)'),
    ('US-XAK', 'US-XAK (Alva, Oklahoma, United States)'),
    ('US-AV6', 'US-AV6 (Alva, Wyoming, United States)'),
    ('US-AV8', 'US-AV8 (Alvada, Ohio, United States)'),
    ('US-AZB', 'US-AZB (Alvarado, California, United States)'),
    ('US-AR2', 'US-AR2 (Alvarado, Minnesota, United States)'),
    ('US-ZAD', 'US-ZAD (Alvarado, Texas, United States)'),
    ('US-A2T', 'US-A2T (Alvaton, Georgia, United States)'),
    ('US-AZC', 'US-AZC (Alvin, Texas, United States)'),
    ('US-AZD', 'US-AZD (Alviso, California, United States)'),
    ('US-6AV', 'US-6AV (Alvord, Iowa, United States)'),
    ('US-AV5', 'US-AV5 (Alvordton, Ohio, United States)'),
    ('US-AQY', 'US-AQY (Alyeska, Alaska, United States)'),
    ('US-A5S', 'US-A5S (Alys Beach, Florida, United States)'),
    ('US-AMD', 'US-AMD (Ama, Louisiana, United States)'),
    ('US-AZ6', 'US-AZ6 (Amado, Arizona, United States)'),
    ('US-AA6', 'US-AA6 (Amador, Iowa, United States)'),
    ('US-AMF', 'US-AMF (Amagansett, New York, United States)'),
    ('US-UBG', 'US-UBG (Amana, Iowa, United States)'),
    ('US-AP4', 'US-AP4 (Amanda Park, Washington, United States)'),
    ('US-AGY', 'US-AGY (Amargosa Valley, Nevada, United States)'),
    ('US-AMA', 'US-AMA (Amarillo, Texas, United States)'),
    ('US-AMM', 'US-AMM (Amasa, Michigan, United States)'),
    ('US-2AA', 'US-2AA (Ambia, Indiana, United States)'),
    ('US-ABL', 'US-ABL (Ambler, Alaska, United States)'),
    ('US-AMR', 'US-AMR (Ambler, Pennsylvania, United States)'),
    ('US-OPP', 'US-OPP (Amboy, California, United States)'),
    ('US-AMY', 'US-AMY (Amboy, Illinois, United States)'),
    ('US-A72', 'US-A72 (Amboy, Washington, United States)'),
    ('US-UBF', 'US-UBF (Ambridge, Pennsylvania, United States)'),
    ('US-SBR', 'US-SBR (Ambrose, Georgia, United States)'),
    ('US-AMB', 'US-AMB (Ambrose, North Dakota, United States)'),
    ('US-QHH', 'US-QHH (Ambrose Channel Light, New Jersey, United States)'),
    ('US-AHT', 'US-AHT (Amchitka, Alaska, United States)'),
    ('US-AEI', 'US-AEI (Amelia, Louisiana, United States)'),
    ('US-OHM', 'US-OHM (Amelia, Ohio, United States)'),
    ('US-XXS', 'US-XXS (Amelia, Texas, United States)'),
    ('US-AML', 'US-AML (Amelia, Virginia, United States)'),
    ('US-ALC', 'US-ALC (Amelia City, Florida, United States)'),
    ('US-AD6', 'US-AD6 (Amelia Island, Florida, United States)'),
    ('US-ACY', 'US-ACY (American Canyon, California, United States)'),
    ('US-YAF', 'US-YAF (American Falls, Idaho, United States)'),
    ('US-ZAF', 'US-ZAF (American Fork, Utah, United States)'),
    ('US-AMU', 'US-AMU (Americus, Georgia, United States)'),
    ('US-AHH', 'US-AHH (Amery, Wisconsin, United States)'),
    ('US-AMW', 'US-AMW (Ames, Iowa, United States)'),
    ('US-A7K', 'US-A7K (Ames, Oklahoma, United States)'),
    ('US-QEA', 'US-QEA (Ames, Texas, United States)'),
    ('US-AMX', 'US-AMX (Amesbury, Massachusetts, United States)'),
    ('US-YAM', 'US-YAM (Amherst, Massachusetts, United States)'),
    ('US-7AH', 'US-7AH (Amherst, Maine, United States)'),
    ('US-UBI', 'US-UBI (Amherst, New Hampshire, United States)'),
    ('US-AMH', 'US-AMH (Amherst, New York, United States)'),
    ('US-ZAH', 'US-ZAH (Amherst, Ohio, United States)'),
    ('US-ZAM', 'US-ZAM (Amherst, South Dakota, United States)'),
    ('US-XSF', 'US-XSF (Amherst, Texas, United States)'),
    ('US-AHR', 'US-AHR (Amherst, Virginia, United States)'),
    ('US-XWI', 'US-XWI (Amherst, Wisconsin, United States)'),
    ('US-A78', 'US-A78 (Amissville, Virginia, United States)'),
    ('US-UBH', 'US-UBH (Amite, Louisiana, United States)'),
    ('US-IY3', 'US-IY3 (Amity, Arkansas, United States)'),
    ('US-AMJ', 'US-AMJ (Amity, Oregon, United States)'),
    ('US-AYZ', 'US-AYZ (Amityville, New York, United States)'),
    ('US-AM9', 'US-AM9 (Amlin, Ohio, United States)'),
    ('US-AM5', 'US-AM5 (Ammon, Idaho, United States)'),
    ('US-AOS', 'US-AOS (Amook, Alaska, United States)'),
    ('US-ARY', 'US-ARY (Amory, Mississippi, United States)'),
    ('US-XBD', 'US-XBD (Ampthill, Virginia, United States)'),
    ('US-774', 'US-774 (Amsterdam, Missouri, United States)'),
    ('US-AMS', 'US-AMS (Amsterdam, New York, United States)'),
    ('US-A4N', 'US-A4N (Anaconda, Montana, United States)'),
    ('US-OTS', 'US-OTS (Anacortes, Washington, United States)'),
    ('US-NDV', 'US-NDV (Anacostia, District of Columbia, United States)'),
    ('US-NKO', 'US-NKO (Anadarko, Oklahoma, United States)'),
    ('US-ANA', 'US-ANA (Anaheim, California, United States)'),
    ('US-A79', 'US-A79 (Anahola, Hawaii, United States)'),
    ('US-AQH', 'US-AQH (Anahuac, Texas, United States)'),
    ('US-AKP', 'US-AKP (Anaktuvuk, Alaska, United States)'),
    ('US-A56', 'US-A56 (Analomink, Pennsylvania, United States)'),
    ('US-AQF', 'US-AQF (Anamoose, North Dakota, United States)'),
    ('US-AAB', 'US-AAB (Anamosa, Iowa, United States)'),
    ('US-ACP', 'US-ACP (Anchor Point, Alaska, United States)'),
    ('US-ANC', 'US-ANC (Anchorage, Alaska, United States)'),
    ('US-AHF', 'US-AHF (Anchorville, Michigan, United States)'),
    ('US-ACQ', 'US-ACQ (Ancram, New York, United States)'),
    ('US-A3D', 'US-A3D (Andale, Kansas, United States)'),
    ('US-ADL', 'US-ADL (Andalusia, Alabama, United States)'),
    ('US-USQ', 'US-USQ (Andalusia, Illinois, United States)'),
    ('US-ANE', 'US-ANE (Anderson, Alabama, United States)'),
    ('US-HJG', 'US-HJG (Anderson, California, United States)'),
    ('US-AID', 'US-AID (Anderson, Indiana, United States)'),
    ('US-ANO', 'US-ANO (Anderson, Missouri, United States)'),
    ('US-NDE', 'US-NDE (Anderson, New York, United States)'),
    ('US-DQO', 'US-DQO (Anderson, Ohio, United States)'),
    ('US-AND', 'US-AND (Anderson, South Carolina, United States)'),
    ('US-9AN', 'US-9AN (Anderson, Texas, United States)'),
    ('US-AEQ', 'US-AEQ (Anderson City, Georgia, United States)'),
    ('US-UBK', 'US-UBK (Andersonville, Georgia, United States)'),
    ('US-AOZ', 'US-AOZ (Andersonville, Tennessee, United States)'),
    ('US-AJS', 'US-AJS (Andes, New York, United States)'),
    ('US-6VR', 'US-6VR (Andover, Connecticut, United States)'),
    ('US-AXZ', 'US-AXZ (Andover, Kansas, United States)'),
    ('US-ANR', 'US-ANR (Andover, Massachusetts, United States)'),
    ('US-AD7', 'US-AD7 (Andover, Minnesota, United States)'),
    ('US-T3G', 'US-T3G (Andover, New Hampshire, United States)'),
    ('US-AN9', 'US-AN9 (Andover, New Jersey, United States)'),
    ('US-AN8', 'US-AN8 (Andover, New York, United States)'),
    ('US-AR3', 'US-AR3 (Andover, Ohio, United States)'),
    ('US-AJR', 'US-AJR (Andover, South Dakota, United States)'),
    ('US-ANU', 'US-ANU (Andrade, California, United States)'),
    ('US-DGQ', 'US-DGQ (Andreas, Pennsylvania, United States)'),
    ('US-ANF', 'US-ANF (Andrews, Indiana, United States)'),
    ('US-AGM', 'US-AGM (Andrews, North Carolina, United States)'),
    ('US-ADR', 'US-ADR (Andrews, South Carolina, United States)'),
    ('US-UBO', 'US-UBO (Andrews, Texas, United States)'),
    ('US-AS3', 'US-AS3 (Andrews AFB, Maryland, United States)'),
    ('US-AXX', 'US-AXX (Angel Fire, New Mexico, United States)'),
    ('US-A2O', 'US-A2O (Angeles Oaks, California, United States)'),
    ('US-AJC', 'US-AJC (Angelica, New York, United States)'),
    ('US-4NV', 'US-4NV (Angels Camp, California, United States)'),
    ('US-ANG', 'US-ANG (Angier, North Carolina, United States)'),
    ('US-AGX', 'US-AGX (Angleton, Texas, United States)'),
    ('US-ANQ', 'US-ANQ (Angola, Indiana, United States)'),
    ('US-ZAI', 'US-ZAI (Angola, Louisiana, United States)'),
    ('US-ANH', 'US-ANH (Angola, New York, United States)'),
    ('US-AGN', 'US-AGN (Angoon, Alaska, United States)'),
    ('US-RFK', 'US-RFK (Anguilla, Mississippi, United States)'),
    ('US-AWG', 'US-AWG (Angwin, California, United States)'),
    ('US-ANI', 'US-ANI (Aniak, Alaska, United States)'),
    ('US-AM3', 'US-AM3 (Animas, New Mexico, United States)'),
    ('US-NAJ', 'US-NAJ (Anita, Iowa, United States)'),
    ('US-AIB', 'US-AIB (Anita Bay, Alaska, United States)'),
    ('US-AKE', 'US-AKE (Ankeny, Iowa, United States)'),
    ('US-ANM', 'US-ANM (Anmoore, West Virginia, United States)'),
    ('US-ARB', 'US-ARB (Ann Arbor, Michigan, United States)'),
    ('US-YRU', 'US-YRU (Anna, Illinois, United States)'),
    ('US-NNA', 'US-NNA (Anna, Ohio, United States)'),
    ('US-BK6', 'US-BK6 (Anna, Texas, United States)'),
    ('US-8NN', 'US-8NN (Anna Maria, Florida, United States)'),
    ('US-XAT', 'US-XAT (Annandale, Minnesota, United States)'),
    ('US-A7N', 'US-A7N (Annandale, New Jersey, United States)'),
    ('US-AJA', 'US-AJA (Annandale, Virginia, United States)'),
    ('US-DHD', 'US-DHD (Annandale-on-Hudson, New York, United States)'),
    ('US-ANP', 'US-ANP (Annapolis, Maryland, United States)'),
    ('US-AM4', 'US-AM4 (Annapolis, Missouri, United States)'),
    ('US-QAJ', 'US-QAJ (Annapolis Junction, Maryland, United States)'),
    ('US-ANN', 'US-ANN (Annette Island, Alaska, United States)'),
    ('US-NQH', 'US-NQH (Annisquam Harbour, Massachusetts, United States)'),
    ('US-ANB', 'US-ANB (Anniston, Alabama, United States)'),
    ('US-NNT', 'US-NNT (Anniston, Missouri, United States)'),
    ('US-A5N', 'US-A5N (Annona, Texas, United States)'),
    ('US-VVY', 'US-VVY (Annville, Kentucky, United States)'),
    ('US-AIL', 'US-AIL (Annville, Pennsylvania, United States)'),
    ('US-ANK', 'US-ANK (Anoka, Minnesota, United States)'),
    ('US-O9N', 'US-O9N (Anson, Maine, United States)'),
    ('US-A4S', 'US-A4S (Anson, Texas, United States)'),
    ('US-AQZ', 'US-AQZ (Ansonia, Connecticut, United States)'),
    ('US-ANS', 'US-ANS (Ansonia, Ohio, United States)'),
    ('US-VFR', 'US-VFR (Ansonville, North Carolina, United States)'),
    ('US-QTP', 'US-QTP (Antelope, California, United States)'),
    ('US-AJH', 'US-AJH (Anthem, Arizona, United States)'),
    ('US-AT7', 'US-AT7 (Anthony, Florida, United States)'),
    ('US-ANY', 'US-ANY (Anthony, Kansas, United States)'),
    ('US-TNY', 'US-TNY (Anthony, New Mexico, United States)'),
    ('US-UBM', 'US-UBM (Anthony, Texas, United States)'),
    ('US-UBN', 'US-UBN (Antigo, Wisconsin, United States)'),
    ('US-ANZ', 'US-ANZ (Antioch, California, United States)'),
    ('US-TIH', 'US-TIH (Antioch, Illinois, United States)'),
    ('US-TIO', 'US-TIO (Antioch, Tennessee, United States)'),
    ('US-ANT', 'US-ANT (Antler, North Dakota, United States)'),
    ('US-ATE', 'US-ATE (Antlers, Oklahoma, United States)'),
    ('US-ANX', 'US-ANX (Antonia, Missouri, United States)'),
    ('US-ZJK', 'US-ZJK (Antonito, Colorado, United States)'),
    ('US-AH3', 'US-AH3 (Antrim, New Hampshire, United States)'),
    ('US-A6N', 'US-A6N (Antwerp, New York, United States)'),
    ('US-ZAQ', 'US-ZAQ (Antwerp, Ohio, United States)'),
    ('US-ANV', 'US-ANV (Anvik, Alaska, United States)'),
    ('US-AKG', 'US-AKG (Anza, California, United States)'),
    ('US-A77', 'US-A77 (Apache, Oklahoma, United States)'),
    ('US-APJ', 'US-APJ (Apache Junction, Arizona, United States)'),
    ('US-AAF', 'US-AAF (Apalachicola, Florida, United States)'),
    ('US-API', 'US-API (Apalachin, New York, United States)'),
    ('US-APX', 'US-APX (Apex, North Carolina, United States)'),
    ('US-ZAP', 'US-ZAP (Apollo, Pennsylvania, United States)'),
    ('US-ZAB', 'US-ZAB (Apollo Beach, Florida, United States)'),
    ('US-AOP', 'US-AOP (Apopka, Florida, United States)'),
    ('US-XAV', 'US-XAV (Appalachia, Virginia, United States)'),
    ('US-APQ', 'US-APQ (Apple Creek, Ohio, United States)'),
    ('US-XAU', 'US-XAU (Apple Grove, West Virginia, United States)'),
    ('US-APV', 'US-APV (Apple Valley, California, United States)'),
    ('US-YAW', 'US-YAW (Apple Valley, Minnesota, United States)'),
    ('US-APR', 'US-APR (Applegarth, New Jersey, United States)'),
    ('US-YPL', 'US-YPL (Applegate, Oregon, United States)'),
    ('US-APP', 'US-APP (Appleton, Minnesota, United States)'),
    ('US-AUP', 'US-AUP (Appleton, New York, United States)'),
    ('US-ATW', 'US-ATW (Appleton, Wisconsin, United States)'),
    ('US-AP7', 'US-AP7 (Appling, Georgia, United States)'),
    ('US-XAX', 'US-XAX (Appomattox, Virginia, United States)'),
    ('US-APO', 'US-APO (Aptos, California, United States)'),
    ('US-AQO', 'US-AQO (Aquebogue, New York, United States)'),
    ('US-RAB', 'US-RAB (Arab, Alabama, United States)'),
    ('US-AJF', 'US-AJF (Arabi, Georgia, United States)'),
    ('US-AQX', 'US-AQX (Arabi, Louisiana, United States)'),
    ('US-YGN', 'US-YGN (Aragon, Georgia, United States)'),
    ('US-RG4', 'US-RG4 (Aragonite, Utah, United States)'),
    ('US-YAS', 'US-YAS (Aransas Pass, Texas, United States)'),
    ('US-OZP', 'US-OZP (Arapaho, Oklahoma, United States)'),
    ('US-AAE', 'US-AAE (Arapahoe, Colorado, United States)'),
    ('US-XRP', 'US-XRP (Arapahoe, Nebraska, United States)'),
    ('US-A2A', 'US-A2A (Ararat, Virginia, United States)'),
    ('US-A4A', 'US-A4A (Arbela, Missouri, United States)'),
    ('US-AV2', 'US-AV2 (Arbor Vitae, Wisconsin, United States)'),
    ('US-ARU', 'US-ARU (Arbuckle, California, United States)'),
    ('US-JBM', 'US-JBM (Arbutus, Maryland, United States)'),
    ('US-AYD', 'US-AYD (Arbyrd, Missouri, United States)'),
    ('US-AC2', 'US-AC2 (Arcade, New York, United States)'),
    ('US-JAR', 'US-JAR (Arcadia, California, United States)'),
    ('US-ARI', 'US-ARI (Arcadia, Florida, United States)'),
    ('US-JLM', 'US-JLM (Arcadia, Indiana, United States)'),
    ('US-AIQ', 'US-AIQ (Arcadia, Louisiana, United States)'),
    ('US-JDI', 'US-JDI (Arcadia, Missouri, United States)'),
    ('US-ARZ', 'US-ARZ (Arcadia, South Carolina, United States)'),
    ('US-ADI', 'US-ADI (Arcadia, Wisconsin, United States)'),
    ('US-VUM', 'US-VUM (Arcanum, Ohio, United States)'),
    ('US-ACV', 'US-ACV (Arcata, California, United States)'),
    ('US-AHB', 'US-AHB (Archbald, Pennsylvania, United States)'),
    ('US-ARO', 'US-ARO (Archbold, Ohio, United States)'),
    ('US-XAZ', 'US-XAZ (Archdale, North Carolina, United States)'),
    ('US-6AR', 'US-6AR (Archie, Missouri, United States)'),
    ('US-AKV', 'US-AKV (Arcola, Illinois, United States)'),
    ('US-AXL', 'US-AXL (Arcola, Indiana, United States)'),
    ('US-XAY', 'US-XAY (Arcola, Louisiana, United States)'),
    ('US-AR4', 'US-AR4 (Arcola, Texas, United States)'),
    ('US-ARC', 'US-ARC (Arctic Village, Alaska, United States)'),
    ('US-AYY', 'US-AYY (Arden, North Carolina, United States)'),
    ('US-ARH', 'US-ARH (Arden Hills, Minnesota, United States)'),
    ('US-ZAA', 'US-ZAA (Ardena, New Jersey, United States)'),
    ('US-AR9', 'US-AR9 (Ardmore, Alabama, United States)'),
    ('US-ADM', 'US-ADM (Ardmore, Oklahoma, United States)'),
    ('US-DM6', 'US-DM6 (Ardmore, Pennsylvania, United States)'),
    ('US-AME', 'US-AME (Ardmore, Tennessee, United States)'),
    ('US-ADY', 'US-ADY (Ardsley, New York, United States)'),
    ('US-4RN', 'US-4RN (Arena, Wisconsin, United States)'),
    ('US-ARS', 'US-ARS (Arenzville, Illinois, United States)'),
    ('US-7AR', 'US-7AR (Argenta, Illinois, United States)'),
    ('US-XBB', 'US-XBB (Argo, Illinois, United States)'),
    ('US-AGJ', 'US-AGJ (Argos, Indiana, United States)'),
    ('US-A4R', 'US-A4R (Argusville, North Dakota, United States)'),
    ('US-JYR', 'US-JYR (Argyle, New York, United States)'),
    ('US-9AR', 'US-9AR (Argyle, Texas, United States)'),
    ('US-A3Y', 'US-A3Y (Argyle, Wisconsin, United States)'),
    ('US-ID7', 'US-ID7 (Arimo, Idaho, United States)'),
    ('US-IOA', 'US-IOA (Arion, Iowa, United States)'),
    ('US-A3R', 'US-A3R (Aristes, Pennsylvania, United States)'),
    ('US-RIU', 'US-RIU (Ariton, Alabama, United States)'),
    ('US-ADA', 'US-ADA (Arkadelphia, Arkansas, United States)'),
    ('US-ASC', 'US-ASC (Arkansas City, Arkansas, United States)'),
    ('US-ARK', 'US-ARK (Arkansas City, Kansas, United States)'),
    ('US-KOM', 'US-KOM (Arkoma, Oklahoma, United States)'),
    ('US-NK7', 'US-NK7 (Arkport, New York, United States)'),
    ('US-XAI', 'US-XAI (Arlee, Montana, United States)'),
    ('US-ARR', 'US-ARR (Arleta, California, United States)'),
    ('US-ARL', 'US-ARL (Arley, Alabama, United States)'),
    ('US-R99', 'US-R99 (Arlington, Alabama, United States)'),
    ('US-AGZ', 'US-AGZ (Arlington, Arizona, United States)'),
    ('US-ARD', 'US-ARD (Arlington, Georgia, United States)'),
    ('US-IGN', 'US-IGN (Arlington, Iowa, United States)'),
    ('US-RLG', 'US-RLG (Arlington, Illinois, United States)'),
    ('US-IGB', 'US-IGB (Arlington, Indiana, United States)'),
    ('US-ZAT', 'US-ZAT (Arlington, Massachusetts, United States)'),
    ('US-ARE', 'US-ARE (Arlington, Minnesota, United States)'),
    ('US-QAR', 'US-QAR (Arlington, New Jersey, United States)'),
    ('US-JIG', 'US-JIG (Arlington, New York, United States)'),
    ('US-ARF', 'US-ARF (Arlington, Oregon, United States)'),
    ('US-AGT', 'US-AGT (Arlington, South Dakota, United States)'),
    ('US-ARJ', 'US-ARJ (Arlington, Texas, United States)'),
    ('US-ARP', 'US-ARP (Arlington, Virginia, United States)'),
    ('US-XBC', 'US-XBC (Arlington, Vermont, United States)'),
    ('US-AZZ', 'US-AZZ (Arlington, Washington, United States)'),
    ('US-XBM', 'US-XBM (Arlington, Wisconsin, United States)'),
    ('US-JLH', 'US-JLH (Arlington Heights, Illinois, United States)'),
    ('US-AGW', 'US-AGW (Arlington, Houston, Tennessee, United States)'),
    ('US-AT3', 'US-AT3 (Arlington, Knox, Tennessee, United States)'),
    ('US-IGT', 'US-IGT (Arlington, Shelby, Tennessee, United States)'),
    ('US-AAP', 'US-AAP (Arlington/Baltimore, Maryland, United States)'),
    ('US-AAK', 'US-AAK (Armada, Michigan, United States)'),
    ('US-AH9', 'US-AH9 (Armagh, Pennsylvania, United States)'),
    ('US-AXC', 'US-AXC (Armonk, New York, United States)'),
    ('US-AXE', 'US-AXE (Armorel, Arkansas, United States)'),
    ('US-AO3', 'US-AO3 (Armour, South Dakota, United States)'),
    ('US-AEZ', 'US-AEZ (Armstrong, Iowa, United States)'),
    ('US-ARM', 'US-ARM (Armuchee, Georgia, United States)'),
    ('US-DVZ', 'US-DVZ (Arnaudville, Louisiana, United States)'),
    ('US-ZRG', 'US-ZRG (Arnegard, North Dakota, United States)'),
    ('US-OAR', 'US-OAR (Arnett, Oklahoma, United States)'),
    ('US-YAJ', 'US-YAJ (Arnold, California, United States)'),
    ('US-AZR', 'US-AZR (Arnold, Maryland, United States)'),
    ('US-AXF', 'US-AXF (Arnold, Missouri, United States)'),
    ('US-A99', 'US-A99 (Arnold, Nebraska, United States)'),
    ('US-AQL', 'US-AQL (Arnold, Pennsylvania, United States)'),
    ('US-RNR', 'US-RNR (Arnolds Park, Iowa, United States)'),
    ('US-4AR', 'US-4AR (Aroda, Virginia, United States)'),
    ('US-6AP', 'US-6AP (Aroma Park, Illinois, United States)'),
    ('US-AQR', 'US-AQR (Aromas, California, United States)'),
    ('US-RPI', 'US-RPI (Arpin, Wisconsin, United States)'),
    ('US-AE9', 'US-AE9 (Arrey, New Mexico, United States)'),
    ('US-NGO', 'US-NGO (Arrington, Tennessee, United States)'),
    ('US-YZA', 'US-YZA (Arrington, Virginia, United States)'),
    ('US-AG2', 'US-AG2 (Arroyo Grande, California, United States)'),
    ('US-AR6', 'US-AR6 (Arroyo Seco, New Mexico, United States)'),
    ('US-ATM', 'US-ATM (Artesia, California, United States)'),
    ('US-AJI', 'US-AJI (Artesia, Mississippi, United States)'),
    ('US-ATS', 'US-ATS (Artesia, New Mexico, United States)'),
    ('US-A2R', 'US-A2R (Artesia, Texas, United States)'),
    ('US-TIZ', 'US-TIZ (Artesian, South Dakota, United States)'),
    ('US-A6T', 'US-A6T (Arthur, Iowa, United States)'),
    ('US-AXH', 'US-AXH (Arthur, Illinois, United States)'),
    ('US-AC7', 'US-AC7 (Arthur City, Texas, United States)'),
    ('US-AO8', 'US-AO8 (Artois, California, United States)'),
    ('US-XJW', 'US-XJW (Arundel, Maine, United States)'),
    ('US-AVL', 'US-AVL (Arundel Village, Maryland, United States)'),
    ('US-AVA', 'US-AVA (Arvada, Colorado, United States)'),
    ('US-A8V', 'US-A8V (Arverne, New York, United States)'),
    ('US-AXI', 'US-AXI (Arvin, California, United States)'),
    ('US-VZN', 'US-VZN (Arvonia, Virginia, United States)'),
    ('US-AS9', 'US-AS9 (Asbury, Iowa, United States)'),
    ('US-YB9', 'US-YB9 (Asbury, Missouri, United States)'),
    ('US-AJU', 'US-AJU (Asbury, New Jersey, United States)'),
    ('US-ARX', 'US-ARX (Asbury Park, New Jersey, United States)'),
    ('US-ASB', 'US-ASB (Asbury, Gloucester, New Jersey, United States)'),
    ('US-ASU', 'US-ASU (Asbury, Warren, New Jersey, United States)'),
    ('US-EY9', 'US-EY9 (Ascutney, Vermont, United States)'),
    ('US-AS8', 'US-AS8 (Ash, North Carolina, United States)'),
    ('US-AZF', 'US-AZF (Ash Flat, Arkansas, United States)'),
    ('US-AF8', 'US-AF8 (Ash Fork, Arizona, United States)'),
    ('US-ZAV', 'US-ZAV (Ash Grove, Missouri, United States)'),
    ('US-AHW', 'US-AHW (Ashaway, Rhode Island, United States)'),
    ('US-ABN', 'US-ABN (Ashburn, Georgia, United States)'),
    ('US-QAS', 'US-QAS (Ashburn, Virginia, United States)'),
    ('US-HHA', 'US-HHA (Ashburnham, Massachusetts, United States)'),
    ('US-4BY', 'US-4BY (Ashby, Massachusetts, United States)'),
    ('US-HBY', 'US-HBY (Ashby, Minnesota, United States)'),
    ('US-ADN', 'US-ADN (Ashdown, Arkansas, United States)'),
    ('US-ASR', 'US-ASR (Asheboro, North Carolina, United States)'),
    ('US-XA2', 'US-XA2 (Asherville, Kansas, United States)'),
    ('US-AEV', 'US-AEV (Asheville, North Carolina, United States)'),
    ('US-AS5', 'US-AS5 (Ashfield, Massachusetts, United States)'),
    ('US-AF2', 'US-AF2 (Ashford, Alabama, United States)'),
    ('US-A3F', 'US-A3F (Ashford, Connecticut, United States)'),
    ('US-9AS', 'US-9AS (Ashford, West Virginia, United States)'),
    ('US-W24', 'US-W24 (Ashippun, Wisconsin, United States)'),
    ('US-ASM', 'US-ASM (Ashkum, Illinois, United States)'),
    ('US-ALY', 'US-ALY (Ashland, Alabama, United States)'),
    ('US-3AL', 'US-3AL (Ashland, California, United States)'),
    ('US-7AI', 'US-7AI (Ashland, Illinois, United States)'),
    ('US-IZH', 'US-IZH (Ashland, Kansas, United States)'),
    ('US-ANL', 'US-ANL (Ashland, Kentucky, United States)'),
    ('US-ASD', 'US-ASD (Ashland, Massachusetts, United States)'),
    ('US-A47', 'US-A47 (Ashland, Maine, United States)'),
    ('US-8MA', 'US-8MA (Ashland, Michigan, United States)'),
    ('US-AHJ', 'US-AHJ (Ashland, Missouri, United States)'),
    ('US-AXM', 'US-AXM (Ashland, Mississippi, United States)'),
    ('US-NEX', 'US-NEX (Ashland, Nebraska, United States)'),
    ('US-AHL', 'US-AHL (Ashland, New Hampshire, United States)'),
    ('US-ASK', 'US-ASK (Ashland, Ohio, United States)'),
    ('US-ASI', 'US-ASI (Ashland, Oregon, United States)'),
    ('US-XBH', 'US-XBH (Ashland, Pennsylvania, United States)'),
    ('US-AYQ', 'US-AYQ (Ashland, Tennessee, United States)'),
    ('US-6TA', 'US-6TA (Ashland, Texas, United States)'),
    ('US-ALD', 'US-ALD (Ashland, Virginia, United States)'),
    ('US-ASX', 'US-ASX (Ashland, Wisconsin, United States)'),
    ('US-XBN', 'US-XBN (Ashland City, Tennessee, United States)'),
    ('US-HTS', 'US-HTS (Ashland-Huntington Apt, West Virginia, United States)'),
    ('US-AS4', 'US-AS4 (Ashley, Illinois, United States)'),
    ('US-ESH', 'US-ESH (Ashley, Indiana, United States)'),
    ('US-AS6', 'US-AS6 (Ashley, Michigan, United States)'),
    ('US-ASY', 'US-ASY (Ashley, North Dakota, United States)'),
    ('US-AHY', 'US-AHY (Ashley, Pennsylvania, United States)'),
    ('US-AOH', 'US-AOH (Ashmore, Illinois, United States)'),
    ('US-ASF', 'US-ASF (Ashtabula, Ohio, United States)'),
    ('US-ASV', 'US-ASV (Ashton, Idaho, United States)'),
    ('US-AYA', 'US-AYA (Ashton, Illinois, United States)'),
    ('US-XST', 'US-XST (Ashton, Maryland, United States)'),
    ('US-HJT', 'US-HJT (Ashton, Nebraska, United States)'),
    ('US-AS2', 'US-AS2 (Ashton, Rhode Island, United States)'),
    ('US-9AL', 'US-9AL (Ashville, Alabama, United States)'),
    ('US-A9S', 'US-A9S (Ashville, New York, United States)'),
    ('US-ASO', 'US-ASO (Ashville, Ohio, United States)'),
    ('US-A22', 'US-A22 (Ashville, Pennsylvania, United States)'),
    ('US-AWB', 'US-AWB (Ashwaubenon, Wisconsin, United States)'),
    ('US-OAX', 'US-OAX (Asotin, Washington, United States)'),
    ('US-ASE', 'US-ASE (Aspen, Colorado, United States)'),
    ('US-A3S', 'US-A3S (Aspermont, Texas, United States)'),
    ('US-UBR', 'US-UBR (Aspers, Pennsylvania, United States)'),
    ('US-AI7', 'US-AI7 (Assaria, Kansas, United States)'),
    ('US-ASJ', 'US-ASJ (Assonet, Massachusetts, United States)'),
    ('US-AMP', 'US-AMP (Assumption, Illinois, United States)'),
    ('US-AUA', 'US-AUA (Astatula, Florida, United States)'),
    ('US-A8T', 'US-A8T (Asti, California, United States)'),
    ('US-XBF', 'US-XBF (Aston, Pennsylvania, United States)'),
    ('US-AT4', 'US-AT4 (Astoria, Illinois, United States)'),
    ('US-AST', 'US-AST (Astoria, Oregon, United States)'),
    ('US-A9T', 'US-A9T (Astoria, South Dakota, United States)'),
    ('US-ASA', 'US-ASA (Astoria/Queens/New York, New York, United States)'),
    ('US-AFC', 'US-AFC (Atascadero, California, United States)'),
    ('US-AT9', 'US-AT9 (Atascocita, Texas, United States)'),
    ('US-ATQ', 'US-ATQ (Atchison, Kansas, United States)'),
    ('US-AGL', 'US-AGL (Atglen, Pennsylvania, United States)'),
    ('US-THN', 'US-THN (Athena, Oregon, United States)'),
    ('US-ATA', 'US-ATA (Athens, Alabama, United States)'),
    ('US-AHN', 'US-AHN (Athens, Georgia, United States)'),
    ('US-AZH', 'US-AZH (Athens, Illinois, United States)'),
    ('US-QAH', 'US-QAH (Athens, Maine, United States)'),
    ('US-AN4', 'US-AN4 (Athens, Michigan, United States)'),
    ('US-ATB', 'US-ATB (Athens, New York, United States)'),
    ('US-ATO', 'US-ATO (Athens, Ohio, United States)'),
    ('US-ATN', 'US-ATN (Athens, Pennsylvania, United States)'),
    ('US-MMI', 'US-MMI (Athens, Tennessee, United States)'),
    ('US-AWX', 'US-AWX (Athens, Texas, United States)'),
    ('US-THZ', 'US-THZ (Athens, Wisconsin, United States)'),
    ('US-AT6', 'US-AT6 (Athens, West Virginia, United States)'),
    ('US-ATC', 'US-ATC (Atherton, California, United States)'),
    ('US-ATD', 'US-ATD (Athol, Idaho, United States)'),
    ('US-AHO', 'US-AHO (Athol, Massachusetts, United States)'),
    ('US-AKB', 'US-AKB (Atka, Alaska, United States)'),
    ('US-ATF', 'US-ATF (Atkins, Arkansas, United States)'),
    ('US-AIS', 'US-AIS (Atkins, Virginia, United States)'),
    ('US-3AI', 'US-3AI (Atkinson, Illinois, United States)'),
    ('US-ZAS', 'US-ZAS (Atkinson, North Carolina, United States)'),
    ('US-AN3', 'US-AN3 (Atkinson, Nebraska, United States)'),
    ('US-TKD', 'US-TKD (Atkinson, New Hampshire, United States)'),
    ('US-A2N', 'US-A2N (Atlanta, California, United States)'),
    ('US-ATL', 'US-ATL (Atlanta, Georgia, United States)'),
    ('US-AZI', 'US-AZI (Atlanta, Illinois, United States)'),
    ('US-TLN', 'US-TLN (Atlanta, Indiana, United States)'),
    ('US-QJA', 'US-QJA (Atlanta, Michigan, United States)'),
    ('US-QAN', 'US-QAN (Atlanta, Nebraska, United States)'),
    ('US-TAT', 'US-TAT (Atlanta, Texas, United States)'),
    ('US-AIO', 'US-AIO (Atlantic, Iowa, United States)'),
    ('US-AT5', 'US-AT5 (Atlantic, North Carolina, United States)'),
    ('US-AC6', 'US-AC6 (Atlantic, Pennsylvania, United States)'),
    ('US-NIC', 'US-NIC (Atlantic, Virginia, United States)'),
    ('US-QAT', 'US-QAT (Atlantic Beach, Florida, United States)'),
    ('US-TBH', 'US-TBH (Atlantic Beach, North Carolina, United States)'),
    ('US-ZNB', 'US-ZNB (Atlantic Beach, New York, United States)'),
    ('US-AIY', 'US-AIY (Atlantic City, New Jersey, United States)'),
    ('US-AHZ', 'US-AHZ (Atlantic Highlands, New Jersey, United States)'),
    ('US-ATP', 'US-ATP (Atlas Point, Delaware, United States)'),
    ('US-ABW', 'US-ABW (Atlasburg, Pennsylvania, United States)'),
    ('US-ATT', 'US-ATT (Atmautluak, Alaska, United States)'),
    ('US-AMK', 'US-AMK (Atmore, Alabama, United States)'),
    ('US-AOD', 'US-AOD (Atoka, Oklahoma, United States)'),
    ('US-AK2', 'US-AK2 (Atoka, Tennessee, United States)'),
    ('US-ATK', 'US-ATK (Atqasuk, Alaska, United States)'),
    ('US-ATR', 'US-ATR (Atreco, Texas, United States)'),
    ('US-AAA', 'US-AAA (Attalla, Alabama, United States)'),
    ('US-APS', 'US-APS (Attapulgus, Georgia, United States)'),
    ('US-AJZ', 'US-AJZ (Attica, Illinois, United States)'),
    ('US-A2Q', 'US-A2Q (Attica, Indiana, United States)'),
    ('US-IAX', 'US-IAX (Attica, Kansas, United States)'),
    ('US-AQ7', 'US-AQ7 (Attica, New York, United States)'),
    ('US-XTC', 'US-XTC (Attica, Ohio, United States)'),
    ('US-AOM', 'US-AOM (Attleboro, Massachusetts, United States)'),
    ('US-A6M', 'US-A6M (Attleboro Falls, Massachusetts, United States)'),
    ('US-ATU', 'US-ATU (Attu Island, Alaska, United States)'),
    ('US-ATZ', 'US-ATZ (Atwater, California, United States)'),
    ('US-YZY', 'US-YZY (Atwater, Minnesota, United States)'),
    ('US-ATG', 'US-ATG (Atwood, California, United States)'),
    ('US-6AT', 'US-6AT (Atwood, Illinois, United States)'),
    ('US-AWD', 'US-AWD (Atwood, Kansas, United States)'),
    ('US-XBI', 'US-XBI (Au Gres, Michigan, United States)'),
    ('US-AY8', 'US-AY8 (Aubrey, Texas, United States)'),
    ('US-AUO', 'US-AUO (Auburn, Alabama, United States)'),
    ('US-AUN', 'US-AUN (Auburn, California, United States)'),
    ('US-XUB', 'US-XUB (Auburn, Georgia, United States)'),
    ('US-UUR', 'US-UUR (Auburn, Iowa, United States)'),
    ('US-UUN', 'US-UUN (Auburn, Illinois, United States)'),
    ('US-AUI', 'US-AUI (Auburn, Indiana, United States)'),
    ('US-AU9', 'US-AU9 (Auburn, Kansas, United States)'),
    ('US-A2U', 'US-A2U (Auburn, Kentucky, United States)'),
    ('US-ABU', 'US-ABU (Auburn, Massachusetts, United States)'),
    ('US-AUE', 'US-AUE (Auburn, Maine, United States)'),
    ('US-ABM', 'US-ABM (Auburn, Michigan, United States)'),
    ('US-QAE', 'US-QAE (Auburn, Nebraska, United States)'),
    ('US-AB9', 'US-AB9 (Auburn, New Hampshire, United States)'),
    ('US-AUB', 'US-AUB (Auburn, New York, United States)'),
    ('US-5AU', 'US-5AU (Auburn, Pennsylvania, United States)'),
    ('US-AUJ', 'US-AUJ (Auburn, Washington, United States)'),
    ('US-AUH', 'US-AUH (Auburn Heights, Michigan, United States)'),
    ('US-ABH', 'US-ABH (Auburn Hills, Michigan, United States)'),
    ('US-AUD', 'US-AUD (Auburndale, Florida, United States)'),
    ('US-A9U', 'US-A9U (Auburndale, Massachusetts, United States)'),
    ('US-ZJR', 'US-ZJR (Auburndale, Wisconsin, United States)'),
    ('US-LEW', 'US-LEW (Auburn-Lewiston Apt, Maine, United States)'),
    ('US-A3T', 'US-A3T (Auburntown, Tennessee, United States)'),
    ('US-8AC', 'US-8AC (Auckland, California, United States)'),
    ('US-AAQ', 'US-AAQ (Audubon, Pennsylvania, United States)'),
    ('US-TFH', 'US-TFH (August F. Haw, California, United States)'),
    ('US-AUT', 'US-AUT (Augusta, Arkansas, United States)'),
    ('US-AGS', 'US-AGS (Augusta, Georgia, United States)'),
    ('US-7AU', 'US-7AU (Augusta, Illinois, United States)'),
    ('US-T99', 'US-T99 (Augusta, Kansas, United States)'),
    ('US-AGU', 'US-AGU (Augusta, Kentucky, United States)'),
    ('US-AUG', 'US-AUG (Augusta, Maine, United States)'),
    ('US-UUT', 'US-UUT (Augusta, Michigan, United States)'),
    ('US-VR9', 'US-VR9 (Augusta, Missouri, United States)'),
    ('US-AJG', 'US-AJG (Augusta, Montana, United States)'),
    ('US-AU2', 'US-AU2 (Augusta, New Jersey, United States)'),
    ('US-UDZ', 'US-UDZ (Augusta, Ohio, United States)'),
    ('US-UUA', 'US-UUA (Augusta, Wisconsin, United States)'),
    ('US-AU7', 'US-AU7 (Augusta, West Virginia, United States)'),
    ('US-VAU', 'US-VAU (Augusta Springs, Virginia, United States)'),
    ('US-U9A', 'US-U9A (Aukum, California, United States)'),
    ('US-AUY', 'US-AUY (Aulander, North Carolina, United States)'),
    ('US-AL4', 'US-AL4 (Ault, Colorado, United States)'),
    ('US-UTM', 'US-UTM (Aultman, Pennsylvania, United States)'),
    ('US-USV', 'US-USV (Aumsville, Oregon, United States)'),
    ('US-KAR', 'US-KAR (Aura, New Jersey, United States)'),
    ('US-AUC', 'US-AUC (Aurora, Colorado, United States)'),
    ('US-AUZ', 'US-AUZ (Aurora, Illinois, United States)'),
    ('US-YAO', 'US-YAO (Aurora, Indiana, United States)'),
    ('US-A8U', 'US-A8U (Aurora, Maine, United States)'),
    ('US-QQY', 'US-QQY (Aurora, Minnesota, United States)'),
    ('US-AUU', 'US-AUU (Aurora, Missouri, United States)'),
    ('US-AAN', 'US-AAN (Aurora, North Carolina, United States)'),
    ('US-AUQ', 'US-AUQ (Aurora, Nebraska, United States)'),
    ('US-AUR', 'US-AUR (Aurora, New York, United States)'),
    ('US-AUF', 'US-AUF (Aurora, Ohio, United States)'),
    ('US-AUX', 'US-AUX (Aurora, Oregon, United States)'),
    ('US-UOR', 'US-UOR (Aurora, South Dakota, United States)'),
    ('US-UOA', 'US-UOA (Aurora, Utah, United States)'),
    ('US-4UR', 'US-4UR (Aurora, West Virginia, United States)'),
    ('US-AUL', 'US-AUL (Austell, Georgia, United States)'),
    ('US-AKU', 'US-AKU (Austin, Arkansas, United States)'),
    ('US-NA8', 'US-NA8 (Austin, Arkansas, United States)'),
    ('US-ZAW', 'US-ZAW (Austin, Colorado, United States)'),
    ('US-XBJ', 'US-XBJ (Austin, Indiana, United States)'),
    ('US-AUM', 'US-AUM (Austin, Minnesota, United States)'),
    ('US-ASQ', 'US-ASQ (Austin, Nevada, United States)'),
    ('US-AUS', 'US-AUS (Austin, Texas, United States)'),
    ('US-ASG', 'US-ASG (Austinburg, Ohio, United States)'),
    ('US-AUV', 'US-AUV (Austintown, Ohio, United States)'),
    ('US-JLV', 'US-JLV (Austinville, Virginia, United States)'),
    ('US-AGV', 'US-AGV (Autaugaville, Alabama, United States)'),
    ('US-KYX', 'US-KYX (Auxier, Kentucky, United States)'),
    ('US-V8X', 'US-V8X (Auxvasse, Missouri, United States)'),
    ('US-A2V', 'US-A2V (Ava, Illinois, United States)'),
    ('US-AQB', 'US-AQB (Ava, Missouri, United States)'),
    ('US-QAV', 'US-QAV (Ava, New York, United States)'),
    ('US-AOU', 'US-AOU (Avalon, California, United States)'),
    ('US-AVS', 'US-AVS (Avalon, Georgia, United States)'),
    ('US-9AV', 'US-9AV (Avalon, New Jersey, United States)'),
    ('US-AVB', 'US-AVB (Avalon, Texas, United States)'),
    ('US-XBK', 'US-XBK (Avard, Oklahoma, United States)'),
    ('US-AL9', 'US-AL9 (Avenal, California, United States)'),
    ('US-AVE', 'US-AVE (Avenel, New Jersey, United States)'),
    ('US-AVW', 'US-AVW (Avenel/Washington, D.C., Maryland, United States)'),
    ('US-AVU', 'US-AVU (Aventura, Florida, United States)'),
    ('US-AV9', 'US-AV9 (Averill Park, New York, United States)'),
    ('US-A3V', 'US-A3V (Avery, California, United States)'),
    ('US-AVT', 'US-AVT (Avery, Texas, United States)'),
    ('US-AYB', 'US-AYB (Avery Hill, Illinois, United States)'),
    ('US-AVI', 'US-AVI (Avery Island, Louisiana, United States)'),
    ('US-ALQ', 'US-ALQ (Avilla, Indiana, United States)'),
    ('US-AWJ', 'US-AWJ (Avinger, Texas, United States)'),
    ('US-VOC', 'US-VOC (Avoca, Iowa, United States)'),
    ('US-A9A', 'US-A9A (Avoca, Nebraska, United States)'),
    ('US-2AV', 'US-2AV (Avoca, New York, United States)'),
    ('US-AOC', 'US-AOC (Avoca, Pennsylvania, United States)'),
    ('US-AA3', 'US-AA3 (Avoca, Wisconsin, United States)'),
    ('US-ANW', 'US-ANW (Avon, Colorado, United States)'),
    ('US-AVZ', 'US-AVZ (Avon, Connecticut, United States)'),
    ('US-VON', 'US-VON (Avon, Illinois, United States)'),
    ('US-VAO', 'US-VAO (Avon, Indiana, United States)'),
    ('US-AVY', 'US-AVY (Avon, Kentucky, United States)'),
    ('US-AVN', 'US-AVN (Avon, Massachusetts, United States)'),
    ('US-AVF', 'US-AVF (Avon, Minnesota, United States)'),
    ('US-ZVO', 'US-ZVO (Avon, North Carolina, United States)'),
    ('US-AVV', 'US-AVV (Avon, New York, United States)'),
    ('US-AVQ', 'US-AVQ (Avon, Ohio, United States)'),
    ('US-AVC', 'US-AVC (Avon Lake, Maine, United States)'),
    ('US-AVK', 'US-AVK (Avon Lake, Ohio, United States)'),
    ('US-AVO', 'US-AVO (Avon Park, Florida, United States)'),
    ('US-AVH', 'US-AVH (Avon-by-the-Sea, New Jersey, United States)'),
    ('US-AVG', 'US-AVG (Avondale, Arizona, United States)'),
    ('US-AJW', 'US-AJW (Avondale, Colorado, United States)'),
    ('US-AVD', 'US-AVD (Avondale, Louisiana, United States)'),
    ('US-AFB', 'US-AFB (Avondale, Pennsylvania, United States)'),
    ('US-AVM', 'US-AVM (Avonmore, Pennsylvania, United States)'),
    ('US-AWW', 'US-AWW (Awendaw, South Carolina, United States)'),
    ('US-AXS', 'US-AXS (Axis, Alabama, United States)'),
    ('US-AX3', 'US-AX3 (Axson, Georgia, United States)'),
    ('US-AX4', 'US-AX4 (Axtell, Nebraska, United States)'),
    ('US-VXT', 'US-VXT (Axtell, Utah, United States)'),
    ('US-AXO', 'US-AXO (Axton, Virginia, United States)'),
    ('US-YEN', 'US-YEN (Ayden, North Carolina, United States)'),
    ('US-AER', 'US-AER (Ayer, Massachusetts, United States)'),
    ('US-AYR', 'US-AYR (Ayersville, Georgia, United States)'),
    ('US-AYT', 'US-AYT (Aylett, Virginia, United States)'),
    ('US-AY2', 'US-AY2 (Aynor, South Carolina, United States)'),
    ('US-ZKK', 'US-ZKK (Azalea Park, Florida, United States)'),
    ('US-AZL', 'US-AZL (Azle, Texas, United States)'),
    ('US-ZZT', 'US-ZZT (Aztec, New Mexico, United States)'),
    ('US-AZU', 'US-AZU (Azusa, California, United States)'),
    ('US-2BB', 'US-2BB (Babbitt, Minnesota, United States)'),
    ('US-BAK', 'US-BAK (Babcock, Wisconsin, United States)'),
    ('US-BBY', 'US-BBY (Babylon, New York, United States)'),
    ('US-BF9', 'US-BF9 (Bacliff, Texas, United States)'),
    ('US-BO5', 'US-BO5 (Baconton, Georgia, United States)'),
    ('US-BQV', 'US-BQV (Bacova, Virginia, United States)'),
    ('US-BAA', 'US-BAA (Bad Axe, Michigan, United States)'),
    ('US-BAE', 'US-BAE (Baden, Pennsylvania, United States)'),
    ('US-BAN', 'US-BAN (Badin, North Carolina, United States)'),
    ('US-BGT', 'US-BGT (Bagdad, Arizona, United States)'),
    ('US-BAG', 'US-BAG (Bagdad, Pennsylvania, United States)'),
    ('US-XAG', 'US-XAG (Bagley, Iowa, United States)'),
    ('US-GAJ', 'US-GAJ (Bagley, Minnesota, United States)'),
    ('US-B7M', 'US-B7M (Bahama, North Carolina, United States)'),
    ('US-YB2', 'US-YB2 (Bailey, Colorado, United States)'),
    ('US-BAI', 'US-BAI (Bailey, Michigan, United States)'),
    ('US-BA4', 'US-BA4 (Bailey, North Carolina, United States)'),
    ('US-EYI', 'US-EYI (Bailey Island, Maine, United States)'),
    ('US-YBQ', 'US-YBQ (Baileyton, Alabama, United States)'),
    ('US-ILY', 'US-ILY (Baileyville, Maine, United States)'),
    ('US-BGE', 'US-BGE (Bainbridge, Georgia, United States)'),
    ('US-BCA', 'US-BCA (Bainbridge, New York, United States)'),
    ('US-B8G', 'US-B8G (Bainbridge, Ohio, United States)'),
    ('US-B9G', 'US-B9G (Bainbridge, Pennsylvania, United States)'),
    ('US-BII', 'US-BII (Bainbridge Island, Washington, United States)'),
    ('US-BJ2', 'US-BJ2 (Bairdsville, New Jersey, United States)'),
    ('US-NGH', 'US-NGH (Baiting Hollow, New York, United States)'),
    ('US-BA5', 'US-BA5 (Baker, California, United States)'),
    ('US-BKG', 'US-BKG (Baker, Florida, United States)'),
    ('US-BKM', 'US-BKM (Baker, Louisiana, United States)'),
    ('US-BK3', 'US-BK3 (Baker, Montana, United States)'),
    ('US-B2K', 'US-B2K (Baker, Nevada, United States)'),
    ('US-BKE', 'US-BKE (Baker, Oregon, United States)'),
    ('US-BK4', 'US-BK4 (Baker City, Ohio, United States)'),
    ('US-Y9K', 'US-Y9K (Baker City, Oregon, United States)'),
    ('US-B6H', 'US-B6H (Baker Hill, Alabama, United States)'),
    ('US-BAR', 'US-BAR (Baker Island, Alaska, United States)'),
    ('US-BFL', 'US-BFL (Bakersfield, California, United States)'),
    ('US-7BK', 'US-7BK (Bakersfield, Vermont, United States)'),
    ('US-BKP', 'US-BKP (Bakerstown, Pennsylvania, United States)'),
    ('US-BE9', 'US-BE9 (Bakersville, North Carolina, United States)'),
    ('US-KRS', 'US-KRS (Bakersville, Ohio, United States)'),
    ('US-QBZ', 'US-QBZ (Bakewell, Tennessee, United States)'),
    ('US-FL8', 'US-FL8 (Bal Harbour, Florida, United States)'),
    ('US-ZBC', 'US-ZBC (Bala-Cynwyd, Pennsylvania, United States)'),
    ('US-BAZ', 'US-BAZ (Balboa, California, United States)'),
    ('US-BPN', 'US-BPN (Balch Springs, Texas, United States)'),
    ('US-ZBB', 'US-ZBB (Bald Knob, Arkansas, United States)'),
    ('US-BAX', 'US-BAX (Baldwin, Florida, United States)'),
    ('US-BBJ', 'US-BBJ (Baldwin, Georgia, United States)'),
    ('US-ZBN', 'US-ZBN (Baldwin, Illinois, United States)'),
    ('US-LDK', 'US-LDK (Baldwin, Louisiana, United States)'),
    ('US-AWI', 'US-AWI (Baldwin, Michigan, United States)'),
    ('US-BZQ', 'US-BZQ (Baldwin, North Dakota, United States)'),
    ('US-BAD', 'US-BAD (Baldwin, New York, United States)'),
    ('US-BAQ', 'US-BAQ (Baldwin, South Carolina, United States)'),
    ('US-ZBW', 'US-ZBW (Baldwin, Wisconsin, United States)'),
    ('US-BZI', 'US-BZI (Baldwin City, Kansas, United States)'),
    ('US-BWP', 'US-BWP (Baldwin Park, California, United States)'),
    ('US-BDV', 'US-BDV (Baldwinsville, New York, United States)'),
    ('US-AWV', 'US-AWV (Baldwinville, Massachusetts, United States)'),
    ('US-BWU', 'US-BWU (Baldwyn, Mississippi, United States)'),
    ('US-BAW', 'US-BAW (Balfour, North Carolina, United States)'),
    ('US-QAK', 'US-QAK (Balko, Oklahoma, United States)'),
    ('US-BA9', 'US-BA9 (Ball, Louisiana, United States)'),
    ('US-BBN', 'US-BBN (Ball Ground, Georgia, United States)'),
    ('US-QLL', 'US-QLL (Ballard, California, United States)'),
    ('US-AFY', 'US-AFY (Ballard/Seattle, Washington, United States)'),
    ('US-GXD', 'US-GXD (Ballground, Mississippi, United States)'),
    ('US-B5A', 'US-B5A (Ballico, California, United States)'),
    ('US-BLR', 'US-BLR (Ballinger, Texas, United States)'),
    ('US-BZK', 'US-BZK (Ballouville, Connecticut, United States)'),
    ('US-2BY', 'US-2BY (Ballston Lake, New York, United States)'),
    ('US-BQY', 'US-BQY (Ballston Spa, New York, United States)'),
    ('US-BLL', 'US-BLL (Ballwin, Missouri, United States)'),
    ('US-BLY', 'US-BLY (Bally, Pennsylvania, United States)'),
    ('US-XBS', 'US-XBS (Balmat, New York, United States)'),
    ('US-BA7', 'US-BA7 (Balmorhea, Texas, United States)'),
    ('US-9BK', 'US-9BK (Balsam Lake, Wisconsin, United States)'),
    ('US-QBM', 'US-QBM (Baltic, Connecticut, United States)'),
    ('US-QBC', 'US-QBC (Baltic, Ohio, United States)'),
    ('US-B7C', 'US-B7C (Baltic, South Dakota, United States)'),
    ('US-BAL', 'US-BAL (Baltimore, Maryland, United States)'),
    ('US-Z2A', 'US-Z2A (Baltimore, New York, United States)'),
    ('US-BZB', 'US-BZB (Baltimore, Ohio, United States)'),
    ('US-BWI', 'US-BWI (Baltimore-Washington Int Apt, Maryland, United States)'),
    ('US-BBM', 'US-BBM (Bamberg, South Carolina, United States)'),
    ('US-RT2', 'US-RT2 (Bancroft, Iowa, United States)'),
    ('US-XRF', 'US-XRF (Bancroft, Idaho, United States)'),
    ('US-FBT', 'US-FBT (Bancroft, Michigan, United States)'),
    ('US-JNF', 'US-JNF (Bancroft, Wisconsin, United States)'),
    ('US-ZGM', 'US-ZGM (Bandera, Texas, United States)'),
    ('US-BDY', 'US-BDY (Bandon, Oregon, United States)'),
    ('US-BGR', 'US-BGR (Bangor, Maine, United States)'),
    ('US-BNQ', 'US-BNQ (Bangor, Michigan, United States)'),
    ('US-QGR', 'US-QGR (Bangor, Pennsylvania, United States)'),
    ('US-BG2', 'US-BG2 (Bangor, Wisconsin, United States)'),
    ('US-NKS', 'US-NKS (Banks, Oregon, United States)'),
    ('US-BE2', 'US-BE2 (Banner Elk, North Carolina, United States)'),
    ('US-BNG', 'US-BNG (Banning, California, United States)'),
    ('US-IBI', 'US-IBI (Bannister, Michigan, United States)'),
    ('US-BNN', 'US-BNN (Bannockburn, Illinois, United States)'),
    ('US-YBM', 'US-YBM (Bantam, Connecticut, United States)'),
    ('US-BHB', 'US-BHB (Bar Harbor, Maine, United States)'),
    ('US-RNI', 'US-RNI (Bar Nunn, Wyoming, United States)'),
    ('US-XBQ', 'US-XBQ (Baraboo, Wisconsin, United States)'),
    ('US-RGA', 'US-RGA (Baraga, Michigan, United States)'),
    ('US-BNF', 'US-BNF (Baranof, Alaska, United States)'),
    ('US-NAX', 'US-NAX (Barbers Point (Oahu), Hawaii, United States)'),
    ('US-BAT', 'US-BAT (Barberton, Ohio, United States)'),
    ('US-BBT', 'US-BBT (Barbours Cut, Texas, United States)'),
    ('US-RUX', 'US-RUX (Barboursville, Virginia, United States)'),
    ('US-BAB', 'US-BAB (Barboursville, West Virginia, United States)'),
    ('US-BBZ', 'US-BBZ (Barbourville, Kentucky, United States)'),
    ('US-BFK', 'US-BFK (Barclay, Maryland, United States)'),
    ('US-XCV', 'US-XCV (Bardstown, Kentucky, United States)'),
    ('US-B6R', 'US-B6R (Bargersville, Indiana, United States)'),
    ('US-BK9', 'US-BK9 (Barker, New York, United States)'),
    ('US-B9K', 'US-B9K (Barker, Texas, United States)'),
    ('US-VQL', 'US-VQL (Barkeyville, Pennsylvania, United States)'),
    ('US-BH5', 'US-BH5 (Barkhamsted, Connecticut, United States)'),
    ('US-ZA2', 'US-ZA2 (Barling, Arkansas, United States)'),
    ('US-KB5', 'US-KB5 (Barlow, Kentucky, United States)'),
    ('US-BAO', 'US-BAO (Barlow, Ohio, United States)'),
    ('US-VM9', 'US-VM9 (Barnard, Vermont, United States)'),
    ('US-VL3', 'US-VL3 (Barnardsville, North Carolina, United States)'),
    ('US-BG7', 'US-BG7 (Barnegat, New Jersey, United States)'),
    ('US-B6N', 'US-B6N (Barnes, Wisconsin, United States)'),
    ('US-BAV', 'US-BAV (Barnesville, Georgia, United States)'),
    ('US-B7N', 'US-B7N (Barnesville, Minnesota, United States)'),
    ('US-BZC', 'US-BZC (Barnesville, Ohio, United States)'),
    ('US-BV3', 'US-BV3 (Barnesville, Pennsylvania, United States)'),
    ('US-BJR', 'US-BJR (Barnet, Vermont, United States)'),
    ('US-VDX', 'US-VDX (Barneveld, Wisconsin, United States)'),
    ('US-BHT', 'US-BHT (Barnhart, Missouri, United States)'),
    ('US-UVB', 'US-UVB (Barnsdall, Oklahoma, United States)'),
    ('US-BB6', 'US-BB6 (Barnstable, Massachusetts, United States)'),
    ('US-BA8', 'US-BA8 (Barnstead, New Hampshire, United States)'),
    ('US-B3R', 'US-B3R (Barnum, Minnesota, United States)'),
    ('US-BNL', 'US-BNL (Barnwell, South Carolina, United States)'),
    ('US-Z9B', 'US-Z9B (Baroda, Michigan, United States)'),
    ('US-9BA', 'US-9BA (Barrackville, West Virginia, United States)'),
    ('US-BJE', 'US-BJE (Barre, Massachusetts, United States)'),
    ('US-VBR', 'US-VBR (Barre, Vermont, United States)'),
    ('US-BJA', 'US-BJA (Barree, Pennsylvania, United States)'),
    ('US-MPV', 'US-MPV (Barre-Montpelier Apt, Vermont, United States)'),
    ('US-BRQ', 'US-BRQ (Barrington, Illinois, United States)'),
    ('US-QRG', 'US-QRG (Barrington, New Hampshire, United States)'),
    ('US-BRN', 'US-BRN (Barrington, New Jersey, United States)'),
    ('US-BRZ', 'US-BRZ (Barrington, Rhode Island, United States)'),
    ('US-YRR', 'US-YRR (Barron, Wisconsin, United States)'),
    ('US-BRW', 'US-BRW (Barrow, Alaska, United States)'),
    ('US-YRB', 'US-YRB (Barry, Illinois, United States)'),
    ('US-BZW', 'US-BZW (Barstow, California, United States)'),
    ('US-B3S', 'US-B3S (Barstow, Texas, United States)'),
    ('US-BTI', 'US-BTI (Barter Island, Alaska, United States)'),
    ('US-BVO', 'US-BVO (Bartlesville, Oklahoma, United States)'),
    ('US-BIJ', 'US-BIJ (Bartlett, Illinois, United States)'),
    ('US-BA2', 'US-BA2 (Bartlett, Nebraska, United States)'),
    ('US-ZLB', 'US-ZLB (Bartlett, New Hampshire, United States)'),
    ('US-BBP', 'US-BBP (Bartlett, Tennessee, United States)'),
    ('US-XTX', 'US-XTX (Bartlett, Texas, United States)'),
    ('US-BSP', 'US-BSP (Bartlett Springs, California, United States)'),
    ('US-BSZ', 'US-BSZ (Bartletts, Alaska, United States)'),
    ('US-B34', 'US-B34 (Bartlettsville, Indiana, United States)'),
    ('US-JBA', 'US-JBA (Barto, Pennsylvania, United States)'),
    ('US-AQT', 'US-AQT (Barton, Alabama, United States)'),
    ('US-OBN', 'US-OBN (Barton, Arkansas, United States)'),
    ('US-9BT', 'US-9BT (Barton, Ohio, United States)'),
    ('US-8TN', 'US-8TN (Barton, Vermont, United States)'),
    ('US-PE8', 'US-PE8 (Bartonsville, Pennsylvania, United States)'),
    ('US-BCJ', 'US-BCJ (Bartonville, Illinois, United States)'),
    ('US-XB3', 'US-XB3 (Bartonville, Texas, United States)'),
    ('US-BOW', 'US-BOW (Bartow, Florida, United States)'),
    ('US-ABO', 'US-ABO (Bartow, Georgia, United States)'),
    ('US-YTJ', 'US-YTJ (Bartow, West Virginia, United States)'),
    ('US-KBW', 'US-KBW (Barwick, Georgia, United States)'),
    ('US-ZBS', 'US-ZBS (Basalt, Colorado, United States)'),
    ('US-B7A', 'US-B7A (Basalt, Nevada, United States)'),
    ('US-B4A', 'US-B4A (Basco, Illinois, United States)'),
    ('US-BSC', 'US-BSC (Bascom, Ohio, United States)'),
    ('US-XBR', 'US-XBR (Basin, Wyoming, United States)'),
    ('US-BBS', 'US-BBS (Basin City, Washington, United States)'),
    ('US-QBA', 'US-QBA (Baskin, Louisiana, United States)'),
    ('US-BSK', 'US-BSK (Basking Ridge, New Jersey, United States)'),
    ('US-B6M', 'US-B6M (Basom, New York, United States)'),
    ('US-9HA', 'US-9HA (Bass Harbor, Maine, United States)'),
    ('US-BAC', 'US-BAC (Bassett, California, United States)'),
    ('US-BB9', 'US-BB9 (Bassett, Nebraska, United States)'),
    ('US-BSS', 'US-BSS (Bassett, Virginia, United States)'),
    ('US-BD4', 'US-BD4 (Bassfield, Mississippi, United States)'),
    ('US-BCP', 'US-BCP (Bastian, Virginia, United States)'),
    ('US-BAS', 'US-BAS (Bastrop, Louisiana, United States)'),
    ('US-ZBP', 'US-ZBP (Bastrop, Texas, United States)'),
    ('US-8AS', 'US-8AS (Basye, Virginia, United States)'),
    ('US-BTA', 'US-BTA (Batavia, Illinois, United States)'),
    ('US-BIA', 'US-BIA (Batavia, New York, United States)'),
    ('US-BUX', 'US-BUX (Batavia, Ohio, United States)'),
    ('US-BC9', 'US-BC9 (Batchelor, Louisiana, United States)'),
    ('US-B3C', 'US-B3C (Bates City, Missouri, United States)'),
    ('US-BBG', 'US-BBG (Batesburg, South Carolina, United States)'),
    ('US-BTS', 'US-BTS (Batesville, Arkansas, United States)'),
    ('US-HLB', 'US-HLB (Batesville, Indiana, United States)'),
    ('US-BVZ', 'US-BVZ (Batesville, Mississippi, United States)'),
    ('US-8BT', 'US-8BT (Batesville, Texas, United States)'),
    ('US-2BA', 'US-2BA (Bath, Illinois, United States)'),
    ('US-BTH', 'US-BTH (Bath, Maine, United States)'),
    ('US-JAH', 'US-JAH (Bath, Michigan, United States)'),
    ('US-AFH', 'US-AFH (Bath, North Carolina, United States)'),
    ('US-QBH', 'US-QBH (Bath, New Hampshire, United States)'),
    ('US-ATH', 'US-ATH (Bath, New York, United States)'),
    ('US-BQH', 'US-BQH (Bath, Pennsylvania, United States)'),
    ('US-XBP', 'US-XBP (Bath, South Carolina, United States)'),
    ('US-BTR', 'US-BTR (Baton Rouge, Louisiana, United States)'),
    ('US-QBN', 'US-QBN (Batson, Texas, United States)'),
    ('US-AFV', 'US-AFV (Battenville, New York, United States)'),
    ('US-BTL', 'US-BTL (Battle Creek, Michigan, United States)'),
    ('US-BN9', 'US-BN9 (Battle Ground, Indiana, United States)'),
    ('US-BRU', 'US-BRU (Battle Ground, Washington, United States)'),
    ('US-BAM', 'US-BAM (Battle Mountain, Nevada, United States)'),
    ('US-BBO', 'US-BBO (Battleboro, North Carolina, United States)'),
    ('US-TVW', 'US-TVW (Battletown, Kentucky, United States)'),
    ('US-BDE', 'US-BDE (Baudette, Minnesota, United States)'),
    ('US-BXT', 'US-BXT (Bauxite, Arkansas, United States)'),
    ('US-BYX', 'US-BYX (Baxley, Georgia, United States)'),
    ('US-AXQ', 'US-AXQ (Baxter, Iowa, United States)'),
    ('US-AXT', 'US-AXT (Baxter, Minnesota, United States)'),
    ('US-BXR', 'US-BXR (Baxter, Tennessee, United States)'),
    ('US-BSG', 'US-BSG (Baxter Springs, Kansas, United States)'),
    ('US-B8Y', 'US-B8Y (Bay Center, Washington, United States)'),
    ('US-BCY', 'US-BCY (Bay City, Michigan, United States)'),
    ('US-YIY', 'US-YIY (Bay City, Oregon, United States)'),
    ('US-BBC', 'US-BBC (Bay City, Texas, United States)'),
    ('US-YBZ', 'US-YBZ (Bay City, Wisconsin, United States)'),
    ('US-MBS', 'US-MBS (Bay City-Saginaw-Midland Apt, Michigan, United States)'),
    ('US-BH9', 'US-BH9 (Bay Harbor Islands, Florida, United States)'),
    ('US-982', 'US-982 (Bay Head, New Jersey, United States)'),
    ('US-BY9', 'US-BY9 (Bay Lake, Florida, United States)'),
    ('US-BYT', 'US-BYT (Bay Meadows, Georgia, United States)'),
    ('US-BME', 'US-BME (Bay Minette, Alabama, United States)'),
    ('US-8AY', 'US-8AY (Bay Pines, Florida, United States)'),
    ('US-ZA3', 'US-ZA3 (Bay Point, California, United States)'),
    ('US-BP5', 'US-BP5 (Bay Port, Michigan, United States)'),
    ('US-BSL', 'US-BSL (Bay Saint Louis, Mississippi, United States)'),
    ('US-BSH', 'US-BSH (Bay Shore, New York, United States)'),
    ('US-YIN', 'US-YIN (Bay Springs, Mississippi, United States)'),
    ('US-YEW', 'US-YEW (Bay View, Wisconsin, United States)'),
    ('US-B8V', 'US-B8V (Bay Village, Ohio, United States)'),
    ('US-5BD', 'US-5BD (Bayard, Iowa, United States)'),
    ('US-BYD', 'US-BYD (Bayard, Nebraska, United States)'),
    ('US-BYJ', 'US-BYJ (Bayard, West Virginia, United States)'),
    ('US-YFI', 'US-YFI (Bayfield, Colorado, United States)'),
    ('US-BFI', 'US-BFI (Bayfield, Wisconsin, United States)'),
    ('US-YBP', 'US-YBP (Bayonet Point, Florida, United States)'),
    ('US-BAY', 'US-BAY (Bayonne, New Jersey, United States)'),
    ('US-BYU', 'US-BYU (Bayou la Batre, Alabama, United States)'),
    ('US-VI9', 'US-VI9 (Bayou Vista, Louisiana, United States)'),
    ('US-BPB', 'US-BPB (Bayport, Minnesota, United States)'),
    ('US-BPZ', 'US-BPZ (Bayport, New York, United States)'),
    ('US-BPX', 'US-BPX (Bayport, Texas, United States)'),
    ('US-8BH', 'US-8BH (Bayshore, North Carolina, United States)'),
    ('US-B3Y', 'US-B3Y (Bayside, New York, United States)'),
    ('US-BY6', 'US-BY6 (Bayside, Texas, United States)'),
    ('US-UYD', 'US-UYD (Bayside, Wisconsin, United States)'),
    ('US-HPY', 'US-HPY (Baytown, Texas, United States)'),
    ('US-B3A', 'US-B3A (Bayview, Connecticut, United States)'),
    ('US-BQX', 'US-BQX (Bayville, New Jersey, United States)'),
    ('US-YBV', 'US-YBV (Bayville, New York, United States)'),
    ('US-8BY', 'US-8BY (Bayway, New Jersey, United States)'),
    ('US-FZI', 'US-FZI (Bazine, Kansas, United States)'),
    ('US-EAC', 'US-EAC (Beach, North Dakota, United States)'),
    ('US-BH7', 'US-BH7 (Beach City, Ohio, United States)'),
    ('US-7BC', 'US-7BC (Beach City, Texas, United States)'),
    ('US-EHX', 'US-EHX (Beach Haven, New Jersey, United States)'),
    ('US-B22', 'US-B22 (Beachwood, Massachusetts, United States)'),
    ('US-JWD', 'US-JWD (Beachwood, New Jersey, United States)'),
    ('US-BEQ', 'US-BEQ (Beachwood, Ohio, United States)'),
    ('US-B4E', 'US-B4E (Beacon, Iowa, United States)'),
    ('US-BCN', 'US-BCN (Beacon, New York, United States)'),
    ('US-BEK', 'US-BEK (Beacon Falls, Connecticut, United States)'),
    ('US-BAH', 'US-BAH (Beacon Hills, New York, United States)'),
    ('US-ZA4', 'US-ZA4 (Beale Air Force Base, California, United States)'),
    ('US-VAA', 'US-VAA (Bealeton, Virginia, United States)'),
    ('US-B4V', 'US-B4V (Beallsville, Maryland, United States)'),
    ('US-9BL', 'US-9BL (Beals, Maine, United States)'),
    ('US-IAZ', 'US-IAZ (Beaman, Iowa, United States)'),
    ('US-BAP', 'US-BAP (Bean City, Florida, United States)'),
    ('US-BST', 'US-BST (Bean Station, Tennessee, United States)'),
    ('US-AGC', 'US-AGC (Bear, Delaware, United States)'),
    ('US-BCC', 'US-BCC (Bear Creek, Alaska, United States)'),
    ('US-BCR', 'US-BCR (Bear Creek, Alabama, United States)'),
    ('US-IBK', 'US-IBK (Bear Creek, Wisconsin, United States)'),
    ('US-UHY', 'US-UHY (Bear River City, Utah, United States)'),
    ('US-VKZ', 'US-VKZ (Bear Valley, California, United States)'),
    ('US-BJD', 'US-BJD (Bearden, Arkansas, United States)'),
    ('US-BEA', 'US-BEA (Beardstown, Illinois, United States)'),
    ('US-BY4', 'US-BY4 (Beasley, Texas, United States)'),
    ('US-BE6', 'US-BE6 (Beatrice, Alabama, United States)'),
    ('US-BIE', 'US-BIE (Beatrice, Nebraska, United States)'),
    ('US-BTY', 'US-BTY (Beatty, Nevada, United States)'),
    ('US-BCQ', 'US-BCQ (Beattystown, New Jersey, United States)'),
    ('US-YVK', 'US-YVK (Beattyville, Kentucky, United States)'),
    ('US-BFO', 'US-BFO (Beaufort, North Carolina, United States)'),
    ('US-BFT', 'US-BFT (Beaufort, South Carolina, United States)'),
    ('US-BUO', 'US-BUO (Beaumont, California, United States)'),
    ('US-BPT', 'US-BPT (Beaumont, Texas, United States)'),
    ('US-WBQ', 'US-WBQ (Beaver, Alaska, United States)'),
    ('US-BV9', 'US-BV9 (Beaver, Ohio, United States)'),
    ('US-BVX', 'US-BVX (Beaver, Oklahoma, United States)'),
    ('US-EER', 'US-EER (Beaver, Oregon, United States)'),
    ('US-BEB', 'US-BEB (Beaver, Pennsylvania, United States)'),
    ('US-8EQ', 'US-8EQ (Beaver, Utah, United States)'),
    ('US-B9Z', 'US-B9Z (Beaver, Washington, United States)'),
    ('US-VBZ', 'US-VBZ (Beaver, West Virginia, United States)'),
    ('US-VRC', 'US-VRC (Beaver City, Nebraska, United States)'),
    ('US-BC6', 'US-BC6 (Beaver Creek, Colorado, United States)'),
    ('US-BE7', 'US-BE7 (Beaver Creek, Oregon, United States)'),
    ('US-QBJ', 'US-QBJ (Beaver Creek, Oregon, United States)'),
    ('US-B9C', 'US-B9C (Beaver Crossing, Nebraska, United States)'),
    ('US-BD3', 'US-BD3 (Beaver Dam, Kentucky, United States)'),
    ('US-BEV', 'US-BEV (Beaver Dam, Ohio, United States)'),
    ('US-BVA', 'US-BVA (Beaver Dam, Wisconsin, United States)'),
    ('US-BVF', 'US-BVF (Beaver Falls, New York, United States)'),
    ('US-BFP', 'US-BFP (Beaver Falls, Pennsylvania, United States)'),
    ('US-BVD', 'US-BVD (Beaver Inlet, Alaska, United States)'),
    ('US-BI2', 'US-BI2 (Beaver Island, Michigan, United States)'),
    ('US-VCR', 'US-VCR (Beavercreek, Ohio, United States)'),
    ('US-BR2', 'US-BR2 (Beaverdam, Virginia, United States)'),
    ('US-BQ2', 'US-BQ2 (Beaverton, Michigan, United States)'),
    ('US-BVW', 'US-BVW (Beaverton, Oregon, United States)'),
    ('US-VRW', 'US-VRW (Beavertown, Pennsylvania, United States)'),
    ('US-VL8', 'US-VL8 (Beaverville, Illinois, United States)'),
    ('US-BEC', 'US-BEC (Beckemeyer, Illinois, United States)'),
    ('US-BKO', 'US-BKO (Becker, Minnesota, United States)'),
    ('US-8CK', 'US-8CK (Becket, Massachusetts, United States)'),
    ('US-BKW', 'US-BKW (Beckley, West Virginia, United States)'),
    ('US-BD9', 'US-BD9 (Bedford, Iowa, United States)'),
    ('US-BFR', 'US-BFR (Bedford, Indiana, United States)'),
    ('US-VBD', 'US-VBD (Bedford, Kentucky, United States)'),
    ('US-BED', 'US-BED (Bedford, Massachusetts, United States)'),
    ('US-BZF', 'US-BZF (Bedford, Michigan, United States)'),
    ('US-DFR', 'US-DFR (Bedford, New Hampshire, United States)'),
    ('US-BJF', 'US-BJF (Bedford, New York, United States)'),
    ('US-XCA', 'US-XCA (Bedford, Ohio, United States)'),
    ('US-XBZ', 'US-XBZ (Bedford, Pennsylvania, United States)'),
    ('US-BOD', 'US-BOD (Bedford, Texas, United States)'),
    ('US-XBY', 'US-XBY (Bedford, Virginia, United States)'),
    ('US-BDH', 'US-BDH (Bedford Heights, Ohio, United States)'),
    ('US-BQQ', 'US-BQQ (Bedford Hills, New York, United States)'),
    ('US-BDP', 'US-BDP (Bedford Park, Illinois, United States)'),
    ('US-BCD', 'US-BCD (Bedminster, New Jersey, United States)'),
    ('US-DFT', 'US-DFT (Bedminster, Pennsylvania, United States)'),
    ('US-VXE', 'US-VXE (Bee Cave, Texas, United States)'),
    ('US-YEE', 'US-YEE (Beebe, Arkansas, United States)'),
    ('US-BBV', 'US-BBV (Beech Bottom, West Virginia, United States)'),
    ('US-EEH', 'US-EEH (Beech Creek, Pennsylvania, United States)'),
    ('US-BV7', 'US-BV7 (Beech Glove, Arkansas, United States)'),
    ('US-GE3', 'US-GE3 (Beech Grove, Kentucky, United States)'),
    ('US-BEE', 'US-BEE (Beech Island, South Carolina, United States)'),
    ('US-DBC', 'US-DBC (Beecher, Illinois, United States)'),
    ('US-BEF', 'US-BEF (Beecher Falls, Vermont, United States)'),
    ('US-QKH', 'US-QKH (Beekman, Louisiana, United States)'),
    ('US-BS4', 'US-BS4 (Beersheba, Tennessee, United States)'),
    ('US-FBW', 'US-FBW (Beetown, Wisconsin, United States)'),
    ('US-NIR', 'US-NIR (Beeville, Texas, United States)'),
    ('US-ZGG', 'US-ZGG (Beggs, Oklahoma, United States)'),
    ('US-BR3', 'US-BR3 (Beirne, Arkansas, United States)'),
    ('US-BLX', 'US-BLX (Bel Air, Maryland, United States)'),
    ('US-YYX', 'US-YYX (Bel Ridge, Missouri, United States)'),
    ('US-BLB', 'US-BLB (Belair, California, United States)'),
    ('US-BEJ', 'US-BEJ (Belcamp, Maryland, United States)'),
    ('US-BT4', 'US-BT4 (Belchertown, Massachusetts, United States)'),
    ('US-BC7', 'US-BC7 (Belcourt, North Dakota, United States)'),
    ('US-YBD', 'US-YBD (Belden, Mississippi, United States)'),
    ('US-IZP', 'US-IZP (Belden, Pennsylvania, United States)'),
    ('US-XCC', 'US-XCC (Belding, Michigan, United States)'),
    ('US-BLN', 'US-BLN (Belen, New Mexico, United States)'),
    ('US-ESK', 'US-ESK (Belews Creek, North Carolina, United States)'),
    ('US-BA3', 'US-BA3 (Belfair, Washington, United States)'),
    ('US-BEL', 'US-BEL (Belfast, Maine, United States)'),
    ('US-QBL', 'US-QBL (Belfast, Tennessee, United States)'),
    ('US-ELF', 'US-ELF (Belfield, North Dakota, United States)'),
    ('US-QBF', 'US-QBF (Belford, New Jersey, United States)'),
    ('US-QFR', 'US-QFR (Belfry, Kentucky, United States)'),
    ('US-BGU', 'US-BGU (Belgium, Wisconsin, United States)'),
    ('US-8DG', 'US-8DG (Belgrade, Maine, United States)'),
    ('US-OBJ', 'US-OBJ (Belgrade, Minnesota, United States)'),
    ('US-BGX', 'US-BGX (Belgrade, Montana, United States)'),
    ('US-BPV', 'US-BPV (Belhaven, North Carolina, United States)'),
    ('US-BQC', 'US-BQC (Bell, California, United States)'),
    ('US-5BF', 'US-5BF (Bell, Florida, United States)'),
    ('US-QBB', 'US-QBB (Bell Buckle, Tennessee, United States)'),
    ('US-BLG', 'US-BLG (Bell Gardens, California, United States)'),
    ('US-KBE', 'US-KBE (Bell Island, Alaska, United States)'),
    ('US-EIS', 'US-EIS (Bella Vista, Arkansas, United States)'),
    ('US-9BV', 'US-9BV (Bella Vista, California, United States)'),
    ('US-ACB', 'US-ACB (Bellaire, Michigan, United States)'),
    ('US-RE9', 'US-RE9 (Bellaire, Ohio, United States)'),
    ('US-BRE', 'US-BRE (Bellaire, Texas, United States)'),
    ('US-B44', 'US-B44 (Bellbrook, Ohio, United States)'),
    ('US-JBE', 'US-JBE (Belle, Missouri, United States)'),
    ('US-BLE', 'US-BLE (Belle, West Virginia, United States)'),
    ('US-B3E', 'US-B3E (Belle Center, Ohio, United States)'),
    ('US-9BC', 'US-9BC (Belle Chase, Louisiana, United States)'),
    ('US-BCS', 'US-BCS (Belle Chasse, Louisiana, United States)'),
    ('US-FUO', 'US-FUO (Belle Fourche, South Dakota, United States)'),
    ('US-BCF', 'US-BCF (Belle Glade, Florida, United States)'),
    ('US-BE8', 'US-BE8 (Belle Harbor, New York, United States)'),
    ('US-BLJ', 'US-BLJ (Belle Mead, New Jersey, United States)'),
    ('US-EEM', 'US-EEM (Belle Mina, Alabama, United States)'),
    ('US-BLP', 'US-BLP (Belle Plaine, Iowa, United States)'),
    ('US-BP4', 'US-BP4 (Belle Plaine, Minnesota, United States)'),
    ('US-BVN', 'US-BVN (Belle Vernon, Pennsylvania, United States)'),
    ('US-BGJ', 'US-BGJ (Bellefontaine, Mississippi, United States)'),
    ('US-BFN', 'US-BFN (Bellefontaine, Ohio, United States)'),
    ('US-XFD', 'US-XFD (Bellefontaine Neighbors, Missouri, United States)'),
    ('US-B3F', 'US-B3F (Bellefonte, Delaware, United States)'),
    ('US-ZBF', 'US-ZBF (Bellefonte, Pennsylvania, United States)'),
    ('US-PSB', 'US-PSB (Bellefonte-Clearfield Apt, Pennsylvania, United States)'),
    ('US-BM2', 'US-BM2 (Bellemont, Arizona, United States)'),
    ('US-ZUA', 'US-ZUA (Bellerose, New York, United States)'),
    ('US-EIW', 'US-EIW (Belleview, Florida, United States)'),
    ('US-BLV', 'US-BLV (Belleville, Illinois, United States)'),
    ('US-IEQ', 'US-IEQ (Belleville, Kansas, United States)'),
    ('US-BLZ', 'US-BLZ (Belleville, Michigan, United States)'),
    ('US-UBU', 'US-UBU (Belleville, New Jersey, United States)'),
    ('US-YXL', 'US-YXL (Belleville, New York, United States)'),
    ('US-BLQ', 'US-BLQ (Belleville, Pennsylvania, United States)'),
    ('US-BVK', 'US-BVK (Belleville, Wisconsin, United States)'),
    ('US-KVU', 'US-KVU (Bellevue, Iowa, United States)'),
    ('US-6BV', 'US-6BV (Bellevue, Illinois, United States)'),
    ('US-XDE', 'US-XDE (Bellevue, Kentucky, United States)'),
    ('US-BEG', 'US-BEG (Bellevue, Nebraska, United States)'),
    ('US-XBX', 'US-XBX (Bellevue, Ohio, United States)'),
    ('US-EVU', 'US-EVU (Bellevue, Pennsylvania, United States)'),
    ('US-BVE', 'US-BVE (Bellevue, Washington, United States)'),
    ('US-BFX', 'US-BFX (Bellflower, California, United States)'),
    ('US-B2F', 'US-B2F (Bellflower, Illinois, United States)'),
    ('US-BJX', 'US-BJX (Bellingham, Massachusetts, United States)'),
    ('US-BLI', 'US-BLI (Bellingham, Washington, United States)'),
    ('US-JBL', 'US-JBL (Bellington, West Virginia, United States)'),
    ('US-BWR', 'US-BWR (Bellmawr, New Jersey, United States)'),
    ('US-TXL', 'US-TXL (Bellmead, Texas, United States)'),
    ('US-EZE', 'US-EZE (Bellmore, New York, United States)'),
    ('US-BWF', 'US-BWF (Bellows Falls, Vermont, United States)'),
    ('US-BPP', 'US-BPP (Bellport, New York, United States)'),
    ('US-BJS', 'US-BJS (Bells, Tennessee, United States)'),
    ('US-BFV', 'US-BFV (Bellville, Ohio, United States)'),
    ('US-BVB', 'US-BVB (Bellville, Texas, United States)'),
    ('US-VUE', 'US-VUE (Bellvue, Colorado, United States)'),
    ('US-FBD', 'US-FBD (Bellwood, Alabama, United States)'),
    ('US-UFA', 'US-UFA (Bellwood, Illinois, United States)'),
    ('US-EWO', 'US-EWO (Bellwood, Pennsylvania, United States)'),
    ('US-BLM', 'US-BLM (Belmar, New Jersey, United States)'),
    ('US-BMK', 'US-BMK (Belmond, Iowa, United States)'),
    ('US-BVT', 'US-BVT (Belmont, California, United States)'),
    ('US-FQJ', 'US-FQJ (Belmont, Florida, United States)'),
    ('US-BFM', 'US-BFM (Belmont, Kansas, United States)'),
    ('US-JGT', 'US-JGT (Belmont, Massachusetts, United States)'),
    ('US-BMJ', 'US-BMJ (Belmont, Michigan, United States)'),
    ('US-BMM', 'US-BMM (Belmont, Mississippi, United States)'),
    ('US-BMQ', 'US-BMQ (Belmont, North Carolina, United States)'),
    ('US-BM8', 'US-BM8 (Belmont, New Hampshire, United States)'),
    ('US-6MB', 'US-6MB (Belmont, New York, United States)'),
    ('US-BMT', 'US-BMT (Belmont, Ohio, United States)'),
    ('US-ZBM', 'US-ZBM (Belmont, Pennsylvania, United States)'),
    ('US-IQT', 'US-IQT (Belmont, Texas, United States)'),
    ('US-XXB', 'US-XXB (Belmont, Wisconsin, United States)'),
    ('US-4BM', 'US-4BM (Belmont, West Virginia, United States)'),
    ('US-BT7', 'US-BT7 (Beloit, Illinois, United States)'),
    ('US-VBT', 'US-VBT (Beloit, Kansas, United States)'),
    ('US-AFJ', 'US-AFJ (Beloit, Ohio, United States)'),
    ('US-BOT', 'US-BOT (Beloit, Wisconsin, United States)'),
    ('US-BEP', 'US-BEP (Belpre, Ohio, United States)'),
    ('US-BPL', 'US-BPL (Belton, Kentucky, United States)'),
    ('US-BZE', 'US-BZE (Belton, Missouri, United States)'),
    ('US-YBT', 'US-YBT (Belton, South Carolina, United States)'),
    ('US-XCZ', 'US-XCZ (Belton, Texas, United States)'),
    ('US-BES', 'US-BES (Beltsville, Maryland, United States)'),
    ('US-BVU', 'US-BVU (Beluga, Alaska, United States)'),
    ('US-VD7', 'US-VD7 (Belvedere, California, United States)'),
    ('US-BVJ', 'US-BVJ (Belvidere, Illinois, United States)'),
    ('US-VD9', 'US-VD9 (Belvidere, Nebraska, United States)'),
    ('US-XBU', 'US-XBU (Belvidere, New Jersey, United States)'),
    ('US-VDR', 'US-VDR (Belvidere, Tennessee, United States)'),
    ('US-BE3', 'US-BE3 (Belvidere Center, Vermont, United States)'),
    ('US-B5V', 'US-B5V (Belvue, Kansas, United States)'),
    ('US-BEZ', 'US-BEZ (Belzoni, Mississippi, United States)'),
    ('US-7BM', 'US-7BM (Bement, Illinois, United States)'),
    ('US-BJI', 'US-BJI (Bemidji, Minnesota, United States)'),
    ('US-BS8', 'US-BS8 (Bemis, Tennessee, United States)'),
    ('US-BEN', 'US-BEN (Bena, Virginia, United States)'),
    ('US-8BE', 'US-8BE (Benbrook, Texas, United States)'),
    ('US-BZO', 'US-BZO (Bend, Oregon, United States)'),
    ('US-RDM', 'US-RDM (Bend-Redmond Apt, Oregon, United States)'),
    ('US-NDT', 'US-NDT (Benedict, North Dakota, United States)'),
    ('US-BNJ', 'US-BNJ (Bengies, Maryland, United States)'),
    ('US-BNC', 'US-BNC (Benicia, California, United States)'),
    ('US-BO6', 'US-BO6 (Bennet, Nebraska, United States)'),
    ('US-EN8', 'US-EN8 (Bennett, Colorado, United States)'),
    ('US-BTN', 'US-BTN (Bennettsville, South Carolina, United States)'),
    ('US-B96', 'US-B96 (Bennington, Nebraska, United States)'),
    ('US-GGT', 'US-GGT (Bennington, New Hampshire, United States)'),
    ('US-BGN', 'US-BGN (Bennington, Vermont, United States)'),
    ('US-B5R', 'US-B5R (Bens Run, West Virginia, United States)'),
    ('US-BNM', 'US-BNM (Bensalem, Pennsylvania, United States)'),
    ('US-BNV', 'US-BNV (Bensenville, Illinois, United States)'),
    ('US-BN6', 'US-BN6 (Benson, Arizona, United States)'),
    ('US-QES', 'US-QES (Benson, Illinois, United States)'),
    ('US-BBB', 'US-BBB (Benson, Minnesota, United States)'),
    ('US-BNZ', 'US-BNZ (Benson, North Carolina, United States)'),
    ('US-B77', 'US-B77 (Benson, Vermont, United States)'),
    ('US-B37', 'US-B37 (Bent Mountain, Virginia, United States)'),
    ('US-VYL', 'US-VYL (Bentleyville, Pennsylvania, United States)'),
    ('US-JJN', 'US-JJN (Benton, Alabama, United States)'),
    ('US-BXN', 'US-BXN (Benton, Arkansas, United States)'),
    ('US-B4G', 'US-B4G (Benton, Georgia, United States)'),
    ('US-BTQ', 'US-BTQ (Benton, Illinois, United States)'),
    ('US-NQT', 'US-NQT (Benton, Kansas, United States)'),
    ('US-ZBO', 'US-ZBO (Benton, Kentucky, United States)'),
    ('US-BN3', 'US-BN3 (Benton, Louisiana, United States)'),
    ('US-BTZ', 'US-BTZ (Benton, Maine, United States)'),
    ('US-BM5', 'US-BM5 (Benton, Mississippi, United States)'),
    ('US-BT8', 'US-BT8 (Benton, Pennsylvania, United States)'),
    ('US-BQO', 'US-BQO (Benton, Tennessee, United States)'),
    ('US-8EN', 'US-8EN (Benton, Wisconsin, United States)'),
    ('US-IJM', 'US-IJM (Benton City, Washington, United States)'),
    ('US-BEH', 'US-BEH (Benton Harbor, Michigan, United States)'),
    ('US-BNT', 'US-BNT (Bentonville, Arkansas, United States)'),
    ('US-BW3', 'US-BW3 (Benwood, West Virginia, United States)'),
    ('US-BN7', 'US-BN7 (Benzonia, Michigan, United States)'),
    ('US-OWW', 'US-OWW (Beowawe, Nevada, United States)'),
    ('US-QCD', 'US-QCD (Berclair, Texas, United States)'),
    ('US-BEU', 'US-BEU (Berea, Kentucky, United States)'),
    ('US-EEA', 'US-EEA (Berea, Ohio, United States)'),
    ('US-QKF', 'US-QKF (Beresford, South Dakota, United States)'),
    ('US-2BG', 'US-2BG (Bergen, New Jersey, United States)'),
    ('US-RGB', 'US-RGB (Bergen, New York, United States)'),
    ('US-BRF', 'US-BRF (Bergenfield, New Jersey, United States)'),
    ('US-B5G', 'US-B5G (Berger, Missouri, United States)'),
    ('US-BJG', 'US-BJG (Berger, Texas, United States)'),
    ('US-BRH', 'US-BRH (Bergholtz, New York, United States)'),
    ('US-BHZ', 'US-BHZ (Bergholz, Ohio, United States)'),
    ('US-JBK', 'US-JBK (Berkeley, California, United States)'),
    ('US-BKK', 'US-BKK (Berkeley, Illinois, United States)'),
    ('US-TXR', 'US-TXR (Berkeley, Missouri, United States)'),
    ('US-BQU', 'US-BQU (Berkeley, Rhode Island, United States)'),
    ('US-BHE', 'US-BHE (Berkeley Heights, New Jersey, United States)'),
    ('US-K2L', 'US-K2L (Berkeley Lake, Georgia, United States)'),
    ('US-BEI', 'US-BEI (Berkeley Springs, West Virginia, United States)'),
    ('US-ZKY', 'US-ZKY (Berkley, Massachusetts, United States)'),
    ('US-BKL', 'US-BKL (Berkley, Michigan, United States)'),
    ('US-BIK', 'US-BIK (Berlin, Connecticut, United States)'),
    ('US-BR8', 'US-BR8 (Berlin, Kentucky, United States)'),
    ('US-M7D', 'US-M7D (Berlin, Massachusetts, United States)'),
    ('US-BCI', 'US-BCI (Berlin, Maryland, United States)'),
    ('US-BML', 'US-BML (Berlin, New Hampshire, United States)'),
    ('US-XBT', 'US-XBT (Berlin, New Jersey, United States)'),
    ('US-BRI', 'US-BRI (Berlin, New York, United States)'),
    ('US-BR7', 'US-BR7 (Berlin, Pennsylvania, United States)'),
    ('US-BRB', 'US-BRB (Berlin, Wisconsin, United States)'),
    ('US-ZEI', 'US-ZEI (Berlin Corners, Vermont, United States)'),
    ('US-IIQ', 'US-IIQ (Berlin Heights, Ohio, United States)'),
    ('US-ZBE', 'US-ZBE (Berlin, Holmes, Ohio, United States)'),
    ('US-BRC', 'US-BRC (Bern, Kansas, United States)'),
    ('US-BEO', 'US-BEO (Bernalillo, New Mexico, United States)'),
    ('US-ERS', 'US-ERS (Bernardston, Massachusetts, United States)'),
    ('US-BRV', 'US-BRV (Bernardsville, New Jersey, United States)'),
    ('US-EXB', 'US-EXB (Berne, Indiana, United States)'),
    ('US-B5N', 'US-B5N (Bernice, Louisiana, United States)'),
    ('US-EIE', 'US-EIE (Bernie, Missouri, United States)'),
    ('US-OBV', 'US-OBV (Bernville, Pennsylvania, United States)'),
    ('US-B9T', 'US-B9T (Berrien Center, Michigan, United States)'),
    ('US-B2R', 'US-B2R (Berrien Springs, Michigan, United States)'),
    ('US-BY2', 'US-BY2 (Berry, Alabama, United States)'),
    ('US-AH8', 'US-AH8 (Berry, Kentucky, United States)'),
    ('US-3BR', 'US-3BR (Berry Creek, California, United States)'),
    ('US-XGG', 'US-XGG (Berrysburg, Pennsylvania, United States)'),
    ('US-BEY', 'US-BEY (Berryton, Kansas, United States)'),
    ('US-BVV', 'US-BVV (Berryville, Arkansas, United States)'),
    ('US-BYV', 'US-BYV (Berryville, Virginia, United States)'),
    ('US-B4T', 'US-B4T (Bertha, Minnesota, United States)'),
    ('US-BVC', 'US-BVC (Berthoud, Colorado, United States)'),
    ('US-XCY', 'US-XCY (Bertram, Texas, United States)'),
    ('US-RWK', 'US-RWK (Berwick, Louisiana, United States)'),
    ('US-BER', 'US-BER (Berwick, Maine, United States)'),
    ('US-XDH', 'US-XDH (Berwick, Pennsylvania, United States)'),
    ('US-BWY', 'US-BWY (Berwyn, Illinois, United States)'),
    ('US-BEW', 'US-BEW (Berwyn, Pennsylvania, United States)'),
    ('US-EYL', 'US-EYL (Beryl, Utah, United States)'),
    ('US-BMV', 'US-BMV (Bessemer, Alabama, United States)'),
    ('US-IBM', 'US-IBM (Bessemer, Michigan, United States)'),
    ('US-QBS', 'US-QBS (Bessemer, Pennsylvania, United States)'),
    ('US-AAD', 'US-AAD (Bessemer City, North Carolina, United States)'),
    ('US-BS5', 'US-BS5 (Bessie, Oklahoma, United States)'),
    ('US-6BT', 'US-6BT (Bethalto, Illinois, United States)'),
    ('US-H7N', 'US-H7N (Bethanna, Kentucky, United States)'),
    ('US-BTW', 'US-BTW (Bethany, Connecticut, United States)'),
    ('US-BTX', 'US-BTX (Bethany, Illinois, United States)'),
    ('US-BHY', 'US-BHY (Bethany, Missouri, United States)'),
    ('US-BHH', 'US-BHH (Bethany, Oregon, United States)'),
    ('US-7YH', 'US-7YH (Bethany, Pennsylvania, United States)'),
    ('US-BBA', 'US-BBA (Bethany Beach, Delaware, United States)'),
    ('US-AFX', 'US-AFX (Bethayres, Pennsylvania, United States)'),
    ('US-BET', 'US-BET (Bethel, Alaska, United States)'),
    ('US-BTJ', 'US-BTJ (Bethel, Connecticut, United States)'),
    ('US-EQB', 'US-EQB (Bethel, Maine, United States)'),
    ('US-4BE', 'US-4BE (Bethel, Missouri, United States)'),
    ('US-BZJ', 'US-BZJ (Bethel, New York, United States)'),
    ('US-TZH', 'US-TZH (Bethel, New York, United States)'),
    ('US-BTG', 'US-BTG (Bethel, Pennsylvania, United States)'),
    ('US-XBV', 'US-XBV (Bethel, Vermont, United States)'),
    ('US-BH6', 'US-BH6 (Bethel Heights, Arkansas, United States)'),
    ('US-XTD', 'US-XTD (Bethel Island, California, United States)'),
    ('US-TKP', 'US-TKP (Bethel Park, Pennsylvania, United States)'),
    ('US-BHU', 'US-BHU (Bethel, Clermont, Ohio, United States)'),
    ('US-EEB', 'US-EEB (Bethel, Pitt, North Carolina, United States)'),
    ('US-BNS', 'US-BNS (Bether Springs, Tennessee, United States)'),
    ('US-BZH', 'US-BZH (Bethesda, Maryland, United States)'),
    ('US-ZA5', 'US-ZA5 (Bethlehem, Connecticut, United States)'),
    ('US-EHL', 'US-EHL (Bethlehem, Georgia, United States)'),
    ('US-BE5', 'US-BE5 (Bethlehem, Kentucky, United States)'),
    ('US-JHL', 'US-JHL (Bethlehem, North Carolina, United States)'),
    ('US-EHE', 'US-EHE (Bethlehem, New Hampshire, United States)'),
    ('US-BEX', 'US-BEX (Bethlehem, Pennsylvania, United States)'),
    ('US-BPA', 'US-BPA (Bethpage, New York, United States)'),
    ('US-BTE', 'US-BTE (Bethune, South Carolina, United States)'),
    ('US-BTD', 'US-BTD (Bettendorf, Iowa, United States)'),
    ('US-BTT', 'US-BTT (Bettles, Alaska, United States)'),
    ('US-QBT', 'US-QBT (Bettsville, Ohio, United States)'),
    ('US-XUL', 'US-XUL (Beulah, North Dakota, United States)'),
    ('US-BCL', 'US-BCL (Beulaville, North Carolina, United States)'),
    ('US-BVY', 'US-BVY (Beverly, Massachusetts, United States)'),
    ('US-XDF', 'US-XDF (Beverly, New Jersey, United States)'),
    ('US-BVR', 'US-BVR (Beverly, Ohio, United States)'),
    ('US-VBY', 'US-VBY (Beverly, Washington, United States)'),
    ('US-EVY', 'US-EVY (Beverly, West Virginia, United States)'),
    ('US-BVH', 'US-BVH (Beverly Hills, California, United States)'),
    ('US-YHL', 'US-YHL (Beverly Hills, Florida, United States)'),
    ('US-BH3', 'US-BH3 (Beverly Hills, Michigan, United States)'),
    ('US-BVG', 'US-BVG (Bevington, Iowa, United States)'),
    ('US-IKM', 'US-IKM (Bickmore, West Virginia, United States)'),
    ('US-ICB', 'US-ICB (Bicknell, Indiana, United States)'),
    ('US-BDJ', 'US-BDJ (Biddeford, Maine, United States)'),
    ('US-BW2', 'US-BW2 (Bidwell, Ohio, United States)'),
    ('US-JSF', 'US-JSF (Bieber, California, United States)'),
    ('US-RBF', 'US-RBF (Big Bear, California, United States)'),
    ('US-BBL', 'US-BBL (Big Bear Lake, California, United States)'),
    ('US-B3B', 'US-B3B (Big Bend, California, United States)'),
    ('US-BB4', 'US-BB4 (Big Bend, Texas, United States)'),
    ('US-GYQ', 'US-GYQ (Big Bend, Wisconsin, United States)'),
    ('US-IXB', 'US-IXB (Big Cabin, Oklahoma, United States)'),
    ('US-BIC', 'US-BIC (Big Creek, Alaska, United States)'),
    ('US-GC8', 'US-GC8 (Big Creek, West Virginia, United States)'),
    ('US-BIG', 'US-BIG (Big Delta, Alaska, United States)'),
    ('US-AFP', 'US-AFP (Big Flats, New York, United States)'),
    ('US-BH8', 'US-BH8 (Big Horn, Wyoming, United States)'),
    ('US-XCD', 'US-XCD (Big Island, Virginia, United States)'),
    ('US-BGQ', 'US-BGQ (Big Lake, Alaska, United States)'),
    ('US-BL4', 'US-BL4 (Big Lake, Minnesota, United States)'),
    ('US-GQB', 'US-GQB (Big Lake, Texas, United States)'),
    ('US-BMX', 'US-BMX (Big Mountain, Alaska, United States)'),
    ('US-BMO', 'US-BMO (Big Mountain, Minnesota, United States)'),
    ('US-BPY', 'US-BPY (Big Pine Key, Florida, United States)'),
    ('US-BPI', 'US-BPI (Big Piney, Wyoming, United States)'),
    ('US-BZR', 'US-BZR (Big Prairie, Ohio, United States)'),
    ('US-WBR', 'US-WBR (Big Rapids, Michigan, United States)'),
    ('US-B7R', 'US-B7R (Big Rock, Illinois, United States)'),
    ('US-BR6', 'US-BR6 (Big Rock, Virginia, United States)'),
    ('US-BSM', 'US-BSM (Big Sandy, Montana, United States)'),
    ('US-BIY', 'US-BIY (Big Sandy, Tennessee, United States)'),
    ('US-B5S', 'US-B5S (Big Sky, Montana, United States)'),
    ('US-HCA', 'US-HCA (Big Spring, Texas, United States)'),
    ('US-IGS', 'US-IGS (Big Stone, Delaware, United States)'),
    ('US-GQJ', 'US-GQJ (Big Stone City, South Dakota, United States)'),
    ('US-IHG', 'US-IHG (Big Stone Gap, Virginia, United States)'),
    ('US-GSW', 'US-GSW (Big Sur, California, United States)'),
    ('US-B3T', 'US-B3T (Big Timber, Montana, United States)'),
    ('US-2BT', 'US-2BT (Big Tree, New York, United States)'),
    ('US-BWH', 'US-BWH (Bigelow, Arkansas, United States)'),
    ('US-IFK', 'US-IFK (Bigfork, Arkansas, United States)'),
    ('US-IGK', 'US-IGK (Bigfork, Minnesota, United States)'),
    ('US-BF4', 'US-BF4 (Bigfork, Montana, United States)'),
    ('US-ISX', 'US-ISX (Biggs, California, United States)'),
    ('US-BI5', 'US-BI5 (Bigler, Pennsylvania, United States)'),
    ('US-BIP', 'US-BIP (Biglerville, Pennsylvania, United States)'),
    ('US-BMS', 'US-BMS (Billerica, Massachusetts, United States)'),
    ('US-BGS', 'US-BGS (Billings, Missouri, United States)'),
    ('US-BIL', 'US-BIL (Billings, Montana, United States)'),
    ('US-B5Y', 'US-B5Y (Billingsley, Alabama, United States)'),
    ('US-BIX', 'US-BIX (Biloxi, Mississippi, United States)'),
    ('US-IQF', 'US-IQF (Binford, North Dakota, United States)'),
    ('US-XCF', 'US-XCF (Bingen, Washington, United States)'),
    ('US-AFM', 'US-AFM (Bingham, Maine, United States)'),
    ('US-YUU', 'US-YUU (Bingham Canyon, Utah, United States)'),
    ('US-GHF', 'US-GHF (Bingham Farms, Michigan, United States)'),
    ('US-BH2', 'US-BH2 (Binghampton, Illinois, United States)'),
    ('US-BIO', 'US-BIO (Binghamton, New York, United States)'),
    ('US-IGH', 'US-IGH (Binghamton, Wisconsin, United States)'),
    ('US-BGM', 'US-BGM (Binghamton-Endicott-Johnson City Apt, New York, United States)'),
    ('US-ZA6', 'US-ZA6 (Biola, California, United States)'),
    ('US-KBC', 'US-KBC (Birch Creek, Alaska, United States)'),
    ('US-BI4', 'US-BI4 (Birch Hills, New Jersey, United States)'),
    ('US-ZZI', 'US-ZZI (Birch Run, Michigan, United States)'),
    ('US-BIR', 'US-BIR (Birchwood, Alaska, United States)'),
    ('US-B3W', 'US-B3W (Birchwood, Tennessee, United States)'),
    ('US-IWO', 'US-IWO (Birchwood, Wisconsin, United States)'),
    ('US-XCG', 'US-XCG (Bird in Hand, Pennsylvania, United States)'),
    ('US-IUB', 'US-IUB (Bird Island, Minnesota, United States)'),
    ('US-BG6', 'US-BG6 (Birds Landing, California, United States)'),
    ('US-BIB', 'US-BIB (Birdsboro, Pennsylvania, United States)'),
    ('US-BHM', 'US-BHM (Birmingham, Alabama, United States)'),
    ('US-BIZ', 'US-BIZ (Birmingham, Michigan, United States)'),
    ('US-BIN', 'US-BIN (Birmingham, New Jersey, United States)'),
    ('US-XY2', 'US-XY2 (Birmingham, Ohio, United States)'),
    ('US-IBJ', 'US-IBJ (Birmingham, Pennsylvania, United States)'),
    ('US-BM9', 'US-BM9 (Birmingham Road Estates, Georgia, United States)'),
    ('US-RMT', 'US-RMT (Birmingport, Alabama, United States)'),
    ('US-WO4', 'US-WO4 (Birnamwood, Wisconsin, United States)'),
    ('US-BI7', 'US-BI7 (Birney, Montana, United States)'),
    ('US-BI3', 'US-BI3 (Biron, Wisconsin, United States)'),
    ('US-BSQ', 'US-BSQ (Bisbee, Arizona, United States)'),
    ('US-5BP', 'US-5BP (Biscayne Park, Florida, United States)'),
    ('US-BDS', 'US-BDS (Biscoe, North Carolina, United States)'),
    ('US-BIH', 'US-BIH (Bishop, California, United States)'),
    ('US-YHP', 'US-YHP (Bishop, Georgia, United States)'),
    ('US-BHX', 'US-BHX (Bishop, Texas, United States)'),
    ('US-B3V', 'US-B3V (Bishopville, Maryland, United States)'),
    ('US-BIV', 'US-BIV (Bishopville, South Carolina, United States)'),
    ('US-B2S', 'US-B2S (Bismarck, Arkansas, United States)'),
    ('US-2BS', 'US-2BS (Bismarck, Illinois, United States)'),
    ('US-BIS', 'US-BIS (Bismarck, North Dakota, United States)'),
    ('US-N8S', 'US-N8S (Bison, Kansas, United States)'),
    ('US-IWX', 'US-IWX (Biwabik, Minnesota, United States)'),
    ('US-BXY', 'US-BXY (Bixby, Oklahoma, United States)'),
    ('US-BC5', 'US-BC5 (Blachly, Oregon, United States)'),
    ('US-B97', 'US-B97 (Black, Missouri, United States)'),
    ('US-6BY', 'US-6BY (Black Betsy, West Virginia, United States)'),
    ('US-ZA7', 'US-ZA7 (Black Canyon City, Arizona, United States)'),
    ('US-KAK', 'US-KAK (Black Creek, Georgia, United States)'),
    ('US-B4C', 'US-B4C (Black Creek, North Carolina, United States)'),
    ('US-BLC', 'US-BLC (Black Creek, Wisconsin, United States)'),
    ('US-KDM', 'US-KDM (Black Diamond, Washington, United States)'),
    ('US-HWJ', 'US-HWJ (Black Hawk, Colorado, United States)'),
    ('US-BQM', 'US-BQM (Black Mountain, North Carolina, United States)'),
    ('US-LCV', 'US-LCV (Black River Falls, Wisconsin, United States)'),
    ('US-B4R', 'US-B4R (Black Rock, Arkansas, United States)'),
    ('US-AFG', 'US-AFG (Blackduck, Minnesota, United States)'),
    ('US-BLK', 'US-BLK (Blackfoot, Idaho, United States)'),
    ('US-BK2', 'US-BK2 (Blackhawk, South Dakota, United States)'),
    ('US-BL2', 'US-BL2 (Blackland, Rockwell, Texas, United States)'),
    ('US-BZZ', 'US-BZZ (Blacklick, Ohio, United States)'),
    ('US-BBH', 'US-BBH (Blacksburg, South Carolina, United States)'),
    ('US-BCB', 'US-BCB (Blacksburg, Virginia, United States)'),
    ('US-XBG', 'US-XBG (Blackshear, Georgia, United States)'),
    ('US-BS2', 'US-BS2 (Blackshear, Pierce, Georgia, United States)'),
    ('US-VBK', 'US-VBK (Blackstock, South Carolina, United States)'),
    ('US-A6H', 'US-A6H (Blackstone, Massachusetts, United States)'),
    ('US-BKT', 'US-BKT (Blackstone, Virginia, United States)'),
    ('US-JBI', 'US-JBI (Blackville, South Carolina, United States)'),
    ('US-2BL', 'US-2BL (Blackwell, Arkansas, United States)'),
    ('US-2BW', 'US-2BW (Blackwell, Missouri, United States)'),
    ('US-BWL', 'US-BWL (Blackwell, Oklahoma, United States)'),
    ('US-BQW', 'US-BQW (Blackwood, New Jersey, United States)'),
    ('US-8LY', 'US-8LY (Bladen, Nebraska, United States)'),
    ('US-BXO', 'US-BXO (Bladenboro, North Carolina, United States)'),
    ('US-BDZ', 'US-BDZ (Bladensburg, Maryland, United States)'),
    ('US-JIB', 'US-JIB (Blain, Pennsylvania, United States)'),
    ('US-QBE', 'US-QBE (Blaine, Georgia, United States)'),
    ('US-9BI', 'US-9BI (Blaine, Maine, United States)'),
    ('US-BNE', 'US-BNE (Blaine, Minnesota, United States)'),
    ('US-VBI', 'US-VBI (Blaine, Tennessee, United States)'),
    ('US-BWS', 'US-BWS (Blaine, Washington, United States)'),
    ('US-BLA', 'US-BLA (Blaine, Wisconsin, United States)'),
    ('US-BAJ', 'US-BAJ (Blair, Nebraska, United States)'),
    ('US-BIW', 'US-BIW (Blair, South Carolina, United States)'),
    ('US-VBA', 'US-VBA (Blair, Wisconsin, United States)'),
    ('US-BV6', 'US-BV6 (Blairesville, Georgia, United States)'),
    ('US-BSV', 'US-BSV (Blairs, Virginia, United States)'),
    ('US-BXZ', 'US-BXZ (Blairs, Virginia, United States)'),
    ('US-BZ5', 'US-BZ5 (Blairsburg, Iowa, United States)'),
    ('US-GKZ', 'US-GKZ (Blairsden-Graeagle, California, United States)'),
    ('US-QWN', 'US-QWN (Blairstown, Iowa, United States)'),
    ('US-QXB', 'US-QXB (Blairstown, Missouri, United States)'),
    ('US-B4L', 'US-B4L (Blairstown, New Jersey, United States)'),
    ('US-IVL', 'US-IVL (Blairsville, Georgia, United States)'),
    ('US-BSI', 'US-BSI (Blairsville, Pennsylvania, United States)'),
    ('US-BMU', 'US-BMU (Blakely, Georgia, United States)'),
    ('US-BYW', 'US-BYW (Blakely Island, Washington, United States)'),
    ('US-FKE', 'US-FKE (Blakeslee, Ohio, United States)'),
    ('US-BJZ', 'US-BJZ (Blakeslee, Pennsylvania, United States)'),
    ('US-JBN', 'US-JBN (Blanca, Colorado, United States)'),
    ('US-I95', 'US-I95 (Blanchard, Iowa, United States)'),
    ('US-B8D', 'US-B8D (Blanchard, Idaho, United States)'),
    ('US-AHQ', 'US-AHQ (Blanchard, Michigan, United States)'),
    ('US-B8C', 'US-B8C (Blanchard, Oklahoma, United States)'),
    ('US-BCX', 'US-BCX (Blanchester, Ohio, United States)'),
    ('US-B5L', 'US-B5L (Blanco, Texas, United States)'),
    ('US-B2T', 'US-B2T (Blanconia, Texas, United States)'),
    ('US-BDQ', 'US-BDQ (Bland, Missouri, United States)'),
    ('US-BDC', 'US-BDC (Bland, Virginia, United States)'),
    ('US-FB8', 'US-FB8 (Blandford, Massachusetts, United States)'),
    ('US-BDG', 'US-BDG (Blanding, Utah, United States)'),
    ('US-4BV', 'US-4BV (Blandinsville, Illinois, United States)'),
    ('US-BDN', 'US-BDN (Blandon, Pennsylvania, United States)'),
    ('US-LJD', 'US-LJD (Blasdell, New York, United States)'),
    ('US-BUY', 'US-BUY (Blauvelt, New York, United States)'),
    ('US-LXW', 'US-LXW (Blawnox, Pennsylvania, United States)'),
    ('US-KYB', 'US-KYB (Blaze, Kentucky, United States)'),
    ('US-IBH', 'US-IBH (Bleiblerville, Texas, United States)'),
    ('US-BLS', 'US-BLS (Blissfield, Michigan, United States)'),
    ('US-ISF', 'US-ISF (Blissfield, Ohio, United States)'),
    ('US-BID', 'US-BID (Block Island, Rhode Island, United States)'),
    ('US-KHR', 'US-KHR (Blocker, Oklahoma, United States)'),
    ('US-BZG', 'US-BZG (Blodgett Mills, New York, United States)'),
    ('US-OGT', 'US-OGT (Blomkest, Minnesota, United States)'),
    ('US-8BB', 'US-8BB (Bloomburg, Texas, United States)'),
    ('US-OOM', 'US-OOM (Bloomer, Wisconsin, United States)'),
    ('US-AAC', 'US-AAC (Bloomfield, Connecticut, United States)'),
    ('US-LMH', 'US-LMH (Bloomfield, Iowa, United States)'),
    ('US-BMF', 'US-BMF (Bloomfield, Indiana, United States)'),
    ('US-BF8', 'US-BF8 (Bloomfield, Kentucky, United States)'),
    ('US-FQA', 'US-FQA (Bloomfield, Michigan, United States)'),
    ('US-OFB', 'US-OFB (Bloomfield, Missouri, United States)'),
    ('US-OFE', 'US-OFE (Bloomfield, Nebraska, United States)'),
    ('US-BMN', 'US-BMN (Bloomfield, New Jersey, United States)'),
    ('US-B9F', 'US-B9F (Bloomfield, New Mexico, United States)'),
    ('US-BF7', 'US-BF7 (Bloomfield, New York, United States)'),
    ('US-OFH', 'US-OFH (Bloomfield Hills, Michigan, United States)'),
    ('US-BPS', 'US-BPS (Blooming Prairie, Minnesota, United States)'),
    ('US-BMB', 'US-BMB (Bloomingburg, New York, United States)'),
    ('US-BBU', 'US-BBU (Bloomingburg, Ohio, United States)'),
    ('US-BMD', 'US-BMD (Bloomingdale, Georgia, United States)'),
    ('US-OMI', 'US-OMI (Bloomingdale, Illinois, United States)'),
    ('US-B87', 'US-B87 (Bloomingdale, Indiana, United States)'),
    ('US-BGL', 'US-BGL (Bloomingdale, New Jersey, United States)'),
    ('US-OGL', 'US-OGL (Bloomingdale, Ohio, United States)'),
    ('US-BQT', 'US-BQT (Bloomington, California, United States)'),
    ('US-B2L', 'US-B2L (Bloomington, Illinois, United States)'),
    ('US-BMG', 'US-BMG (Bloomington, Indiana, United States)'),
    ('US-B2M', 'US-B2M (Bloomington, Maryland, United States)'),
    ('US-BQI', 'US-BQI (Bloomington, Minnesota, United States)'),
    ('US-BMR', 'US-BMR (Bloomington, New York, United States)'),
    ('US-BLO', 'US-BLO (Bloomington, Texas, United States)'),
    ('US-BMI', 'US-BMI (Bloomington-Normal Apt, Illinois, United States)'),
    ('US-BSB', 'US-BSB (Bloomsburg, Pennsylvania, United States)'),
    ('US-BBQ', 'US-BBQ (Bloomsbury, New Jersey, United States)'),
    ('US-QXA', 'US-QXA (Bloomsdale, Missouri, United States)'),
    ('US-URG', 'US-URG (Blossburg, Pennsylvania, United States)'),
    ('US-BI8', 'US-BI8 (Blount Island, Florida, United States)'),
    ('US-B7T', 'US-B7T (Blounts Creek, North Carolina, United States)'),
    ('US-UTW', 'US-UTW (Blountstown, Florida, United States)'),
    ('US-UTB', 'US-UTB (Blountsville, Alabama, United States)'),
    ('US-OUI', 'US-OUI (Blountville, Tennessee, United States)'),
    ('US-BWK', 'US-BWK (Blowing Rock, North Carolina, United States)'),
    ('US-B5X', 'US-B5X (Bloxom, Virginia, United States)'),
    ('US-BQJ', 'US-BQJ (Blue Anchor, New Jersey, United States)'),
    ('US-XDC', 'US-XDC (Blue Ash, Ohio, United States)'),
    ('US-BB5', 'US-BB5 (Blue Ball, Pennsylvania, United States)'),
    ('US-QAL', 'US-QAL (Blue Ball, Pennsylvania, United States)'),
    ('US-BBX', 'US-BBX (Blue Bell, Pennsylvania, United States)'),
    ('US-BLU', 'US-BLU (Blue Canyon, California, United States)'),
    ('US-OBW', 'US-OBW (Blue Creek, Ohio, United States)'),
    ('US-NUU', 'US-NUU (Blue Diamond, Nevada, United States)'),
    ('US-LUF', 'US-LUF (Blue Earth, Minnesota, United States)'),
    ('US-BFB', 'US-BFB (Blue Fox Bay, Alaska, United States)'),
    ('US-B8A', 'US-B8A (Blue Grass, Iowa, United States)'),
    ('US-8BU', 'US-8BU (Blue Hill, Maine, United States)'),
    ('US-BCU', 'US-BCU (Blue Island, Illinois, United States)'),
    ('US-BUL', 'US-BUL (Blue Lake, California, United States)'),
    ('US-5BM', 'US-5BM (Blue Mound, Illinois, United States)'),
    ('US-6BM', 'US-6BM (Blue Mound, Kansas, United States)'),
    ('US-KBM', 'US-KBM (Blue Mound, Texas, United States)'),
    ('US-2BM', 'US-2BM (Blue Mounds, Wisconsin, United States)'),
    ('US-XCN', 'US-XCN (Blue Mountain, Mississippi, United States)'),
    ('US-BP6', 'US-BP6 (Blue Point, New York, United States)'),
    ('US-BPD', 'US-BPD (Blue Rapids, Kansas, United States)'),
    ('US-YBR', 'US-YBR (Blue Ridge, Georgia, United States)'),
    ('US-UDG', 'US-UDG (Blue Ridge, Virginia, United States)'),
    ('US-BJP', 'US-BJP (Blue Ridge Summit, Pennsylvania, United States)'),
    ('US-B9R', 'US-B9R (Blue River, Wisconsin, United States)'),
    ('US-BZY', 'US-BZY (Blue Springs, Missouri, United States)'),
    ('US-BPR', 'US-BPR (Blue Springs, Mississippi, United States)'),
    ('US-JBP', 'US-JBP (Blue Springs, Nebraska, United States)'),
    ('US-VBS', 'US-VBS (Bluefield, Virginia, United States)'),
    ('US-AFL', 'US-AFL (Bluefield, West Virginia, United States)'),
    ('US-XDB', 'US-XDB (Bluff, Utah, United States)'),
    ('US-BIF', 'US-BIF (Bluff City, Tennessee, United States)'),
    ('US-BC2', 'US-BC2 (Bluff Creek, Louisiana, United States)'),
    ('US-B6D', 'US-B6D (Bluff Dale, Texas, United States)'),
    ('US-LFF', 'US-LFF (Bluffdale, Utah, United States)'),
    ('US-BJU', 'US-BJU (Bluffs, Illinois, United States)'),
    ('US-BL9', 'US-BL9 (Bluffton, Georgia, United States)'),
    ('US-BFE', 'US-BFE (Bluffton, Indiana, United States)'),
    ('US-BHK', 'US-BHK (Bluffton, Ohio, United States)'),
    ('US-BFQ', 'US-BFQ (Bluffton, South Carolina, United States)'),
    ('US-3BL', 'US-3BL (Blum, Texas, United States)'),
    ('US-BLH', 'US-BLH (Blythe, California, United States)'),
    ('US-B5D', 'US-B5D (Blythedale, Missouri, United States)'),
    ('US-BYH', 'US-BYH (Blytheville, Arkansas, United States)'),
    ('US-UBV', 'US-UBV (Blythewood, South Carolina, United States)'),
    ('US-BDM', 'US-BDM (Boardman, Ohio, United States)'),
    ('US-BDA', 'US-BDA (Boardman, Oregon, United States)'),
    ('US-OAZ', 'US-OAZ (Boaz, Alabama, United States)'),
    ('US-BCG', 'US-BCG (Boca Grande, Florida, United States)'),
    ('US-BCT', 'US-BCT (Boca Raton, Florida, United States)'),
    ('US-B5E', 'US-B5E (Bode, Iowa, United States)'),
    ('US-DHB', 'US-DHB (Bodega Bay, California, United States)'),
    ('US-BF3', 'US-BF3 (Boeing Field Apt, Washington, United States)'),
    ('US-OEB', 'US-OEB (Boerne, Texas, United States)'),
    ('US-BXA', 'US-BXA (Bogalusa, Louisiana, United States)'),
    ('US-ZZB', 'US-ZZB (Bogart, Georgia, United States)'),
    ('US-B6Y', 'US-B6Y (Bogata, Texas, United States)'),
    ('US-BOG', 'US-BOG (Bogota, New Jersey, United States)'),
    ('US-BC4', 'US-BC4 (Bogue Chitto, Mississippi, United States)'),
    ('US-BOH', 'US-BOH (Bohemia, New York, United States)'),
    ('US-IBW', 'US-IBW (Boiling Springs, North Carolina, United States)'),
    ('US-BPH', 'US-BPH (Boiling Springs, Barnwell, South Carolina, United States)'),
    ('US-BOI', 'US-BOI (Boise, Idaho, United States)'),
    ('US-BO7', 'US-BO7 (Boise City, Oklahoma, United States)'),
    ('US-BK5', 'US-BK5 (Bokeelia, Florida, United States)'),
    ('US-B2G', 'US-B2G (Boligee, Alabama, United States)'),
    ('US-B27', 'US-B27 (Bolinas, California, United States)'),
    ('US-BG4', 'US-BG4 (Boling, Texas, United States)'),
    ('US-BNK', 'US-BNK (Bolingbrook, Illinois, United States)'),
    ('US-ZXT', 'US-ZXT (Bolington, Virginia, United States)'),
    ('US-BOV', 'US-BOV (Bolivar, Missouri, United States)'),
    ('US-8VO', 'US-8VO (Bolivar, New York, United States)'),
    ('US-VRR', 'US-VRR (Bolivar, Ohio, United States)'),
    ('US-XCR', 'US-XCR (Bolivar, Tennessee, United States)'),
    ('US-B7V', 'US-B7V (Bolivia, North Carolina, United States)'),
    ('US-BL8', 'US-BL8 (Bolton, Connecticut, United States)'),
    ('US-BOL', 'US-BOL (Bolton, Massachusetts, United States)'),
    ('US-OTX', 'US-OTX (Bolton, Mississippi, United States)'),
    ('US-UOT', 'US-UOT (Bolton, North Carolina, United States)'),
    ('US-ZBI', 'US-ZBI (Bolton Landing, New York, United States)'),
    ('US-ZA8', 'US-ZA8 (Bombay, New York, United States)'),
    ('US-BOA', 'US-BOA (Bon Air, Alabama, United States)'),
    ('US-OAQ', 'US-OAQ (Bon Aqua, Tennessee, United States)'),
    ('US-ZJC', 'US-ZJC (Bon Secour, Alabama, United States)'),
    ('US-BWX', 'US-BWX (Bon Wier, Texas, United States)'),
    ('US-BG9', 'US-BG9 (Bonaire, Georgia, United States)'),
    ('US-78B', 'US-78B (Bonanza, Oregon, United States)'),
    ('US-BON', 'US-BON (Bonanza, Utah, United States)'),
    ('US-YBJ', 'US-YBJ (Bonaparte, Iowa, United States)'),
    ('US-QBO', 'US-QBO (Bondsville, Massachusetts, United States)'),
    ('US-BOU', 'US-BOU (Bonduel, Wisconsin, United States)'),
    ('US-NDU', 'US-NDU (Bondurant, Iowa, United States)'),
    ('US-JNI', 'US-JNI (Bondville, Vermont, United States)'),
    ('US-BT6', 'US-BT6 (Bonetraill, North Dakota, United States)'),
    ('US-BO3', 'US-BO3 (Boneville, Georgia, United States)'),
    ('US-YBG', 'US-YBG (Bongards, Minnesota, United States)'),
    ('US-BOZ', 'US-BOZ (Bonger, Texas, United States)'),
    ('US-BOM', 'US-BOM (Bonham, Texas, United States)'),
    ('US-BPW', 'US-BPW (Bonhamtown, New Jersey, United States)'),
    ('US-YBY', 'US-YBY (Bonifay, Florida, United States)'),
    ('US-BZ9', 'US-BZ9 (Bonita, California, United States)'),
    ('US-BOP', 'US-BOP (Bonita Springs, Florida, United States)'),
    ('US-JBT', 'US-JBT (Bonne Terre, Missouri, United States)'),
    ('US-BU7', 'US-BU7 (Bonneau, South Carolina, United States)'),
    ('US-BN8', 'US-BN8 (Bonner, Montana, United States)'),
    ('US-BSU', 'US-BSU (Bonner Springs, Kansas, United States)'),
    ('US-BF6', 'US-BF6 (Bonners Ferry, Idaho, United States)'),
    ('US-GQZ', 'US-GQZ (Bonney Lake, Washington, United States)'),
    ('US-QOO', 'US-QOO (Bono, Arkansas, United States)'),
    ('US-BPE', 'US-BPE (Bonsall, California, United States)'),
    ('US-BO2', 'US-BO2 (Booker, Texas, United States)'),
    ('US-B88', 'US-B88 (Boomer, North Carolina, United States)'),
    ('US-B9O', 'US-B9O (Boone, Colorado, United States)'),
    ('US-BNW', 'US-BNW (Boone, Iowa, United States)'),
    ('US-XCP', 'US-XCP (Boone, North Carolina, United States)'),
    ('US-8MV', 'US-8MV (Boones Mill, Virginia, United States)'),
    ('US-BOQ', 'US-BOQ (Booneville, Arkansas, United States)'),
    ('US-BOO', 'US-BOO (Booneville, Mississippi, United States)'),
    ('US-B3O', 'US-B3O (Boonsboro, Maryland, United States)'),
    ('US-BTB', 'US-BTB (Boonton, New Jersey, United States)'),
    ('US-OXJ', 'US-OXJ (Boonville, California, United States)'),
    ('US-BVQ', 'US-BVQ (Boonville, Indiana, United States)'),
    ('US-BVM', 'US-BVM (Boonville, Missouri, United States)'),
    ('US-BVL', 'US-BVL (Boonville, North Carolina, United States)'),
    ('US-BO9', 'US-BO9 (Boonville, New York, United States)'),
    ('US-OBX', 'US-OBX (Boothbay, Maine, United States)'),
    ('US-OYH', 'US-OYH (Boothbay Harbor, Maine, United States)'),
    ('US-XDA', 'US-XDA (Boothwyn, Pennsylvania, United States)'),
    ('US-BDI', 'US-BDI (Borden, Indiana, United States)'),
    ('US-BOJ', 'US-BOJ (Bordentown, New Jersey, United States)'),
    ('US-RGP', 'US-RGP (Borger, Texas, United States)'),
    ('US-BHG', 'US-BHG (Boring, Oregon, United States)'),
    ('US-RLU', 'US-RLU (Bornite, Alaska, United States)'),
    ('US-BJO', 'US-BJO (Boron, California, United States)'),
    ('US-BXS', 'US-BXS (Borrego Springs, California, United States)'),
    ('US-OSE', 'US-OSE (Boscawen, New Hampshire, United States)'),
    ('US-BBE', 'US-BBE (Boscobel, Wisconsin, United States)'),
    ('US-BL5', 'US-BL5 (Bosler, Wyoming, United States)'),
    ('US-BQR', 'US-BQR (Bosque Farms, New Mexico, United States)'),
    ('US-2BO', 'US-2BO (Boss, Missouri, United States)'),
    ('US-BSR', 'US-BSR (Bossier City, Louisiana, United States)'),
    ('US-BX4', 'US-BX4 (Bostic, North Carolina, United States)'),
    ('US-BZD', 'US-BZD (Boston, Georgia, United States)'),
    ('US-TQN', 'US-TQN (Boston, Kentucky, United States)'),
    ('US-BOS', 'US-BOS (Boston, Massachusetts, United States)'),
    ('US-YBS', 'US-YBS (Boston, New York, United States)'),
    ('US-ZHN', 'US-ZHN (Boston, Pennsylvania, United States)'),
    ('US-OWQ', 'US-OWQ (Boston, Texas, United States)'),
    ('US-BSN', 'US-BSN (Boston, Virginia, United States)'),
    ('US-B5H', 'US-B5H (Boston Heights, Ohio, United States)'),
    ('US-B8W', 'US-B8W (Bostwick, Florida, United States)'),
    ('US-BZS', 'US-BZS (Boswell, Indiana, United States)'),
    ('US-OS6', 'US-OS6 (Boswell, Oklahoma, United States)'),
    ('US-PBS', 'US-PBS (Boswell, Pennsylvania, United States)'),
    ('US-BSW', 'US-BSW (Boswell Bay, Alaska, United States)'),
    ('US-OTU', 'US-OTU (Botetourt, Virginia, United States)'),
    ('US-YTH', 'US-YTH (Bothell, Washington, United States)'),
    ('US-BTK', 'US-BTK (Botkins, Ohio, United States)'),
    ('US-BOF', 'US-BOF (Botsford, Connecticut, United States)'),
    ('US-B4O', 'US-B4O (Bottineau, North Dakota, United States)'),
    ('US-WBU', 'US-WBU (Boulder, Colorado, United States)'),
    ('US-BLD', 'US-BLD (Boulder City, Nevada, United States)'),
    ('US-UCB', 'US-UCB (Boulder Creek, California, United States)'),
    ('US-VBF', 'US-VBF (Boulevard, California, United States)'),
    ('US-BBK', 'US-BBK (Bound Brook, New Jersey, United States)'),
    ('US-BYA', 'US-BYA (Boundary, Alaska, United States)'),
    ('US-BPF', 'US-BPF (Boundary, Washington, United States)'),
    ('US-BTF', 'US-BTF (Bountiful, Utah, United States)'),
    ('US-QRB', 'US-QRB (Bourbon, Indiana, United States)'),
    ('US-B8N', 'US-B8N (Bourbon, Missouri, United States)'),
    ('US-USA', 'US-USA (Bourbonnais, Illinois, United States)'),
    ('US-BOR', 'US-BOR (Bourg, Louisiana, United States)'),
    ('US-BO4', 'US-BO4 (Bourne, Massachusetts, United States)'),
    ('US-XUS', 'US-XUS (Bouse, Arizona, United States)'),
    ('US-BJ9', 'US-BJ9 (Bouton, Iowa, United States)'),
    ('US-TUB', 'US-TUB (Boutte, Louisiana, United States)'),
    ('US-B9V', 'US-B9V (Bovill, Idaho, United States)'),
    ('US-OVC', 'US-OVC (Bovina Center, New York, United States)'),
    ('US-BOX', 'US-BOX (Bow, New Hampshire, United States)'),
    ('US-BW9', 'US-BW9 (Bow, Washington, United States)'),
    ('US-BC3', 'US-BC3 (Bow Center, New Hampshire, United States)'),
    ('US-B9W', 'US-B9W (Bowdle, South Dakota, United States)'),
    ('US-8BO', 'US-8BO (Bowdoin, Maine, United States)'),
    ('US-LJG', 'US-LJG (Bowdoinham, Maine, United States)'),
    ('US-BGD', 'US-BGD (Bowdon, Georgia, United States)'),
    ('US-BWN', 'US-BWN (Bowerston, Ohio, United States)'),
    ('US-QBW', 'US-QBW (Bowersville, Georgia, United States)'),
    ('US-AGF', 'US-AGF (Bowie, Arizona, United States)'),
    ('US-BQA', 'US-BQA (Bowie, Maryland, United States)'),
    ('US-TXB', 'US-TXB (Bowie, Texas, United States)'),
    ('US-BOB', 'US-BOB (Bowler, Wisconsin, United States)'),
    ('US-IEX', 'US-IEX (Bowling Green, Florida, United States)'),
    ('US-OWR', 'US-OWR (Bowling Green, Indiana, United States)'),
    ('US-BWG', 'US-BWG (Bowling Green, Kentucky, United States)'),
    ('US-OWL', 'US-OWL (Bowling Green, Missouri, United States)'),
    ('US-BWO', 'US-BWO (Bowling Green, Ohio, United States)'),
    ('US-APH', 'US-APH (Bowling Green, Virginia, United States)'),
    ('US-OWM', 'US-OWM (Bowman, Georgia, United States)'),
    ('US-BWM', 'US-BWM (Bowman, North Dakota, United States)'),
    ('US-QWM', 'US-QWM (Bowman, South Carolina, United States)'),
    ('US-BMW', 'US-BMW (Bowmanstown, Pennsylvania, United States)'),
    ('US-OQI', 'US-OQI (Bowmansville, New York, United States)'),
    ('US-BWV', 'US-BWV (Bowmansville, Pennsylvania, United States)'),
    ('US-B2X', 'US-B2X (Box Elder, South Dakota, United States)'),
    ('US-BXP', 'US-BXP (Box Springs, California, United States)'),
    ('US-9BS', 'US-9BS (Box Springs, Georgia, United States)'),
    ('US-BXC', 'US-BXC (Boxboro, Massachusetts, United States)'),
    ('US-9BX', 'US-9BX (Boxborough, Massachusetts, United States)'),
    ('US-3XF', 'US-3XF (Boxford, Massachusetts, United States)'),
    ('US-OYC', 'US-OYC (Boyce, Louisiana, United States)'),
    ('US-ZBY', 'US-ZBY (Boyce, Virginia, United States)'),
    ('US-BYC', 'US-BYC (Boyceville, Wisconsin, United States)'),
    ('US-TBY', 'US-TBY (Boyd, Montana, United States)'),
    ('US-B2Y', 'US-B2Y (Boyd, Texas, United States)'),
    ('US-YDD', 'US-YDD (Boyd, Wisconsin, United States)'),
    ('US-OYD', 'US-OYD (Boyden, Iowa, United States)'),
    ('US-B9D', 'US-B9D (Boyds, Maryland, United States)'),
    ('US-ZYD', 'US-ZYD (Boydton, Virginia, United States)'),
    ('US-BY3', 'US-BY3 (Boyers, Pennsylvania, United States)'),
    ('US-BOE', 'US-BOE (Boyertown, Pennsylvania, United States)'),
    ('US-KBY', 'US-KBY (Boykin, Georgia, United States)'),
    ('US-YKS', 'US-YKS (Boykins, Virginia, United States)'),
    ('US-OYL', 'US-OYL (Boyle, Mississippi, United States)'),
    ('US-XDK', 'US-XDK (Boyle Heights, California, United States)'),
    ('US-YBN', 'US-YBN (Boylston, Massachusetts, United States)'),
    ('US-BYZ', 'US-BYZ (Boyne City, Michigan, United States)'),
    ('US-BIU', 'US-BIU (Boyne Falls, Michigan, United States)'),
    ('US-2OT', 'US-2OT (Boynton, Oklahoma, United States)'),
    ('US-BYB', 'US-BYB (Boynton Beach, Florida, United States)'),
    ('US-B4Y', 'US-B4Y (Boys Town, Nebraska, United States)'),
    ('US-BZN', 'US-BZN (Bozeman, Montana, United States)'),
    ('US-OZH', 'US-OZH (Bozrah, Connecticut, United States)'),
    ('US-9BR', 'US-9BR (Braceville, Illinois, United States)'),
    ('US-ECY', 'US-ECY (Bracey, Virginia, United States)'),
    ('US-RG5', 'US-RG5 (Brackenridge, Oklahoma, United States)'),
    ('US-BX2', 'US-BX2 (Brackenridge, Pennsylvania, United States)'),
    ('US-8BV', 'US-8BV (Brackettville, Texas, United States)'),
    ('US-BUA', 'US-BUA (Bradbury, California, United States)'),
    ('US-BDD', 'US-BDD (Braddock, Pennsylvania, United States)'),
    ('US-OHG', 'US-OHG (Braddock Heights, Maryland, United States)'),
    ('US-BBI', 'US-BBI (Bradenton, Florida, United States)'),
    ('US-RDT', 'US-RDT (Bradenton Beach, Florida, United States)'),
    ('US-SRQ', 'US-SRQ (Bradenton-Sarasota Apt, Florida, United States)'),
    ('US-BJV', 'US-BJV (Bradevelt, New Jersey, United States)'),
    ('US-BDO', 'US-BDO (Bradford, Arkansas, United States)'),
    ('US-BDF', 'US-BDF (Bradford, Illinois, United States)'),
    ('US-ZQX', 'US-ZQX (Bradford, Massachusetts, United States)'),
    ('US-B8R', 'US-B8R (Bradford, Maine, United States)'),
    ('US-BFD', 'US-BFD (Bradford, Pennsylvania, United States)'),
    ('US-BQD', 'US-BQD (Bradford, Rhode Island, United States)'),
    ('US-9BD', 'US-9BD (Bradford, Tennessee, United States)'),
    ('US-BD2', 'US-BD2 (Bradford, Vermont, United States)'),
    ('US-YBA', 'US-YBA (Bradley, Arkansas, United States)'),
    ('US-R3L', 'US-R3L (Bradley, California, United States)'),
    ('US-DYZ', 'US-DYZ (Bradley, Florida, United States)'),
    ('US-BYL', 'US-BYL (Bradley, Illinois, United States)'),
    ('US-B8L', 'US-B8L (Bradley, Maine, United States)'),
    ('US-B2D', 'US-B2D (Bradley, South Carolina, United States)'),
    ('US-B9Y', 'US-B9Y (Bradley, West Virginia, United States)'),
    ('US-QBD', 'US-QBD (Bradley Beach, New Jersey, United States)'),
    ('US-BHD', 'US-BHD (Bradner, Ohio, United States)'),
    ('US-W7V', 'US-W7V (Bradshaw, West Virginia, United States)'),
    ('US-BRA', 'US-BRA (Bradwood, Oregon, United States)'),
    ('US-RZY', 'US-RZY (Brady, Montana, United States)'),
    ('US-BBD', 'US-BBD (Brady, Texas, United States)'),
    ('US-6BW', 'US-6BW (Braidwood, Illinois, United States)'),
    ('US-BQS', 'US-BQS (Brainards, New Jersey, United States)'),
    ('US-BRD', 'US-BRD (Brainerd, Minnesota, United States)'),
    ('US-BTC', 'US-BTC (Braintree, Massachusetts, United States)'),
    ('US-BWT', 'US-BWT (Braithwaite, Louisiana, United States)'),
    ('US-OB5', 'US-OB5 (Braman, Oklahoma, United States)'),
    ('US-BMP', 'US-BMP (Brampton, Michigan, United States)'),
    ('US-ZA9', 'US-ZA9 (Branch, Wisconsin, United States)'),
    ('US-9BG', 'US-9BG (Branchburg, New Jersey, United States)'),
    ('US-BNU', 'US-BNU (Branchburg Park, New Jersey, United States)'),
    ('US-B86', 'US-B86 (Branchville, Alabama, United States)'),
    ('US-AHI', 'US-AHI (Branchville, New Jersey, United States)'),
    ('US-BHV', 'US-BHV (Branchville, South Carolina, United States)'),
    ('US-BNR', 'US-BNR (Brandenburg, Kentucky, United States)'),
    ('US-BXX', 'US-BXX (Brandon, Florida, United States)'),
    ('US-BRP', 'US-BRP (Brandon, Minnesota, United States)'),
    ('US-BHF', 'US-BHF (Brandon, Mississippi, United States)'),
    ('US-AFI', 'US-AFI (Brandon, South Dakota, United States)'),
    ('US-BR5', 'US-BR5 (Brandon, Vermont, United States)'),
    ('US-KBD', 'US-KBD (Brandon, Wisconsin, United States)'),
    ('US-B9P', 'US-B9P (Brandonville, Pennsylvania, United States)'),
    ('US-QAQ', 'US-QAQ (Brandsville, Missouri, United States)'),
    ('US-BD7', 'US-BD7 (Brandt, South Dakota, United States)'),
    ('US-BFH', 'US-BFH (Brandy Station, Virginia, United States)'),
    ('US-XDL', 'US-XDL (Brandywine, Maryland, United States)'),
    ('US-BFC', 'US-BFC (Branford, Connecticut, United States)'),
    ('US-BJ4', 'US-BJ4 (Branford, Florida, United States)'),
    ('US-PLK', 'US-PLK (Branson, Missouri, United States)'),
    ('US-BZV', 'US-BZV (Branson West, Missouri, United States)'),
    ('US-B3L', 'US-B3L (Brant Lake, New York, United States)'),
    ('US-RNY', 'US-RNY (Brantley, Alabama, United States)'),
    ('US-GBL', 'US-GBL (Braselton, Georgia, United States)'),
    ('US-B2A', 'US-B2A (Brasher Falls, New York, United States)'),
    ('US-BA6', 'US-BA6 (Brasstown, North Carolina, United States)'),
    ('US-B23', 'US-B23 (Bratenahl, Ohio, United States)'),
    ('US-BBR', 'US-BBR (Brattleboro, Vermont, United States)'),
    ('US-6RA', 'US-6RA (Brave, Pennsylvania, United States)'),
    ('US-BWC', 'US-BWC (Brawley, California, United States)'),
    ('US-XTB', 'US-XTB (Braxton, Mississippi, United States)'),
    ('US-ZQW', 'US-ZQW (Braymer, Missouri, United States)'),
    ('US-QA9', 'US-QA9 (Braymer, Missouri, United States)'),
    ('US-BNP', 'US-BNP (Brayton Point, Massachusetts, United States)'),
    ('US-BZA', 'US-BZA (Brazil, Indiana, United States)'),
    ('US-BQ3', 'US-BQ3 (Brazilton, Kansas, United States)'),
    ('US-BZT', 'US-BZT (Brazoria, Texas, United States)'),
    ('US-BQE', 'US-BQE (Brea, California, United States)'),
    ('US-BQZ', 'US-BQZ (Breaks, Virginia, United States)'),
    ('US-BXB', 'US-BXB (Breaux Bridge, Louisiana, United States)'),
    ('US-EKG', 'US-EKG (Breckenridge, Colorado, United States)'),
    ('US-KRG', 'US-KRG (Breckenridge, Michigan, United States)'),
    ('US-BYY', 'US-BYY (Breckenridge, Minnesota, United States)'),
    ('US-BKD', 'US-BKD (Breckenridge, Texas, United States)'),
    ('US-KDQ', 'US-KDQ (Breckenridge Hills, Missouri, United States)'),
    ('US-BKV', 'US-BKV (Brecksville, Ohio, United States)'),
    ('US-BD6', 'US-BD6 (Breda, Iowa, United States)'),
    ('US-BG8', 'US-BG8 (Breeding, Kentucky, United States)'),
    ('US-BXD', 'US-BXD (Breese, Illinois, United States)'),
    ('US-ZWB', 'US-ZWB (Breezewood, Pennsylvania, United States)'),
    ('US-BVI', 'US-BVI (Breinigsville, Pennsylvania, United States)'),
    ('US-REM', 'US-REM (Bremen, Alabama, United States)'),
    ('US-EEL', 'US-EEL (Bremen, Georgia, United States)'),
    ('US-BXE', 'US-BXE (Bremen, Indiana, United States)'),
    ('US-RMZ', 'US-RMZ (Bremen, Maine, United States)'),
    ('US-BEM', 'US-BEM (Bremen, Ohio, United States)'),
    ('US-PWT', 'US-PWT (Bremerton, Washington, United States)'),
    ('US-BM6', 'US-BM6 (Bremond, Texas, United States)'),
    ('US-XCO', 'US-XCO (Brenham, Texas, United States)'),
    ('US-BJN', 'US-BJN (Brent, Alabama, United States)'),
    ('US-BXF', 'US-BXF (Brentwood, California, United States)'),
    ('US-BXG', 'US-BXG (Brentwood, Maryland, United States)'),
    ('US-JBW', 'US-JBW (Brentwood, Missouri, United States)'),
    ('US-RTW', 'US-RTW (Brentwood, New Hampshire, United States)'),
    ('US-BQB', 'US-BQB (Brentwood, New York, United States)'),
    ('US-BWE', 'US-BWE (Brentwood, Tennessee, United States)'),
    ('US-BW6', 'US-BW6 (Bretton Woods, New Hampshire, United States)'),
    ('US-BCV', 'US-BCV (Brevard, North Carolina, United States)'),
    ('US-BM4', 'US-BM4 (Brevort, Michigan, United States)'),
    ('US-BXH', 'US-BXH (Brewer, Maine, United States)'),
    ('US-B2W', 'US-B2W (Brewerton, New York, United States)'),
    ('US-BCW', 'US-BCW (Brewster, Massachusetts, United States)'),
    ('US-6BS', 'US-6BS (Brewster, Minnesota, United States)'),
    ('US-BWZ', 'US-BWZ (Brewster, New York, United States)'),
    ('US-BRR', 'US-BRR (Brewster, Ohio, United States)'),
    ('US-BXI', 'US-BXI (Brewster, Washington, United States)'),
    ('US-BXJ', 'US-BXJ (Brewton, Alabama, United States)'),
    ('US-BXL', 'US-BXL (Brian, Louisiana, United States)'),
    ('US-B2H', 'US-B2H (Brian Head, Utah, United States)'),
    ('US-9BF', 'US-9BF (Briarcliff, Texas, United States)'),
    ('US-BFJ', 'US-BFJ (Briarcliff Manor, New York, United States)'),
    ('US-IYM', 'US-IYM (Bricelyn, Minnesota, United States)'),
    ('US-YBK', 'US-YBK (Brick, New Jersey, United States)'),
    ('US-BIT', 'US-BIT (Bricktown, New Jersey, United States)'),
    ('US-XCE', 'US-XCE (Bridesburg, Pennsylvania, United States)'),
    ('US-DIY', 'US-DIY (Bridge City, Louisiana, United States)'),
    ('US-IGY', 'US-IGY (Bridge City, Texas, United States)'),
    ('US-BJB', 'US-BJB (Bridgeburg, Pennsylvania, United States)'),
    ('US-BHC', 'US-BHC (Bridgehampton, New York, United States)'),
    ('US-BXM', 'US-BXM (Bridgeport, Alabama, United States)'),
    ('US-IEP', 'US-IEP (Bridgeport, California, United States)'),
    ('US-BP3', 'US-BP3 (Bridgeport, Colorado, United States)'),
    ('US-BDR', 'US-BDR (Bridgeport, Connecticut, United States)'),
    ('US-4BP', 'US-4BP (Bridgeport, Illinois, United States)'),
    ('US-BPM', 'US-BPM (Bridgeport, Michigan, United States)'),
    ('US-BGP', 'US-BGP (Bridgeport, Nebraska, United States)'),
    ('US-BPG', 'US-BPG (Bridgeport, New Jersey, United States)'),
    ('US-BDB', 'US-BDB (Bridgeport, New York, United States)'),
    ('US-B2P', 'US-B2P (Bridgeport, Ohio, United States)'),
    ('US-XCS', 'US-XCS (Bridgeport, Pennsylvania, United States)'),
    ('US-DRB', 'US-DRB (Bridgeport, Texas, United States)'),
    ('US-XDJ', 'US-XDJ (Bridgeport, West Virginia, United States)'),
    ('US-BIQ', 'US-BIQ (Bridger, Montana, United States)'),
    ('US-5BT', 'US-5BT (Bridgeton, Indiana, United States)'),
    ('US-BMZ', 'US-BMZ (Bridgeton, Missouri, United States)'),
    ('US-IDQ', 'US-IDQ (Bridgeton, North Carolina, United States)'),
    ('US-BGY', 'US-BGY (Bridgeton, New Jersey, United States)'),
    ('US-BJT', 'US-BJT (Bridgetown, Maryland, United States)'),
    ('US-QVW', 'US-QVW (Bridgeview, Illinois, United States)'),
    ('US-XZX', 'US-XZX (Bridgeville, Delaware, United States)'),
    ('US-XCT', 'US-XCT (Bridgeville, Pennsylvania, United States)'),
    ('US-GWR', 'US-GWR (Bridgewater, Connecticut, United States)'),
    ('US-BJW', 'US-BJW (Bridgewater, Massachusetts, United States)'),
    ('US-BDT', 'US-BDT (Bridgewater, Maine, United States)'),
    ('US-RWA', 'US-RWA (Bridgewater, Michigan, United States)'),
    ('US-BQF', 'US-BQF (Bridgewater, New Jersey, United States)'),
    ('US-BGW', 'US-BGW (Bridgewater, New York, United States)'),
    ('US-B7S', 'US-B7S (Bridgewater, South Dakota, United States)'),
    ('US-BHR', 'US-BHR (Bridgewater, Virginia, United States)'),
    ('US-IGW', 'US-IGW (Bridgewater, Vermont, United States)'),
    ('US-IEU', 'US-IEU (Bridgewater Corners, Vermont, United States)'),
    ('US-RDN', 'US-RDN (Bridgman, Michigan, United States)'),
    ('US-BT3', 'US-BT3 (Bridgton, Maine, United States)'),
    ('US-QRP', 'US-QRP (Bridport, Vermont, United States)'),
    ('US-BQG', 'US-BQG (Brier, Washington, United States)'),
    ('US-ERH', 'US-ERH (Brier Hill, Pennsylvania, United States)'),
    ('US-BMC', 'US-BMC (Brigham City, Utah, United States)'),
    ('US-BGK', 'US-BGK (Brighton, Colorado, United States)'),
    ('US-GXO', 'US-GXO (Brighton, Illinois, United States)'),
    ('US-RGH', 'US-RGH (Brighton, Massachusetts, United States)'),
    ('US-BHO', 'US-BHO (Brighton, Michigan, United States)'),
    ('US-BN2', 'US-BN2 (Brighton, Minnesota, United States)'),
    ('US-BG5', 'US-BG5 (Brighton, Missouri, United States)'),
    ('US-RHT', 'US-RHT (Brighton, Tennessee, United States)'),
    ('US-BTO', 'US-BTO (Brighton Heights, Pennsylvania, United States)'),
    ('US-BHW', 'US-BHW (Brightwood, Oregon, United States)'),
    ('US-TJB', 'US-TJB (Brilliant, Ohio, United States)'),
    ('US-XCJ', 'US-XCJ (Brillion, Wisconsin, United States)'),
    ('US-BRM', 'US-BRM (Brimfield, Illinois, United States)'),
    ('US-BMY', 'US-BMY (Brimfield, Indiana, United States)'),
    ('US-BF5', 'US-BF5 (Brimfield, Massachusetts, United States)'),
    ('US-BZX', 'US-BZX (Brimfield, Ohio, United States)'),
    ('US-BJM', 'US-BJM (Brimley, Michigan, United States)'),
    ('US-RIY', 'US-RIY (Brinkley, Arkansas, United States)'),
    ('US-B2N', 'US-B2N (Brinnon, Washington, United States)'),
    ('US-BSA', 'US-BSA (Brisbane, California, United States)'),
    ('US-BRT', 'US-BRT (Bristol, Colorado, United States)'),
    ('US-BCO', 'US-BCO (Bristol, Connecticut, United States)'),
    ('US-BT5', 'US-BT5 (Bristol, Florida, United States)'),
    ('US-QBX', 'US-QBX (Bristol, Illinois, United States)'),
    ('US-BSX', 'US-BSX (Bristol, Indiana, United States)'),
    ('US-IZO', 'US-IZO (Bristol, Maine, United States)'),
    ('US-IOB', 'US-IOB (Bristol, New Hampshire, United States)'),
    ('US-UAC', 'US-UAC (Bristol, Pennsylvania, United States)'),
    ('US-BSE', 'US-BSE (Bristol, Rhode Island, United States)'),
    ('US-BSO', 'US-BSO (Bristol, Tennessee, United States)'),
    ('US-BFS', 'US-BFS (Bristol, Virginia, United States)'),
    ('US-BZL', 'US-BZL (Bristol, Vermont, United States)'),
    ('US-BSJ', 'US-BSJ (Bristol, Wisconsin, United States)'),
    ('US-TRI', 'US-TRI (Bristol-Johnson City-Kingsport (Tri-Cities Regional) Apt, Tennessee, United States)'),
    ('US-P7D', 'US-P7D (Bristow, Iowa, United States)'),
    ('US-YIW', 'US-YIW (Bristow, Oklahoma, United States)'),
    ('US-VBW', 'US-VBW (Bristow, Virginia, United States)'),
    ('US-DJT', 'US-DJT (Britt, Iowa, United States)'),
    ('US-TZJ', 'US-TZJ (Britton, Michigan, United States)'),
    ('US-TTO', 'US-TTO (Britton, South Dakota, United States)'),
    ('US-BB8', 'US-BB8 (Broad Brook, Connecticut, United States)'),
    ('US-FU8', 'US-FU8 (Broad Run, Virginia, United States)'),
    ('US-7BR', 'US-7BR (Broadlands, Virginia, United States)'),
    ('US-BDX', 'US-BDX (Broadus, Montana, United States)'),
    ('US-BRJ', 'US-BRJ (Broadview, Illinois, United States)'),
    ('US-DVH', 'US-DVH (Broadview Heights, Ohio, United States)'),
    ('US-BV2', 'US-BV2 (Broadview, Summit, Ohio, United States)'),
    ('US-BW7', 'US-BW7 (Broadway, North Carolina, United States)'),
    ('US-BPQ', 'US-BPQ (Broadway, New Jersey, United States)'),
    ('US-BDW', 'US-BDW (Broadway, Virginia, United States)'),
    ('US-B3K', 'US-B3K (Brock, Texas, United States)'),
    ('US-BPK', 'US-BPK (Brockport, New York, United States)'),
    ('US-BK7', 'US-BK7 (Brockport, Pennsylvania, United States)'),
    ('US-BKS', 'US-BKS (Brockton, Massachusetts, United States)'),
    ('US-BKY', 'US-BKY (Brockway, Pennsylvania, United States)'),
    ('US-BWJ', 'US-BWJ (Brockwell, Arkansas, United States)'),
    ('US-BD8', 'US-BD8 (Brodhead, Kentucky, United States)'),
    ('US-BH4', 'US-BH4 (Brodhead, Wisconsin, United States)'),
    ('US-BXQ', 'US-BXQ (Brodnax, Virginia, United States)'),
    ('US-OUE', 'US-OUE (Brogue, Pennsylvania, United States)'),
    ('US-ZVH', 'US-ZVH (Brokaw, Wisconsin, United States)'),
    ('US-BWQ', 'US-BWQ (Broken Arrow, Oklahoma, United States)'),
    ('US-BBW', 'US-BBW (Broken Bow, Nebraska, United States)'),
    ('US-BB3', 'US-BB3 (Broken Bow, Oklahoma, United States)'),
    ('US-BM3', 'US-BM3 (Bromley, Kentucky, United States)'),
    ('US-B9A', 'US-B9A (Bronaugh, Missouri, United States)'),
    ('US-WO9', 'US-WO9 (Bronson, Iowa, United States)'),
    ('US-QTX', 'US-QTX (Bronson, Michigan, United States)'),
    ('US-TSZ', 'US-TSZ (Bronston, Kentucky, United States)'),
    ('US-OOO', 'US-OOO (Bronwood, Georgia, United States)'),
    ('US-BRX', 'US-BRX (Bronx, New York, United States)'),
    ('US-BNX', 'US-BNX (Bronxville, New York, United States)'),
    ('US-NA6', 'US-NA6 (Brook, Indiana, United States)'),
    ('US-BPC', 'US-BPC (Brook Park, Minnesota, United States)'),
    ('US-BPO', 'US-BPO (Brook Park, Ohio, United States)'),
    ('US-4BD', 'US-4BD (Brookdale, California, United States)'),
    ('US-B6O', 'US-B6O (Brookeland, Texas, United States)'),
    ('US-O2V', 'US-O2V (Brookeville, Maryland, United States)'),
    ('US-KFR', 'US-KFR (Brookfield, Colorado, United States)'),
    ('US-BRK', 'US-BRK (Brookfield, Connecticut, United States)'),
    ('US-IKD', 'US-IKD (Brookfield, Georgia, United States)'),
    ('US-IBF', 'US-IBF (Brookfield, Illinois, United States)'),
    ('US-BKZ', 'US-BKZ (Brookfield, Massachusetts, United States)'),
    ('US-OFI', 'US-OFI (Brookfield, Missouri, United States)'),
    ('US-BF2', 'US-BF2 (Brookfield, New York, United States)'),
    ('US-BFZ', 'US-BFZ (Brookfield, Ohio, United States)'),
    ('US-8BK', 'US-8BK (Brookfield, Vermont, United States)'),
    ('US-XCH', 'US-XCH (Brookfield, Wisconsin, United States)'),
    ('US-9BH', 'US-9BH (Brookhaven, Georgia, United States)'),
    ('US-BKN', 'US-BKN (Brookhaven, Mississippi, United States)'),
    ('US-ZBH', 'US-ZBH (Brookhaven, New York, United States)'),
    ('US-KHA', 'US-KHA (Brookhaven, Pennsylvania, United States)'),
    ('US-BOK', 'US-BOK (Brookings, Oregon, United States)'),
    ('US-BKX', 'US-BKX (Brookings, South Dakota, United States)'),
    ('US-9BE', 'US-9BE (Brookland, Arkansas, United States)'),
    ('US-BE4', 'US-BE4 (Brooklandville, Maryland, United States)'),
    ('US-B8K', 'US-B8K (Brooklawn, New Jersey, United States)'),
    ('US-OKT', 'US-OKT (Brooklet, Georgia, United States)'),
    ('US-BKR', 'US-BKR (Brookley, Alabama, United States)'),
    ('US-BL3', 'US-BL3 (Brooklin, Hancock, Maine, United States)'),
    ('US-BMA', 'US-BMA (Brookline, Massachusetts, United States)'),
    ('US-BJK', 'US-BJK (Brookline, Missouri, United States)'),
    ('US-UBT', 'US-UBT (Brookline, New Hampshire, United States)'),
    ('US-BO8', 'US-BO8 (Brookline Station, Missouri, United States)'),
    ('US-BOC', 'US-BOC (Brooklyn, Connecticut, United States)'),
    ('US-OYN', 'US-OYN (Brooklyn, Iowa, United States)'),
    ('US-OYK', 'US-OYK (Brooklyn, Kentucky, United States)'),
    ('US-BN5', 'US-BN5 (Brooklyn, Maryland, United States)'),
    ('US-BK8', 'US-BK8 (Brooklyn, Michigan, United States)'),
    ('US-VBJ', 'US-VBJ (Brooklyn, Mississippi, United States)'),
    ('US-BKU', 'US-BKU (Brooklyn, Ohio, United States)'),
    ('US-AFZ', 'US-AFZ (Brooklyn, Wisconsin, United States)'),
    ('US-XCX', 'US-XCX (Brooklyn Center, Minnesota, United States)'),
    ('US-BHS', 'US-BHS (Brooklyn Heights, Ohio, United States)'),
    ('US-BJQ', 'US-BJQ (Brooklyn Park, Maryland, United States)'),
    ('US-BQP', 'US-BQP (Brooklyn Park, Minnesota, United States)'),
    ('US-BOY', 'US-BOY (Brooklyn/New York, New York, United States)'),
    ('US-BN4', 'US-BN4 (Brookneal, Virginia, United States)'),
    ('US-8BR', 'US-8BR (Brookport, Illinois, United States)'),
    ('US-3BK', 'US-3BK (Brooks, California, United States)'),
    ('US-B5O', 'US-B5O (Brooks, Georgia, United States)'),
    ('US-AFR', 'US-AFR (Brooks, Kentucky, United States)'),
    ('US-9OK', 'US-9OK (Brooks, Maine, United States)'),
    ('US-B7K', 'US-B7K (Brooks, Minnesota, United States)'),
    ('US-BRS', 'US-BRS (Brooks, Oregon, United States)'),
    ('US-BKF', 'US-BKF (Brooks Lake, Alaska, United States)'),
    ('US-RBH', 'US-RBH (Brooks Lodge, Alaska, United States)'),
    ('US-XDI', 'US-XDI (Brookshire, Texas, United States)'),
    ('US-5OO', 'US-5OO (Brookside, New Jersey, United States)'),
    ('US-KII', 'US-KII (Brookston, Indiana, United States)'),
    ('US-B5K', 'US-B5K (Brookston, Texas, United States)'),
    ('US-BKJ', 'US-BKJ (Brooksville, Florida, United States)'),
    ('US-BKQ', 'US-BKQ (Brooksville, Indiana, United States)'),
    ('US-VJL', 'US-VJL (Brooksville, Kentucky, United States)'),
    ('US-8VL', 'US-8VL (Brooksville, Maine, United States)'),
    ('US-KSL', 'US-KSL (Brooksville, Mississippi, United States)'),
    ('US-BV4', 'US-BV4 (Brookville, Indiana, United States)'),
    ('US-BV5', 'US-BV5 (Brookville, New York, United States)'),
    ('US-OOV', 'US-OOV (Brookville, Ohio, United States)'),
    ('US-BVP', 'US-BVP (Brookville, Pennsylvania, United States)'),
    ('US-BWA', 'US-BWA (Brookwood, Alabama, United States)'),
    ('US-XCM', 'US-XCM (Broomall, Pennsylvania, United States)'),
    ('US-BJC', 'US-BJC (Broomfield, Colorado, United States)'),
    ('US-ZOB', 'US-ZOB (Brooten, Minnesota, United States)'),
    ('US-B8S', 'US-B8S (Broseley, Missouri, United States)'),
    ('US-BSY', 'US-BSY (Broussard, Lafayette, Louisiana, United States)'),
    ('US-B2C', 'US-B2C (Brown City, Michigan, United States)'),
    ('US-XCQ', 'US-XCQ (Brown Deer, Wisconsin, United States)'),
    ('US-B8F', 'US-B8F (Brownfield, Maine, United States)'),
    ('US-BXU', 'US-BXU (Brownfield, Texas, United States)'),
    ('US-BI9', 'US-BI9 (Browning, Illinois, United States)'),
    ('US-JBJ', 'US-JBJ (Browns Mills, New Jersey, United States)'),
    ('US-QXY', 'US-QXY (Browns Mills, New Jersey, United States)'),
    ('US-XCL', 'US-XCL (Browns Summit, North Carolina, United States)'),
    ('US-QVY', 'US-QVY (Browns Valley, Minnesota, United States)'),
    ('US-B2O', 'US-B2O (Brownsboro, Alabama, United States)'),
    ('US-BWB', 'US-BWB (Brownsburg, Indiana, United States)'),
    ('US-5BR', 'US-5BR (Brownstown, Illinois, United States)'),
    ('US-BXV', 'US-BXV (Brownstown, Indiana, United States)'),
    ('US-BQN', 'US-BQN (Brownstown, Michigan, United States)'),
    ('US-BR9', 'US-BR9 (Brownstown, Pennsylvania, United States)'),
    ('US-OWT', 'US-OWT (Brownstown Township, Michigan, United States)'),
    ('US-QBR', 'US-QBR (Brownsville, Florida, United States)'),
    ('US-BW8', 'US-BW8 (Brownsville, Indiana, United States)'),
    ('US-B7W', 'US-B7W (Brownsville, Oregon, United States)'),
    ('US-BV8', 'US-BV8 (Brownsville, Pennsylvania, United States)'),
    ('US-BSD', 'US-BSD (Brownsville, Tennessee, United States)'),
    ('US-BRO', 'US-BRO (Brownsville, Texas, United States)'),
    ('US-ZVB', 'US-ZVB (Brownsville, Wisconsin, United States)'),
    ('US-BWW', 'US-BWW (Brownton, Minnesota, United States)'),
    ('US-8BL', 'US-8BL (Brownville, Maine, United States)'),
    ('US-B5W', 'US-B5W (Brownville, Nebraska, United States)'),
    ('US-QBV', 'US-QBV (Brownville, New York, United States)'),
    ('US-3BD', 'US-3BD (Brownwood, Missouri, United States)'),
    ('US-BWD', 'US-BWD (Brownwood, Texas, United States)'),
    ('US-BCZ', 'US-BCZ (Bruce, Mississippi, United States)'),
    ('US-BZU', 'US-BZU (Bruce, South Dakota, United States)'),
    ('US-BHI', 'US-BHI (Bruce, Wisconsin, United States)'),
    ('US-QBQ', 'US-QBQ (Bruce Crossing, Michigan, United States)'),
    ('US-BUB', 'US-BUB (Bruceton, Tennessee, United States)'),
    ('US-BCM', 'US-BCM (Bruceton Mills, West Virginia, United States)'),
    ('US-BC8', 'US-BC8 (Bruceville, Indiana, United States)'),
    ('US-UCV', 'US-UCV (Bruceville, Texas, United States)'),
    ('US-AGD', 'US-AGD (Brundidge, Alabama, United States)'),
    ('US-B6U', 'US-B6U (Bruno, Arkansas, United States)'),
    ('US-SSI', 'US-SSI (Brunswick, Georgia, United States)'),
    ('US-BU6', 'US-BU6 (Brunswick, Maryland, United States)'),
    ('US-WI7', 'US-WI7 (Brunswick, Maryland, United States)'),
    ('US-NHZ', 'US-NHZ (Brunswick, Maine, United States)'),
    ('US-RU9', 'US-RU9 (Brunswick, Missouri, United States)'),
    ('US-BCK', 'US-BCK (Brunswick, Ohio, United States)'),
    ('US-BW4', 'US-BW4 (Brunswick Gardens, New Jersey, United States)'),
    ('US-BHQ', 'US-BHQ (Brush, Colorado, United States)'),
    ('US-SQ3', 'US-SQ3 (Brush Prairie, Washington, United States)'),
    ('US-VDG', 'US-VDG (Brush Valley, Pennsylvania, United States)'),
    ('US-VXB', 'US-VXB (Brushton, New York, United States)'),
    ('US-BCH', 'US-BCH (Brushvale, Minnesota, United States)'),
    ('US-BL6', 'US-BL6 (Brusly, Louisiana, United States)'),
    ('US-B6S', 'US-B6S (Brussels, Wisconsin, United States)'),
    ('US-BRY', 'US-BRY (Bryan, Ohio, United States)'),
    ('US-CFD', 'US-CFD (Bryan, Texas, United States)'),
    ('US-YNT', 'US-YNT (Bryant, Arkansas, United States)'),
    ('US-9BY', 'US-9BY (Bryant, Wisconsin, United States)'),
    ('US-BT2', 'US-BT2 (Bryant, Hamlin, South Dakota, United States)'),
    ('US-BCE', 'US-BCE (Bryce, Utah, United States)'),
    ('US-BYE', 'US-BYE (Bryn Mawr, Pennsylvania, United States)'),
    ('US-QYS', 'US-QYS (Bryson, Texas, United States)'),
    ('US-BYF', 'US-BYF (Bryson City, North Carolina, United States)'),
    ('US-BUC', 'US-BUC (Buchanan, Michigan, United States)'),
    ('US-YUA', 'US-YUA (Buchanan, New Mexico, United States)'),
    ('US-KCB', 'US-KCB (Buchanan, New York, United States)'),
    ('US-BPJ', 'US-BPJ (Buchanan, Tennessee, United States)'),
    ('US-BJH', 'US-BJH (Buchanan, Virginia, United States)'),
    ('US-UCQ', 'US-UCQ (Buchannon, West Virginia, United States)'),
    ('US-BKI', 'US-BKI (Buckeye, Arkansas, United States)'),
    ('US-BXK', 'US-BXK (Buckeye, Arizona, United States)'),
    ('US-BFY', 'US-BFY (Buckeye Lake, Ohio, United States)'),
    ('US-KF2', 'US-KF2 (Buckfield, Maine, United States)'),
    ('US-BHN', 'US-BHN (Buckhannon, West Virginia, United States)'),
    ('US-UKB', 'US-UKB (Buckhead, Georgia, United States)'),
    ('US-BKC', 'US-BKC (Buckland, Alaska, United States)'),
    ('US-4CB', 'US-4CB (Buckland, Massachusetts, United States)'),
    ('US-BUZ', 'US-BUZ (Buckley, Washington, United States)'),
    ('US-CNW', 'US-CNW (Buckner, Kentucky, United States)'),
    ('US-B2U', 'US-B2U (Buckner, Missouri, United States)'),
    ('US-BKA', 'US-BKA (Bucks, Alabama, United States)'),
    ('US-KKD', 'US-KKD (Buckskin, Indiana, United States)'),
    ('US-BUP', 'US-BUP (Bucksport, Maine, United States)'),
    ('US-BXW', 'US-BXW (Bucyrus, Ohio, United States)'),
    ('US-ILU', 'US-ILU (Buda, Illinois, United States)'),
    ('US-BDU', 'US-BDU (Buda, Texas, United States)'),
    ('US-BDK', 'US-BDK (Budd Lake, New Jersey, United States)'),
    ('US-BUD', 'US-BUD (Bude, Mississippi, United States)'),
    ('US-UHU', 'US-UHU (Buechel, Kentucky, United States)'),
    ('US-BLT', 'US-BLT (Buellton, California, United States)'),
    ('US-BJY', 'US-BJY (Buena, New Jersey, United States)'),
    ('US-BUE', 'US-BUE (Buena, Washington, United States)'),
    ('US-BUN', 'US-BUN (Buena Park, California, United States)'),
    ('US-JBU', 'US-JBU (Buena Vista, Colorado, United States)'),
    ('US-B2V', 'US-B2V (Buena Vista, Georgia, United States)'),
    ('US-KBI', 'US-KBI (Buena Vista, Pennsylvania, United States)'),
    ('US-BVS', 'US-BVS (Buena Vista, Virginia, United States)'),
    ('US-BU5', 'US-BU5 (Buffalo, Iowa, United States)'),
    ('US-IB8', 'US-IB8 (Buffalo, Illinois, United States)'),
    ('US-BU4', 'US-BU4 (Buffalo, Indiana, United States)'),
    ('US-BS7', 'US-BS7 (Buffalo, Maine, United States)'),
    ('US-UFL', 'US-UFL (Buffalo, Minnesota, United States)'),
    ('US-BFU', 'US-BFU (Buffalo, Missouri, United States)'),
    ('US-BUF', 'US-BUF (Buffalo, New York, United States)'),
    ('US-FYQ', 'US-FYQ (Buffalo, Ohio, United States)'),
    ('US-B99', 'US-B99 (Buffalo, Oklahoma, United States)'),
    ('US-BZ2', 'US-BZ2 (Buffalo, South Carolina, United States)'),
    ('US-UTX', 'US-UTX (Buffalo, Texas, United States)'),
    ('US-FFO', 'US-FFO (Buffalo, West Virginia, United States)'),
    ('US-BYG', 'US-BYG (Buffalo, Wyoming, United States)'),
    ('US-BGO', 'US-BGO (Buffalo Grove, Illinois, United States)'),
    ('US-UJC', 'US-UJC (Buffalo Junction, Virginia, United States)'),
    ('US-BUG', 'US-BUG (Buffalo Lake, Minnesota, United States)'),
    ('US-BFA', 'US-BFA (Buford, Georgia, United States)'),
    ('US-B9U', 'US-B9U (Buhl, Alabama, United States)'),
    ('US-BHL', 'US-BHL (Buhl, Idaho, United States)'),
    ('US-B6L', 'US-B6L (Buhl, Minnesota, United States)'),
    ('US-UHL', 'US-UHL (Buhler, Kansas, United States)'),
    ('US-B3G', 'US-B3G (Bulger, Pennsylvania, United States)'),
    ('US-BU3', 'US-BU3 (Bull Valley, Illinois, United States)'),
    ('US-ULR', 'US-ULR (Bullard, Texas, United States)'),
    ('US-BFG', 'US-BFG (Bullfrog Basin, Utah, United States)'),
    ('US-IFP', 'US-IFP (Bullhead City, Arizona, United States)'),
    ('US-BG3', 'US-BG3 (Bulls Gap, Tennessee, United States)'),
    ('US-UVE', 'US-UVE (Bullville, New York, United States)'),
    ('US-BU9', 'US-BU9 (Bulverde, Texas, United States)'),
    ('US-UBZ', 'US-UBZ (Bulville, New York, United States)'),
    ('US-BZP', 'US-BZP (Bumpass, Virginia, United States)'),
    ('US-BKB', 'US-BKB (Bunker, Missouri, United States)'),
    ('US-ZBA', 'US-ZBA (Bunker Hill, Illinois, United States)'),
    ('US-JBH', 'US-JBH (Bunker Hill, Indiana, United States)'),
    ('US-B3H', 'US-B3H (Bunker Hill, West Virginia, United States)'),
    ('US-BQK', 'US-BQK (Bunkie, Louisiana, United States)'),
    ('US-BNY', 'US-BNY (Bunn, North Carolina, United States)'),
    ('US-UEL', 'US-UEL (Bunnell, Florida, United States)'),
    ('US-ULO', 'US-ULO (Bunola, Pennsylvania, United States)'),
    ('US-BUS', 'US-BUS (Buras, Louisiana, United States)'),
    ('US-BUR', 'US-BUR (Burbank, California, United States)'),
    ('US-BUK', 'US-BUK (Burbank, Illinois, United States)'),
    ('US-BB7', 'US-BB7 (Burbank, Ohio, United States)'),
    ('US-BB2', 'US-BB2 (Burbank, Washington, United States)'),
    ('US-UHR', 'US-UHR (Burchard, Nebraska, United States)'),
    ('US-QBG', 'US-QBG (Burdett, Kansas, United States)'),
    ('US-B9N', 'US-B9N (Burdett, New York, United States)'),
    ('US-2BU', 'US-2BU (Bureau, Illinois, United States)'),
    ('US-BAU', 'US-BAU (Burgaw, North Carolina, United States)'),
    ('US-BR4', 'US-BR4 (Burgettstown, Pennsylvania, United States)'),
    ('US-UIE', 'US-UIE (Burien, Washington, United States)'),
    ('US-3BB', 'US-3BB (Burkburnett, Texas, United States)'),
    ('US-XRK', 'US-XRK (Burke, New York, United States)'),
    ('US-K55', 'US-K55 (Burke, South Dakota, United States)'),
    ('US-UKE', 'US-UKE (Burke, Virginia, United States)'),
    ('US-ZBV', 'US-ZBV (Burkesville, Kentucky, United States)'),
    ('US-UKV', 'US-UKV (Burkeville, Virginia, United States)'),
    ('US-BQL', 'US-BQL (Burkville, Alabama, United States)'),
    ('US-BND', 'US-BND (Burleson, Texas, United States)'),
    ('US-ZBU', 'US-ZBU (Burley, Idaho, United States)'),
    ('US-BYP', 'US-BYP (Burley, Pennsylvania, United States)'),
    ('US-BYI', 'US-BYI (Burley-Rupert Apt, Idaho, United States)'),
    ('US-BGI', 'US-BGI (Burlingame, California, United States)'),
    ('US-LGO', 'US-LGO (Burlington, Colorado, United States)'),
    ('US-BUU', 'US-BUU (Burlington, Connecticut, United States)'),
    ('US-BRL', 'US-BRL (Burlington, Iowa, United States)'),
    ('US-BL7', 'US-BL7 (Burlington, Illinois, United States)'),
    ('US-BGZ', 'US-BGZ (Burlington, Indiana, United States)'),
    ('US-D3X', 'US-D3X (Burlington, Kansas, United States)'),
    ('US-BHJ', 'US-BHJ (Burlington, Kentucky, United States)'),
    ('US-BBF', 'US-BBF (Burlington, Massachusetts, United States)'),
    ('US-B8U', 'US-B8U (Burlington, Maine, United States)'),
    ('US-UIG', 'US-UIG (Burlington, Michigan, United States)'),
    ('US-XDD', 'US-XDD (Burlington, North Carolina, United States)'),
    ('US-BUH', 'US-BUH (Burlington, New Jersey, United States)'),
    ('US-UOG', 'US-UOG (Burlington, New York, United States)'),
    ('US-JGZ', 'US-JGZ (Burlington, Oklahoma, United States)'),
    ('US-BGV', 'US-BGV (Burlington, Oregon, United States)'),
    ('US-B9L', 'US-B9L (Burlington, Pennsylvania, United States)'),
    ('US-BTV', 'US-BTV (Burlington, Vermont, United States)'),
    ('US-BGA', 'US-BGA (Burlington, Washington, United States)'),
    ('US-BUW', 'US-BUW (Burlington, Wisconsin, United States)'),
    ('US-XCU', 'US-XCU (Burlington, Wyoming, United States)'),
    ('US-UGF', 'US-UGF (Burlington Flats, New York, United States)'),
    ('US-QRI', 'US-QRI (Burlison, Tennessee, United States)'),
    ('US-7BU', 'US-7BU (Burnet, Texas, United States)'),
    ('US-TTB', 'US-TTB (Burnett, Texas, United States)'),
    ('US-BYN', 'US-BYN (Burney, California, United States)'),
    ('US-UGY', 'US-UGY (Burney, Indiana, United States)'),
    ('US-4BH', 'US-4BH (Burnham, Illinois, United States)'),
    ('US-BNH', 'US-BNH (Burnham, Maine, United States)'),
    ('US-BHP', 'US-BHP (Burnham, Pennsylvania, United States)'),
    ('US-BNO', 'US-BNO (Burns, Oregon, United States)'),
    ('US-BS3', 'US-BS3 (Burns, Tennessee, United States)'),
    ('US-BNB', 'US-BNB (Burns Harbor, Indiana, United States)'),
    ('US-BD5', 'US-BD5 (Burnside, Kentucky, United States)'),
    ('US-UDE', 'US-UDE (Burnside, Louisiana, United States)'),
    ('US-UPD', 'US-UPD (Burnside, Pennsylvania, United States)'),
    ('US-BYO', 'US-BYO (Burnsville, Minnesota, United States)'),
    ('US-XUV', 'US-XUV (Burnsville, Mississippi, United States)'),
    ('US-BNI', 'US-BNI (Burnsville, North Carolina, United States)'),
    ('US-7BN', 'US-7BN (Burnt Prairie, Illinois, United States)'),
    ('US-BUQ', 'US-BUQ (Burr Oak, Michigan, United States)'),
    ('US-BGB', 'US-BGB (Burr Ridge, Illinois, United States)'),
    ('US-YBU', 'US-YBU (Burrton, Kansas, United States)'),
    ('US-BTU', 'US-BTU (Burt, New York, United States)'),
    ('US-QBU', 'US-QBU (Burton, Michigan, United States)'),
    ('US-BUT', 'US-BUT (Burton, Ohio, United States)'),
    ('US-BUV', 'US-BUV (Burtonsville, Maryland, United States)'),
    ('US-UWE', 'US-UWE (Burwell, Nebraska, United States)'),
    ('US-DBH', 'US-DBH (Bush, Louisiana, United States)'),
    ('US-BS9', 'US-BS9 (Bushkill, Pennsylvania, United States)'),
    ('US-BJL', 'US-BJL (Bushnell, Florida, United States)'),
    ('US-UHN', 'US-UHN (Bushnell, Florida, United States)'),
    ('US-BGC', 'US-BGC (Bushnell, Illinois, United States)'),
    ('US-B9S', 'US-B9S (Bushton, Kansas, United States)'),
    ('US-XCB', 'US-XCB (Bustleton, Pennsylvania, United States)'),
    ('US-BGF', 'US-BGF (Butler, Alabama, United States)'),
    ('US-6BL', 'US-6BL (Butler, California, United States)'),
    ('US-AFU', 'US-AFU (Butler, Georgia, United States)'),
    ('US-QUR', 'US-QUR (Butler, Illinois, United States)'),
    ('US-BUI', 'US-BUI (Butler, Indiana, United States)'),
    ('US-BUJ', 'US-BUJ (Butler, Kentucky, United States)'),
    ('US-BT9', 'US-BT9 (Butler, Maryland, United States)'),
    ('US-BUM', 'US-BUM (Butler, Missouri, United States)'),
    ('US-BGG', 'US-BGG (Butler, New Jersey, United States)'),
    ('US-BTP', 'US-BTP (Butler, Pennsylvania, United States)'),
    ('US-XDG', 'US-XDG (Butler, Wisconsin, United States)'),
    ('US-ZBD', 'US-ZBD (Butlerville, Indiana, United States)'),
    ('US-ZBT', 'US-ZBT (Butner, North Carolina, United States)'),
    ('US-BTM', 'US-BTM (Butte, Montana, United States)'),
    ('US-BU2', 'US-BU2 (Butte Meadows, California, United States)'),
    ('US-BGH', 'US-BGH (Butternut, Wisconsin, United States)'),
    ('US-BIM', 'US-BIM (Buttonwillow, California, United States)'),
    ('US-X8T', 'US-X8T (Buxton, Maine, United States)'),
    ('US-BPU', 'US-BPU (Buxton, North Dakota, United States)'),
    ('US-ZBG', 'US-ZBG (Buzzards Bay, Massachusetts, United States)'),
    ('US-TNA', 'US-TNA (Byant, Arkansas, United States)'),
    ('US-AGB', 'US-AGB (Byant, South Dakota, United States)'),
    ('US-JBB', 'US-JBB (Bybee, Tennessee, United States)'),
    ('US-BYQ', 'US-BYQ (Byberry, Pennsylvania, United States)'),
    ('US-VBL', 'US-VBL (Byesville, Ohio, United States)'),
    ('US-BY5', 'US-BY5 (Byfield, Massachusetts, United States)'),
    ('US-BHA', 'US-BHA (Byhalia, Mississippi, United States)'),
    ('US-BYM', 'US-BYM (Byram, Connecticut, United States)'),
    ('US-OBM', 'US-OBM (Byram, Mississippi, United States)'),
    ('US-YDW', 'US-YDW (Byrdstown, Tennessee, United States)'),
    ('US-YRM', 'US-YRM (Byromville, Georgia, United States)'),
    ('US-BYR', 'US-BYR (Byron, California, United States)'),
    ('US-BY8', 'US-BY8 (Byron, Georgia, United States)'),
    ('US-XYB', 'US-XYB (Byron, Illinois, United States)'),
    ('US-B7Y', 'US-B7Y (Byron, Michigan, United States)'),
    ('US-YBO', 'US-YBO (Byron, Minnesota, United States)'),
    ('US-BY7', 'US-BY7 (Byron, New York, United States)'),
    ('US-BYK', 'US-BYK (Byron Center, Michigan, United States)'),
    ('US-7BY', 'US-7BY (Byron Hills Estates, Illinois, United States)'),
    ('US-CJB', 'US-CJB (Cabazon, California, United States)'),
    ('US-CBZ', 'US-CBZ (Cabin Creek, Alaska, United States)'),
    ('US-C3C', 'US-C3C (Cabin Creek, West Virginia, United States)'),
    ('US-CJ4', 'US-CJ4 (Cabin John, Maryland, United States)'),
    ('US-CBM', 'US-CBM (Cabool, Missouri, United States)'),
    ('US-EQA', 'US-EQA (Cabot, Arkansas, United States)'),
    ('US-IYS', 'US-IYS (Cabot, Pennsylvania, United States)'),
    ('US-CB7', 'US-CB7 (Cabot, Vermont, United States)'),
    ('US-ZVC', 'US-ZVC (Cache, Illinois, United States)'),
    ('US-CC7', 'US-CC7 (Cache, Oklahoma, United States)'),
    ('US-CAC', 'US-CAC (Cactus, Texas, United States)'),
    ('US-QUC', 'US-QUC (Cactus (Moore County), Texas, United States)'),
    ('US-XDY', 'US-XDY (Caddo Mills, Texas, United States)'),
    ('US-KDE', 'US-KDE (Cade, Louisiana, United States)'),
    ('US-CD5', 'US-CD5 (Cadet, Missouri, United States)'),
    ('US-CAD', 'US-CAD (Cadillac, Michigan, United States)'),
    ('US-JCZ', 'US-JCZ (Cadiz, California, United States)'),
    ('US-YCZ', 'US-YCZ (Cadiz, Kentucky, United States)'),
    ('US-QAZ', 'US-QAZ (Cadiz, Ohio, United States)'),
    ('US-YYI', 'US-YYI (Cadiz, Texas, United States)'),
    ('US-CM5', 'US-CM5 (Cadmus, Michigan, United States)'),
    ('US-CK5', 'US-CK5 (Cahokia, Illinois, United States)'),
    ('US-CJR', 'US-CJR (Cairo, Georgia, United States)'),
    ('US-CIR', 'US-CIR (Cairo, Illinois, United States)'),
    ('US-9CO', 'US-9CO (Cairo, Missouri, United States)'),
    ('US-QIR', 'US-QIR (Cairo, West Virginia, United States)'),
    ('US-LBJ', 'US-LBJ (Calabasas, California, United States)'),
    ('US-LBQ', 'US-LBQ (Calabash, North Carolina, United States)'),
    ('US-CAL', 'US-CAL (Calais, Maine, United States)'),
    ('US-7CI', 'US-7CI (Calais, Vermont, United States)'),
    ('US-CAU', 'US-CAU (Calcasieu, Louisiana, United States)'),
    ('US-MI3', 'US-MI3 (Calcite, Michigan, United States)'),
    ('US-CDX', 'US-CDX (Caldwell, Idaho, United States)'),
    ('US-DWL', 'US-DWL (Caldwell, Kansas, United States)'),
    ('US-CDW', 'US-CDW (Caldwell, New Jersey, United States)'),
    ('US-CAQ', 'US-CAQ (Caldwell, Ohio, United States)'),
    ('US-AWE', 'US-AWE (Caldwell, Texas, United States)'),
    ('US-CDZ', 'US-CDZ (Caledonia, Michigan, United States)'),
    ('US-EOI', 'US-EOI (Caledonia, Minnesota, United States)'),
    ('US-C2Q', 'US-C2Q (Caledonia, Mississippi, United States)'),
    ('US-CO7', 'US-CO7 (Caledonia, New York, United States)'),
    ('US-CCD', 'US-CCD (Caledonia, Ohio, United States)'),
    ('US-CXX', 'US-CXX (Caledonia, Wisconsin, United States)'),
    ('US-CEB', 'US-CEB (Calera, Alabama, United States)'),
    ('US-CXL', 'US-CXL (Calexico, California, United States)'),
    ('US-CLH', 'US-CLH (Calhan, Colorado, United States)'),
    ('US-CAH', 'US-CAH (Calhoun, Georgia, United States)'),
    ('US-C6H', 'US-C6H (Calhoun, Illinois, United States)'),
    ('US-CU3', 'US-CU3 (Calhoun, Kentucky, United States)'),
    ('US-CU7', 'US-CU7 (Calhoun, Tennessee, United States)'),
    ('US-CCI', 'US-CCI (Calhoun City, Mississippi, United States)'),
    ('US-AHS', 'US-AHS (Calhoun Falls, South Carolina, United States)'),
    ('US-QCJ', 'US-QCJ (Califon, New Jersey, United States)'),
    ('US-CA2', 'US-CA2 (California, Maryland, United States)'),
    ('US-CFJ', 'US-CFJ (California, Missouri, United States)'),
    ('US-IFF', 'US-IFF (California, Pennsylvania, United States)'),
    ('US-ZTZ', 'US-ZTZ (California City, California, United States)'),
    ('US-CAA', 'US-CAA (Calimesa, California, United States)'),
    ('US-CLR', 'US-CLR (Calipatria, California, United States)'),
    ('US-CAG', 'US-CAG (Calistoga, California, United States)'),
    ('US-CH6', 'US-CH6 (Callahan, Florida, United States)'),
    ('US-C23', 'US-C23 (Callands, Virginia, United States)'),
    ('US-ZBX', 'US-ZBX (Callao, Missouri, United States)'),
    ('US-CW6', 'US-CW6 (Callaway, Florida, United States)'),
    ('US-KCJ', 'US-KCJ (Callaway, Minnesota, United States)'),
    ('US-9AY', 'US-9AY (Callaway, Virginia, United States)'),
    ('US-CWG', 'US-CWG (Callaway Gardens, Georgia, United States)'),
    ('US-YYY', 'US-YYY (Callery, Pennsylvania, United States)'),
    ('US-CA9', 'US-CA9 (Callicoon, New York, United States)'),
    ('US-L3E', 'US-L3E (Calpella, California, United States)'),
    ('US-LMM', 'US-LMM (Calumet, Michigan, United States)'),
    ('US-CZ2', 'US-CZ2 (Calumet, Minnesota, United States)'),
    ('US-UET', 'US-UET (Calumet, Oklahoma, United States)'),
    ('US-CAY', 'US-CAY (Calumet City, Illinois, United States)'),
    ('US-CUP', 'US-CUP (Calumet Park, Illinois, United States)'),
    ('US-VEZ', 'US-VEZ (Calvert, Alabama, United States)'),
    ('US-8CV', 'US-8CV (Calvert, Texas, United States)'),
    ('US-CCT', 'US-CCT (Calvert City, Kentucky, United States)'),
    ('US-C42', 'US-C42 (Calverton, Maryland, United States)'),
    ('US-CTO', 'US-CTO (Calverton, New York, United States)'),
    ('US-AEO', 'US-AEO (Calverton, Virginia, United States)'),
    ('US-XAW', 'US-XAW (Calwa, California, United States)'),
    ('US-YDS', 'US-YDS (Calypso, North Carolina, United States)'),
    ('US-KMM', 'US-KMM (Camak, Georgia, United States)'),
    ('US-CAN', 'US-CAN (Camanche, Iowa, United States)'),
    ('US-CMW', 'US-CMW (Camano Is., Washington, United States)'),
    ('US-CMR', 'US-CMR (Camarillo, California, United States)'),
    ('US-CM4', 'US-CM4 (Camas, Idaho, United States)'),
    ('US-CMS', 'US-CMS (Camas, Washington, United States)'),
    ('US-CV5', 'US-CV5 (Camas Valley, Oregon, United States)'),
    ('US-9CM', 'US-9CM (Cambria, Illinois, United States)'),
    ('US-WMB', 'US-WMB (Cambria, Wisconsin, United States)'),
    ('US-C4M', 'US-C4M (Cambridge, Iowa, United States)'),
    ('US-3CB', 'US-3CB (Cambridge, Idaho, United States)'),
    ('US-2CB', 'US-2CB (Cambridge, Illinois, United States)'),
    ('US-JHY', 'US-JHY (Cambridge, Massachusetts, United States)'),
    ('US-CGE', 'US-CGE (Cambridge, Maryland, United States)'),
    ('US-B7G', 'US-B7G (Cambridge, Maine, United States)'),
    ('US-CBD', 'US-CBD (Cambridge, Minnesota, United States)'),
    ('US-CMB', 'US-CMB (Cambridge, Mississippi, United States)'),
    ('US-C45', 'US-C45 (Cambridge, Nebraska, United States)'),
    ('US-CR7', 'US-CR7 (Cambridge, New York, United States)'),
    ('US-CBH', 'US-CBH (Cambridge, Ohio, United States)'),
    ('US-CB6', 'US-CB6 (Cambridge, Vermont, United States)'),
    ('US-AMG', 'US-AMG (Cambridge, Wisconsin, United States)'),
    ('US-CAM', 'US-CAM (Cambridge City, Indiana, United States)'),
    ('US-UFJ', 'US-UFJ (Cambridge Springs, Pennsylvania, United States)'),
    ('US-C4B', 'US-C4B (Cambridgeport, Vermont, United States)'),
    ('US-YCA', 'US-YCA (Camby, Indiana, United States)'),
    ('US-CDD', 'US-CDD (Camden, Alabama, United States)'),
    ('US-CDH', 'US-CDH (Camden, Arkansas, United States)'),
    ('US-XAE', 'US-XAE (Camden, Delaware, United States)'),
    ('US-KDN', 'US-KDN (Camden, Indiana, United States)'),
    ('US-AQQ', 'US-AQQ (Camden, Maine, United States)'),
    ('US-CX8', 'US-CX8 (Camden, Michigan, United States)'),
    ('US-VTM', 'US-VTM (Camden, North Carolina, United States)'),
    ('US-CDE', 'US-CDE (Camden, New Jersey, United States)'),
    ('US-ZCD', 'US-ZCD (Camden, New York, United States)'),
    ('US-C2D', 'US-C2D (Camden, Ohio, United States)'),
    ('US-CDN', 'US-CDN (Camden, South Carolina, United States)'),
    ('US-CAT', 'US-CAT (Camden, Tennessee, United States)'),
    ('US-DKN', 'US-DKN (Camden, Texas, United States)'),
    ('US-CDT', 'US-CDT (Camdenton, Missouri, United States)'),
    ('US-YCN', 'US-YCN (Cameron, Louisiana, United States)'),
    ('US-XAO', 'US-XAO (Cameron, Missouri, United States)'),
    ('US-CR6', 'US-CR6 (Cameron, Montana, United States)'),
    ('US-CMU', 'US-CMU (Cameron, North Carolina, United States)'),
    ('US-AQN', 'US-AQN (Cameron, Oklahoma, United States)'),
    ('US-CXM', 'US-CXM (Cameron, Texas, United States)'),
    ('US-ZCM', 'US-ZCM (Cameron, Wisconsin, United States)'),
    ('US-MHO', 'US-MHO (Cameron Park, California, United States)'),
    ('US-CML', 'US-CML (Camilla, Georgia, United States)'),
    ('US-IUS', 'US-IUS (Camillus, New York, United States)'),
    ('US-CMN', 'US-CMN (Camino, California, United States)'),
    ('US-NNI', 'US-NNI (Camp Dennison, Ohio, United States)'),
    ('US-VOK', 'US-VOK (Camp Douglas, Wisconsin, United States)'),
    ('US-HCD', 'US-HCD (Camp Hill, Alabama, United States)'),
    ('US-XDZ', 'US-XDZ (Camp Hill, Pennsylvania, United States)'),
    ('US-CLJ', 'US-CLJ (Camp Lejeune, North Carolina, United States)'),
    ('US-PPD', 'US-PPD (Camp Pendleton, California, United States)'),
    ('US-3CP', 'US-3CP (Camp Point, Illinois, United States)'),
    ('US-CY7', 'US-CY7 (Camp Shelby, Mississippi, United States)'),
    ('US-ADW', 'US-ADW (Camp Springs, Maryland, United States)'),
    ('US-CP9', 'US-CP9 (Camp Verde, Arizona, United States)'),
    ('US-CPB', 'US-CPB (Campbell, California, United States)'),
    ('US-CPL', 'US-CPL (Campbell, Missouri, United States)'),
    ('US-C7B', 'US-C7B (Campbell, North Carolina, United States)'),
    ('US-CP8', 'US-CP8 (Campbell, Nebraska, United States)'),
    ('US-CPE', 'US-CPE (Campbell, New York, United States)'),
    ('US-APB', 'US-APB (Campbell, Texas, United States)'),
    ('US-CEH', 'US-CEH (Campbell Hall, New York, United States)'),
    ('US-JPI', 'US-JPI (Campbell Hill, Illinois, United States)'),
    ('US-AR7', 'US-AR7 (Campbellsburg, Indiana, United States)'),
    ('US-CBU', 'US-CBU (Campbellsburg, Kentucky, United States)'),
    ('US-QCP', 'US-QCP (Campbellsport, Wisconsin, United States)'),
    ('US-CMP', 'US-CMP (Campbellsville, Kentucky, United States)'),
    ('US-TCP', 'US-TCP (Campbellton, Florida, United States)'),
    ('US-ADC', 'US-ADC (Camphill, Pennsylvania, United States)'),
    ('US-CZZ', 'US-CZZ (Campo, California, United States)'),
    ('US-CBO', 'US-CBO (Campobello, South Carolina, United States)'),
    ('US-CIM', 'US-CIM (Campti, Louisiana, United States)'),
    ('US-CTP', 'US-CTP (Campton, Kentucky, United States)'),
    ('US-CM6', 'US-CM6 (Campton, New Hampshire, United States)'),
    ('US-OVF', 'US-OVF (Camptonville, California, United States)'),
    ('US-NZJ', 'US-NZJ (Cana, Virginia, United States)'),
    ('US-CUM', 'US-CUM (Canaan, Connecticut, United States)'),
    ('US-8CN', 'US-8CN (Canaan, Maine, United States)'),
    ('US-NN2', 'US-NN2 (Canaan, New Hampshire, United States)'),
    ('US-A5A', 'US-A5A (Canaan, Vermont, United States)'),
    ('US-XC2', 'US-XC2 (Canadian, Texas, United States)'),
    ('US-C9K', 'US-C9K (Canadian Lakes, Michigan, United States)'),
    ('US-CJH', 'US-CJH (Canajoharie, New York, United States)'),
    ('US-CFI', 'US-CFI (Canal Fulton, Ohio, United States)'),
    ('US-C2P', 'US-C2P (Canal Point, Florida, United States)'),
    ('US-XEQ', 'US-XEQ (Canal Winchester, Ohio, United States)'),
    ('US-CND', 'US-CND (Canandaigua, New York, United States)'),
    ('US-CNS', 'US-CNS (Canastota, New York, United States)'),
    ('US-XC3', 'US-XC3 (Canby, California, United States)'),
    ('US-C4Y', 'US-C4Y (Canby, Minnesota, United States)'),
    ('US-CAB', 'US-CAB (Canby, Oregon, United States)'),
    ('US-9CN', 'US-9CN (Candia, New Hampshire, United States)'),
    ('US-CDL', 'US-CDL (Candle, Alaska, United States)'),
    ('US-FCD', 'US-FCD (Candler, Florida, United States)'),
    ('US-CDF', 'US-CDF (Candler, North Carolina, United States)'),
    ('US-XEC', 'US-XEC (Cando, North Dakota, United States)'),
    ('US-CNR', 'US-CNR (Candor, North Carolina, United States)'),
    ('US-D6C', 'US-D6C (Candor, New York, United States)'),
    ('US-CUQ', 'US-CUQ (Caney, Kansas, United States)'),
    ('US-C8V', 'US-C8V (Caneyville, Kentucky, United States)'),
    ('US-CNF', 'US-CNF (Canfield, Ohio, United States)'),
    ('US-C2O', 'US-C2O (Canisteo, New York, United States)'),
    ('US-IKS', 'US-IKS (Canistota, South Dakota, United States)'),
    ('US-K85', 'US-K85 (Canmer, Kentucky, United States)'),
    ('US-IBU', 'US-IBU (Cannelburg, Indiana, United States)'),
    ('US-CUU', 'US-CUU (Cannelton, Indiana, United States)'),
    ('US-JFB', 'US-JFB (Cannon Afb, New Mexico, United States)'),
    ('US-CBX', 'US-CBX (Cannon Beach, Oregon, United States)'),
    ('US-CFS', 'US-CFS (Cannon Falls, Minnesota, United States)'),
    ('US-CPA', 'US-CPA (Canoga Park, California, United States)'),
    ('US-CG6', 'US-CG6 (Canon, Georgia, United States)'),
    ('US-CNE', 'US-CNE (Canon City, Colorado, United States)'),
    ('US-CNN', 'US-CNN (Canonsburg, Pennsylvania, United States)'),
    ('US-NT5', 'US-NT5 (Canterbury, New Hampshire, United States)'),
    ('US-U5C', 'US-U5C (Cantil, California, United States)'),
    ('US-AJX', 'US-AJX (Canton, Connecticut, United States)'),
    ('US-CNX', 'US-CNX (Canton, Georgia, United States)'),
    ('US-CTJ', 'US-CTJ (Canton, Illinois, United States)'),
    ('US-ACU', 'US-ACU (Canton, Massachusetts, United States)'),
    ('US-9ON', 'US-9ON (Canton, Maine, United States)'),
    ('US-CNT', 'US-CNT (Canton, Michigan, United States)'),
    ('US-CNZ', 'US-CNZ (Canton, Missouri, United States)'),
    ('US-CNP', 'US-CNP (Canton, Mississippi, United States)'),
    ('US-CNQ', 'US-CNQ (Canton, North Carolina, United States)'),
    ('US-T9N', 'US-T9N (Canton, New Jersey, United States)'),
    ('US-XAN', 'US-XAN (Canton, New York, United States)'),
    ('US-CCO', 'US-CCO (Canton, Ohio, United States)'),
    ('US-AJN', 'US-AJN (Canton, Oklahoma, United States)'),
    ('US-AOJ', 'US-AOJ (Canton, Pennsylvania, United States)'),
    ('US-CTK', 'US-CTK (Canton, South Dakota, United States)'),
    ('US-TCN', 'US-TCN (Canton, Texas, United States)'),
    ('US-CQF', 'US-CQF (Cantonment, Florida, United States)'),
    ('US-QUK', 'US-QUK (Cantua Creek, California, United States)'),
    ('US-UTL', 'US-UTL (Canutillo, Texas, United States)'),
    ('US-2WV', 'US-2WV (Canvas, West Virginia, United States)'),
    ('US-CJU', 'US-CJU (Canyon, California, United States)'),
    ('US-NYO', 'US-NYO (Canyon, California, United States)'),
    ('US-AYO', 'US-AYO (Canyon, Texas, United States)'),
    ('US-CY3', 'US-CY3 (Canyon City, Texas, United States)'),
    ('US-AYC', 'US-AYC (Canyon Country, California, United States)'),
    ('US-C5L', 'US-C5L (Canyon Lake, California, United States)'),
    ('US-ZHX', 'US-ZHX (Canyon Lake, Texas, United States)'),
    ('US-YLL', 'US-YLL (Canyonville, Oregon, United States)'),
    ('US-XAP', 'US-XAP (Capac, Michigan, United States)'),
    ('US-A5Y', 'US-A5Y (Capay, California, United States)'),
    ('US-PB7', 'US-PB7 (Cape Blanco, Oregon, United States)'),
    ('US-CPV', 'US-CPV (Cape Canaveral, Florida, United States)'),
    ('US-TPC', 'US-TPC (Cape Carteret, North Carolina, United States)'),
    ('US-CCJ', 'US-CCJ (Cape Charles, Virginia, United States)'),
    ('US-CC2', 'US-CC2 (Cape Coral, Florida, United States)'),
    ('US-CEL', 'US-CEL (Cape Elizabeth, Maine, United States)'),
    ('US-CFN', 'US-CFN (Cape Fear, North Carolina, United States)'),
    ('US-CGI', 'US-CGI (Cape Girardeau, Missouri, United States)'),
    ('US-CPH', 'US-CPH (Cape Hatteras, North Carolina, United States)'),
    ('US-C65', 'US-C65 (Cape Henlopen, Delaware, United States)'),
    ('US-XPY', 'US-XPY (Cape Henry, Virginia, United States)'),
    ('US-LUR', 'US-LUR (Cape Lisburne, Alaska, United States)'),
    ('US-CGF', 'US-CGF (Cape May, New Jersey, United States)'),
    ('US-ZQH', 'US-ZQH (Cape May Court House, New Jersey, United States)'),
    ('US-M6C', 'US-M6C (Cape Neddick, Maine, United States)'),
    ('US-EHM', 'US-EHM (Cape Newenham, Alaska, United States)'),
    ('US-CZP', 'US-CZP (Cape Pole, Alaska, United States)'),
    ('US-CZF', 'US-CZF (Cape Romanzof, Alaska, United States)'),
    ('US-CSA', 'US-CSA (Cape Sabine, Alaska, United States)'),
    ('US-CSP', 'US-CSP (Cape Spencer, Alaska, United States)'),
    ('US-CVI', 'US-CVI (Cape Vincent, New York, United States)'),
    ('US-CPZ', 'US-CPZ (Capistrano Beach, California, United States)'),
    ('US-CAP', 'US-CAP (Capitan, California, United States)'),
    ('US-C6P', 'US-C6P (Capitan, New Mexico, United States)'),
    ('US-ACD', 'US-ACD (Capitol Heights, Maryland, United States)'),
    ('US-CGP', 'US-CGP (Capitola, California, United States)'),
    ('US-CJ7', 'US-CJ7 (Capron, Illinois, United States)'),
    ('US-9CC', 'US-9CC (Captain Cook, Hawaii, United States)'),
    ('US-4CP', 'US-4CP (Captiva, Florida, United States)'),
    ('US-C5P', 'US-C5P (Capulin, Colorado, United States)'),
    ('US-9TU', 'US-9TU (Caratunk, Maine, United States)'),
    ('US-XYY', 'US-XYY (Caraway, Arkansas, United States)'),
    ('US-C8N', 'US-C8N (Carbon, Indiana, United States)'),
    ('US-4CC', 'US-4CC (Carbon Cliff, Illinois, United States)'),
    ('US-ZXP', 'US-ZXP (Carbondale, Colorado, United States)'),
    ('US-MDH', 'US-MDH (Carbondale, Illinois, United States)'),
    ('US-K7S', 'US-K7S (Carbondale, Kansas, United States)'),
    ('US-C9D', 'US-C9D (Carbondale, Ohio, United States)'),
    ('US-CQD', 'US-CQD (Carbondale, Pennsylvania, United States)'),
    ('US-9CB', 'US-9CB (Carbonville, Utah, United States)'),
    ('US-CBY', 'US-CBY (Carbury, North Dakota, United States)'),
    ('US-ZBZ', 'US-ZBZ (Cardiff by the Sea, California, United States)'),
    ('US-3OH', 'US-3OH (Cardington, Ohio, United States)'),
    ('US-EFQ', 'US-EFQ (Carefree, Arizona, United States)'),
    ('US-RCO', 'US-RCO (Carencro, Louisiana, United States)'),
    ('US-CXJ', 'US-CXJ (Carey, Ohio, United States)'),
    ('US-CRY', 'US-CRY (Careywood, Idaho, United States)'),
    ('US-CI5', 'US-CI5 (Caribou, California, United States)'),
    ('US-CAR', 'US-CAR (Caribou, Maine, United States)'),
    ('US-CPC', 'US-CPC (Carle Place, New York, United States)'),
    ('US-CNL', 'US-CNL (Carleton, Michigan, United States)'),
    ('US-CNV', 'US-CNV (Carlin, Nevada, United States)'),
    ('US-VCN', 'US-VCN (Carlinville, Illinois, United States)'),
    ('US-CUZ', 'US-CUZ (Carlisle, Arkansas, United States)'),
    ('US-C9S', 'US-C9S (Carlisle, Iowa, United States)'),
    ('US-CQI', 'US-CQI (Carlisle, Indiana, United States)'),
    ('US-CSJ', 'US-CSJ (Carlisle, Massachusetts, United States)'),
    ('US-CI7', 'US-CI7 (Carlisle, New York, United States)'),
    ('US-CRL', 'US-CRL (Carlisle, Ohio, United States)'),
    ('US-UFI', 'US-UFI (Carlisle, Pennsylvania, United States)'),
    ('US-QLC', 'US-QLC (Carlisle, South Carolina, United States)'),
    ('US-CL7', 'US-CL7 (Carlisle, Spartanburg, South Carolina, United States)'),
    ('US-C9A', 'US-C9A (Carlock, Illinois, United States)'),
    ('US-VAQ', 'US-VAQ (Carlos, Minnesota, United States)'),
    ('US-CLD', 'US-CLD (Carlsbad, California, United States)'),
    ('US-CNM', 'US-CNM (Carlsbad, New Mexico, United States)'),
    ('US-UAK', 'US-UAK (Carlstadt, New Jersey, United States)'),
    ('US-4CT', 'US-4CT (Carlton, Georgia, United States)'),
    ('US-LRH', 'US-LRH (Carlton, Minnesota, United States)'),
    ('US-AOG', 'US-AOG (Carlton, Oregon, United States)'),
    ('US-YCR', 'US-YCR (Carlton, Pennsylvania, United States)'),
    ('US-TE2', 'US-TE2 (Carlton, Texas, United States)'),
    ('US-IYC', 'US-IYC (Carlyle, Illinois, United States)'),
    ('US-9SS', 'US-9SS (Carlyss, Louisiana, United States)'),
    ('US-CRJ', 'US-CRJ (Carman, New York, United States)'),
    ('US-ZCA', 'US-ZCA (Carmel, California, United States)'),
    ('US-RML', 'US-RML (Carmel, Indiana, United States)'),
    ('US-C9M', 'US-C9M (Carmel, Maine, United States)'),
    ('US-CMZ', 'US-CMZ (Carmel, New York, United States)'),
    ('US-CMV', 'US-CMV (Carmel Valley, California, United States)'),
    ('US-MRY', 'US-MRY (Carmel-Monterey Apt, California, United States)'),
    ('US-QCM', 'US-QCM (Carmen, Oklahoma, United States)'),
    ('US-AMI', 'US-AMI (Carmi, Illinois, United States)'),
    ('US-CM3', 'US-CM3 (Carmichael, California, United States)'),
    ('US-CXK', 'US-CXK (Carmichaels, Pennsylvania, United States)'),
    ('US-C8R', 'US-C8R (Carmine, Texas, United States)'),
    ('US-NGI', 'US-NGI (Carnegie, Oklahoma, United States)'),
    ('US-CRE', 'US-CRE (Carnegie, Pennsylvania, United States)'),
    ('US-NAF', 'US-NAF (Carnelian Bay, California, United States)'),
    ('US-C2A', 'US-C2A (Carnesville, Georgia, United States)'),
    ('US-AEY', 'US-AEY (Carneys Point, New Jersey, United States)'),
    ('US-CJO', 'US-CJO (Caro, Michigan, United States)'),
    ('US-CI3', 'US-CI3 (Carol City, Florida, United States)'),
    ('US-ACE', 'US-ACE (Carol Stream, Illinois, United States)'),
    ('US-ICO', 'US-ICO (Carolina, Rhode Island, United States)'),
    ('US-OIQ', 'US-OIQ (Carolina, West Virginia, United States)'),
    ('US-KIQ', 'US-KIQ (Carolina Beach, North Carolina, United States)'),
    ('US-KCA', 'US-KCA (Caroline, Wisconsin, United States)'),
    ('US-CP5', 'US-CP5 (Carpenter, South Dakota, United States)'),
    ('US-CRV', 'US-CRV (Carpentersville, Illinois, United States)'),
    ('US-CPT', 'US-CPT (Carpinteria, California, United States)'),
    ('US-B6V', 'US-B6V (Carrabasset Valley, Maine, United States)'),
    ('US-CRB', 'US-CRB (Carrabelle, Florida, United States)'),
    ('US-ZRR', 'US-ZRR (Carrboro, North Carolina, United States)'),
    ('US-Z2B', 'US-Z2B (Carrier, Oklahoma, United States)'),
    ('US-CM9', 'US-CM9 (Carrier Mills, Illinois, United States)'),
    ('US-TKX', 'US-TKX (Carriere, Mississippi, United States)'),
    ('US-IGO', 'US-IGO (Carrington, North Dakota, United States)'),
    ('US-CZT', 'US-CZT (Carrizo Springs, Texas, United States)'),
    ('US-UFH', 'US-UFH (Carrizozo, New Mexico, United States)'),
    ('US-CIN', 'US-CIN (Carroll, Iowa, United States)'),
    ('US-R9L', 'US-R9L (Carroll, Nebraska, United States)'),
    ('US-CWU', 'US-CWU (Carroll, Ohio, United States)'),
    ('US-C2R', 'US-C2R (Carrollton, Alabama, United States)'),
    ('US-CRR', 'US-CRR (Carrollton, Georgia, United States)'),
    ('US-C5K', 'US-C5K (Carrollton, Illinois, United States)'),
    ('US-CRK', 'US-CRK (Carrollton, Kentucky, United States)'),
    ('US-KJR', 'US-KJR (Carrollton, Michigan, United States)'),
    ('US-CR2', 'US-CR2 (Carrollton, Missouri, United States)'),
    ('US-CQR', 'US-CQR (Carrollton, Ohio, United States)'),
    ('US-CAX', 'US-CAX (Carrollton, Texas, United States)'),
    ('US-QLN', 'US-QLN (Carrollton, Virginia, United States)'),
    ('US-DCW', 'US-DCW (Carrolltown, Pennsylvania, United States)'),
    ('US-C97', 'US-C97 (Carrs Corner, New Jersey, United States)'),
    ('US-CRU', 'US-CRU (Carson, California, United States)'),
    ('US-RNM', 'US-RNM (Carson, Mississippi, United States)'),
    ('US-5ON', 'US-5ON (Carson, North Dakota, United States)'),
    ('US-C5S', 'US-C5S (Carson, New Mexico, United States)'),
    ('US-RZQ', 'US-RZQ (Carson, Washington, United States)'),
    ('US-CSN', 'US-CSN (Carson City, Nevada, United States)'),
    ('US-CSU', 'US-CSU (Carsonville, Michigan, United States)'),
    ('US-ZQR', 'US-ZQR (Carter, Kentucky, United States)'),
    ('US-TJQ', 'US-TJQ (Carter, Montana, United States)'),
    ('US-TQR', 'US-TQR (Carter, Oklahoma, United States)'),
    ('US-CTR', 'US-CTR (Carter Lake, Iowa, United States)'),
    ('US-CSF', 'US-CSF (Carteret, New Jersey, United States)'),
    ('US-UFK', 'US-UFK (Cartersville, Georgia, United States)'),
    ('US-VYZ', 'US-VYZ (Cartersville, South Carolina, United States)'),
    ('US-4CV', 'US-4CV (Carterville, Illinois, United States)'),
    ('US-AV7', 'US-AV7 (Carterville, Louisiana, United States)'),
    ('US-RTG', 'US-RTG (Carthage, Illinois, United States)'),
    ('US-CAW', 'US-CAW (Carthage, Indiana, United States)'),
    ('US-CJQ', 'US-CJQ (Carthage, Missouri, United States)'),
    ('US-CGT', 'US-CGT (Carthage, Mississippi, United States)'),
    ('US-TAG', 'US-TAG (Carthage, North Carolina, United States)'),
    ('US-QCH', 'US-QCH (Carthage, New York, United States)'),
    ('US-CGX', 'US-CGX (Carthage, Tennessee, United States)'),
    ('US-CJP', 'US-CJP (Carthage, Texas, United States)'),
    ('US-UHQ', 'US-UHQ (Caruthers, California, United States)'),
    ('US-AHV', 'US-AHV (Caruthersville, Missouri, United States)'),
    ('US-YCE', 'US-YCE (Carver, Massachusetts, United States)'),
    ('US-CXB', 'US-CXB (Carver, Oregon, United States)'),
    ('US-LXL', 'US-LXL (Carville, Louisiana, United States)'),
    ('US-AYI', 'US-AYI (Cary, Illinois, United States)'),
    ('US-CFC', 'US-CFC (Cary, North Carolina, United States)'),
    ('US-XEN', 'US-XEN (Caryville, Tennessee, United States)'),
    ('US-JCJ', 'US-JCJ (Casa Blanca, New Mexico, United States)'),
    ('US-CGZ', 'US-CGZ (Casa Grande, Arizona, United States)'),
    ('US-FCS', 'US-FCS (Casar, North Carolina, United States)'),
    ('US-KQE', 'US-KQE (Cascade, Colorado, United States)'),
    ('US-JDE', 'US-JDE (Cascade, Iowa, United States)'),
    ('US-KSC', 'US-KSC (Cascade, Idaho, United States)'),
    ('US-C4U', 'US-C4U (Cascade, Maryland, United States)'),
    ('US-CDA', 'US-CDA (Cascade, Montana, United States)'),
    ('US-CZK', 'US-CZK (Cascade Locks, Oregon, United States)'),
    ('US-CS3', 'US-CS3 (Casco, Maine, United States)'),
    ('US-CC4', 'US-CC4 (Casco, Michigan, United States)'),
    ('US-ZQO', 'US-ZQO (Casco, Wisconsin, United States)'),
    ('US-C83', 'US-C83 (Caseville, Michigan, United States)'),
    ('US-AJY', 'US-AJY (Casey, Illinois, United States)'),
    ('US-CV9', 'US-CV9 (Caseyville, Illinois, United States)'),
    ('US-CS2', 'US-CS2 (Cash, Arkansas, United States)'),
    ('US-CJS', 'US-CJS (Cashiers, North Carolina, United States)'),
    ('US-C4S', 'US-C4S (Cashion, Arizona, United States)'),
    ('US-XEI', 'US-XEI (Cashmere, Washington, United States)'),
    ('US-CN9', 'US-CN9 (Cashton, Wisconsin, United States)'),
    ('US-CSO', 'US-CSO (Casnovia, Michigan, United States)'),
    ('US-CPR', 'US-CPR (Casper, Wyoming, United States)'),
    ('US-CCP', 'US-CCP (Caspian, Michigan, United States)'),
    ('US-CC3', 'US-CC3 (Cass City, Michigan, United States)'),
    ('US-CIB', 'US-CIB (Casselberry, Florida, United States)'),
    ('US-RWX', 'US-RWX (Casselton, North Dakota, United States)'),
    ('US-CZI', 'US-CZI (Cassopolis, Michigan, United States)'),
    ('US-TGW', 'US-TGW (Casstown, Ohio, United States)'),
    ('US-XSS', 'US-XSS (Cassville, Missouri, United States)'),
    ('US-QIC', 'US-QIC (Castaic, California, United States)'),
    ('US-C7S', 'US-C7S (Castalia, North Carolina, United States)'),
    ('US-AL8', 'US-AL8 (Castalia, Ohio, United States)'),
    ('US-C4P', 'US-C4P (Castanea, Pennsylvania, United States)'),
    ('US-OMW', 'US-OMW (Castile, New York, United States)'),
    ('US-CAS', 'US-CAS (Castine, Maine, United States)'),
    ('US-OK7', 'US-OK7 (Castle, Oklahoma, United States)'),
    ('US-CE6', 'US-CE6 (Castle Dale, Utah, United States)'),
    ('US-CHY', 'US-CHY (Castle Hayne, North Carolina, United States)'),
    ('US-C4H', 'US-C4H (Castle Hills, Texas, United States)'),
    ('US-XSD', 'US-XSD (Castle Island, Alaska, United States)'),
    ('US-DP9', 'US-DP9 (Castle Pines, Colorado, United States)'),
    ('US-CSK', 'US-CSK (Castle Rock, Colorado, United States)'),
    ('US-LK9', 'US-LK9 (Castle Rock, Minnesota, United States)'),
    ('US-C7A', 'US-C7A (Castle Rock, Washington, United States)'),
    ('US-CJZ', 'US-CJZ (Castleberry, Alabama, United States)'),
    ('US-CT5', 'US-CT5 (Castleton, Vermont, United States)'),
    ('US-COH', 'US-COH (Castleton On Hudson, New York, United States)'),
    ('US-DK6', 'US-DK6 (Castlewood, South Dakota, United States)'),
    ('US-YCW', 'US-YCW (Castlewood, Virginia, United States)'),
    ('US-CL2', 'US-CL2 (Castorland, New York, United States)'),
    ('US-CVA', 'US-CVA (Castro Valley, California, United States)'),
    ('US-CTV', 'US-CTV (Castroville, California, United States)'),
    ('US-TVG', 'US-TVG (Castroville, Texas, United States)'),
    ('US-QAX', 'US-QAX (Cat Spring, Texas, United States)'),
    ('US-2CD', 'US-2CD (Cataldo, Idaho, United States)'),
    ('US-QTA', 'US-QTA (Catalina, Arizona, United States)'),
    ('US-CKI', 'US-CKI (Catalina Island, California, United States)'),
    ('US-8CT', 'US-8CT (Catarina, Texas, United States)'),
    ('US-XEJ', 'US-XEJ (Catasauqua, Pennsylvania, United States)'),
    ('US-AOK', 'US-AOK (Catatonk, New York, United States)'),
    ('US-C47', 'US-C47 (Cataula, Georgia, United States)'),
    ('US-UMO', 'US-UMO (Cataumet, Massachusetts, United States)'),
    ('US-CTQ', 'US-CTQ (Catawba, North Carolina, United States)'),
    ('US-CTA', 'US-CTA (Catawba, South Carolina, United States)'),
    ('US-A54', 'US-A54 (Catawba, Wisconsin, United States)'),
    ('US-C8A', 'US-C8A (Catawissa, Missouri, United States)'),
    ('US-KWS', 'US-KWS (Catawissa, Pennsylvania, United States)'),
    ('US-8CE', 'US-8CE (Caterville, Missouri, United States)'),
    ('US-CW5', 'US-CW5 (Cathcart, Washington, United States)'),
    ('US-YCD', 'US-YCD (Cathedral City, California, United States)'),
    ('US-8TX', 'US-8TX (Catheys Valley, California, United States)'),
    ('US-CE9', 'US-CE9 (Cathlamet, Washington, United States)'),
    ('US-KVT', 'US-KVT (Catlett, Virginia, United States)'),
    ('US-CGK', 'US-CGK (Catlettsburg, Kentucky, United States)'),
    ('US-8CL', 'US-8CL (Catlin, Illinois, United States)'),
    ('US-QAC', 'US-QAC (Cato, New York, United States)'),
    ('US-CVM', 'US-CVM (Catonsville, Maryland, United States)'),
    ('US-XEL', 'US-XEL (Catoosa, Oklahoma, United States)'),
    ('US-ACG', 'US-ACG (Catskill, New York, United States)'),
    ('US-TTT', 'US-TTT (Cattaraugus, New York, United States)'),
    ('US-C4L', 'US-C4L (Cavalier, North Dakota, United States)'),
    ('US-VIY', 'US-VIY (Cave City, Arkansas, United States)'),
    ('US-CCS', 'US-CCS (Cave City, Kentucky, United States)'),
    ('US-VCC', 'US-VCC (Cave Creek, Arizona, United States)'),
    ('US-CWJ', 'US-CWJ (Cave Junction, Oregon, United States)'),
    ('US-4CS', 'US-4CS (Cave Spring, Arkansas, United States)'),
    ('US-VSP', 'US-VSP (Cave Spring, Georgia, United States)'),
    ('US-VRK', 'US-VRK (Cave-in-Rock, Illinois, United States)'),
    ('US-CVX', 'US-CVX (Cavendish, Vermont, United States)'),
    ('US-C5T', 'US-C5T (Cavetown, Maryland, United States)'),
    ('US-CYC', 'US-CYC (Cayce, South Carolina, United States)'),
    ('US-YU5', 'US-YU5 (Cayucos, California, United States)'),
    ('US-CYG', 'US-CYG (Cayuga, Indiana, United States)'),
    ('US-AYG', 'US-AYG (Cayuga, New York, United States)'),
    ('US-CYU', 'US-CYU (Cayuta, New York, United States)'),
    ('US-CZ3', 'US-CZ3 (Cazadero, California, United States)'),
    ('US-ZCZ', 'US-ZCZ (Cazenovia, New York, United States)'),
    ('US-IQC', 'US-IQC (Cecil, Arkansas, United States)'),
    ('US-ZB2', 'US-ZB2 (Cecil, Pennsylvania, United States)'),
    ('US-JIA', 'US-JIA (Cecilia, Kentucky, United States)'),
    ('US-CYD', 'US-CYD (Cecilton, Maryland, United States)'),
    ('US-CQ5', 'US-CQ5 (Cedar, Michigan, United States)'),
    ('US-CBV', 'US-CBV (Cedar Bayou, Texas, United States)'),
    ('US-RBU', 'US-RBU (Cedar Bluff, Alabama, United States)'),
    ('US-DFF', 'US-DFF (Cedar Bluff, Virginia, United States)'),
    ('US-C3B', 'US-C3B (Cedar Bluffs, Nebraska, United States)'),
    ('US-NQB', 'US-NQB (Cedar Brook, New Jersey, United States)'),
    ('US-CDC', 'US-CDC (Cedar City, Utah, United States)'),
    ('US-YXT', 'US-YXT (Cedar Creek, Texas, United States)'),
    ('US-CRD', 'US-CRD (Cedar Falls, Iowa, United States)'),
    ('US-XDP', 'US-XDP (Cedar Falls, North Carolina, United States)'),
    ('US-DGC', 'US-DGC (Cedar Glen, California, United States)'),
    ('US-YCG', 'US-YCG (Cedar Grove, North Carolina, United States)'),
    ('US-CED', 'US-CED (Cedar Grove, New Jersey, United States)'),
    ('US-CGR', 'US-CGR (Cedar Grove, Wisconsin, United States)'),
    ('US-XZA', 'US-XZA (Cedar Grove, West Virginia, United States)'),
    ('US-VRH', 'US-VRH (Cedar Hill, Missouri, United States)'),
    ('US-C88', 'US-C88 (Cedar Hill, North Carolina, United States)'),
    ('US-CX6', 'US-CX6 (Cedar Hill, Tennessee, United States)'),
    ('US-ZCH', 'US-ZCH (Cedar Hill, Texas, United States)'),
    ('US-ZZR', 'US-ZZR (Cedar Hill, Texas, United States)'),
    ('US-CDJ', 'US-CDJ (Cedar Hills, Oregon, United States)'),
    ('US-EHS', 'US-EHS (Cedar Hills, Utah, United States)'),
    ('US-CDK', 'US-CDK (Cedar Key, Florida, United States)'),
    ('US-CJJ', 'US-CJJ (Cedar Knolls, New Jersey, United States)'),
    ('US-C4K', 'US-C4K (Cedar Lake, Indiana, United States)'),
    ('US-CDU', 'US-CDU (Cedar Lake, Michigan, United States)'),
    ('US-CPK', 'US-CPK (Cedar Park, Texas, United States)'),
    ('US-CD9', 'US-CD9 (Cedar Point, North Carolina, United States)'),
    ('US-CID', 'US-CID (Cedar Rapids, Iowa, United States)'),
    ('US-DIV', 'US-DIV (Cedar River, Michigan, United States)'),
    ('US-CES', 'US-CES (Cedar Springs, Georgia, United States)'),
    ('US-ER6', 'US-ER6 (Cedar Springs, Michigan, United States)'),
    ('US-CJ3', 'US-CJ3 (Cedar Stock, California, United States)'),
    ('US-CEG', 'US-CEG (Cedarburg, Wisconsin, United States)'),
    ('US-5CR', 'US-5CR (Cedaredge, Colorado, United States)'),
    ('US-YYQ', 'US-YYQ (Cedarhurst, New York, United States)'),
    ('US-T4Z', 'US-T4Z (Cedarpines Park, California, United States)'),
    ('US-CDI', 'US-CDI (Cedartown, Georgia, United States)'),
    ('US-VKJ', 'US-VKJ (Cedarville, California, United States)'),
    ('US-XDQ', 'US-XDQ (Cedarville, New Jersey, United States)'),
    ('US-XDO', 'US-XDO (Cedarville, Ohio, United States)'),
    ('US-EFV', 'US-EFV (Cee Vee, Texas, United States)'),
    ('US-CN5', 'US-CN5 (Celebration, Florida, United States)'),
    ('US-CEA', 'US-CEA (Celina, Ohio, United States)'),
    ('US-CL8', 'US-CL8 (Celina, Tennessee, United States)'),
    ('US-ICK', 'US-ICK (Celina, Texas, United States)'),
    ('US-KCE', 'US-KCE (Celoron, New York, United States)'),
    ('US-EZM', 'US-EZM (Cement, Oklahoma, United States)'),
    ('US-2CC', 'US-2CC (Cement City, Michigan, United States)'),
    ('US-ACS', 'US-ACS (Cementon, New York, United States)'),
    ('US-NNN', 'US-NNN (Centennial, Colorado, United States)'),
    ('US-XXC', 'US-XXC (Center, Colorado, United States)'),
    ('US-ZT8', 'US-ZT8 (Center, North Dakota, United States)'),
    ('US-GXG', 'US-GXG (Center, Texas, United States)'),
    ('US-DCC', 'US-DCC (Center Cross, Virginia, United States)'),
    ('US-H6C', 'US-H6C (Center Harbor, New Hampshire, United States)'),
    ('US-ZRH', 'US-ZRH (Center Hill, Florida, United States)'),
    ('US-CWS', 'US-CWS (Center Island, Washington, United States)'),
    ('US-ZB3', 'US-ZB3 (Center Line, Michigan, United States)'),
    ('US-NMS', 'US-NMS (Center Moriches, New York, United States)'),
    ('US-C7P', 'US-C7P (Center Point, Alabama, United States)'),
    ('US-C3P', 'US-C3P (Center Point, Indiana, United States)'),
    ('US-C6E', 'US-C6E (Center Point, Texas, United States)'),
    ('US-8TU', 'US-8TU (Center Tuftonboro, New Hampshire, United States)'),
    ('US-CWQ', 'US-CWQ (Center Valley, Pennsylvania, United States)'),
    ('US-ZCX', 'US-ZCX (Center, Limestone, Texas, United States)'),
    ('US-CBC', 'US-CBC (Centerbrook, Connecticut, United States)'),
    ('US-CBS', 'US-CBS (Centerburg, Ohio, United States)'),
    ('US-CCW', 'US-CCW (Centereach, New York, United States)'),
    ('US-CTT', 'US-CTT (Centerport, New York, United States)'),
    ('US-CP3', 'US-CP3 (Centerport, Gayuga, New York, United States)'),
    ('US-C6N', 'US-C6N (Centerton, Arkansas, United States)'),
    ('US-CT8', 'US-CT8 (Centertown, Kentucky, United States)'),
    ('US-C8J', 'US-C8J (Centerview, Missouri, United States)'),
    ('US-EZZ', 'US-EZZ (Centerville, Arkansas, United States)'),
    ('US-CEE', 'US-CEE (Centerville, California, United States)'),
    ('US-CIA', 'US-CIA (Centerville, Iowa, United States)'),
    ('US-C2T', 'US-C2T (Centerville, Illinois, United States)'),
    ('US-L99', 'US-L99 (Centerville, Indiana, United States)'),
    ('US-CVZ', 'US-CVZ (Centerville, Louisiana, United States)'),
    ('US-CT6', 'US-CT6 (Centerville, Massachusetts, United States)'),
    ('US-CWF', 'US-CWF (Centerville, Minnesota, United States)'),
    ('US-M37', 'US-M37 (Centerville, Missouri, United States)'),
    ('US-VLB', 'US-VLB (Centerville, Mississippi, United States)'),
    ('US-CXW', 'US-CXW (Centerville, Ohio, United States)'),
    ('US-GHM', 'US-GHM (Centerville, Tennessee, United States)'),
    ('US-ETI', 'US-ETI (Centerville, Utah, United States)'),
    ('US-CVE', 'US-CVE (Centerville, Talbot, Georgia, United States)'),
    ('US-CEM', 'US-CEM (Central, Alaska, United States)'),
    ('US-IJU', 'US-IJU (Central, Arizona, United States)'),
    ('US-ZRL', 'US-ZRL (Central, Pennsylvania, United States)'),
    ('US-CTL', 'US-CTL (Central, South Carolina, United States)'),
    ('US-N5Y', 'US-N5Y (Central Bridge, New York, United States)'),
    ('US-KTC', 'US-KTC (Central City, Colorado, United States)'),
    ('US-IW8', 'US-IW8 (Central City, Iowa, United States)'),
    ('US-6CN', 'US-6CN (Central City, Illinois, United States)'),
    ('US-CUK', 'US-CUK (Central City, Kentucky, United States)'),
    ('US-UCN', 'US-UCN (Central City, Nebraska, United States)'),
    ('US-ACH', 'US-ACH (Central Falls, Rhode Island, United States)'),
    ('US-CIP', 'US-CIP (Central Islip, New York, United States)'),
    ('US-NLK', 'US-NLK (Central Lake, Michigan, United States)'),
    ('US-YCP', 'US-YCP (Central Point, Oregon, United States)'),
    ('US-TLV', 'US-TLV (Central Valley, New York, United States)'),
    ('US-ENL', 'US-ENL (Centralia, Illinois, United States)'),
    ('US-RXC', 'US-RXC (Centralia, Kansas, United States)'),
    ('US-ZCT', 'US-ZCT (Centralia, Missouri, United States)'),
    ('US-CRA', 'US-CRA (Centralia, Washington, United States)'),
    ('US-CER', 'US-CER (Centre, Alabama, United States)'),
    ('US-VVZ', 'US-VVZ (Centre Hall, Pennsylvania, United States)'),
    ('US-CJI', 'US-CJI (Centreville, Alabama, United States)'),
    ('US-CV2', 'US-CV2 (Centreville, Georgia, United States)'),
    ('US-CIU', 'US-CIU (Centreville, Illinois, United States)'),
    ('US-C5E', 'US-C5E (Centreville, Maryland, United States)'),
    ('US-NRV', 'US-NRV (Centreville, Michigan, United States)'),
    ('US-CE4', 'US-CE4 (Centreville, Mississippi, United States)'),
    ('US-EVH', 'US-EVH (Centreville, Virginia, United States)'),
    ('US-N7T', 'US-N7T (Centuria, Wisconsin, United States)'),
    ('US-YCI', 'US-YCI (Century City, California, United States)'),
    ('US-W6T', 'US-W6T (Ceredo, West Virginia, United States)'),
    ('US-CRZ', 'US-CRZ (Ceres, California, United States)'),
    ('US-NQQ', 'US-NQQ (Ceresco, Nebraska, United States)'),
    ('US-CEK', 'US-CEK (Cerritos, California, United States)'),
    ('US-CGJ', 'US-CGJ (Cerro Gordo, Illinois, United States)'),
    ('US-CHB', 'US-CHB (Chadbourn, North Carolina, United States)'),
    ('US-CFR', 'US-CFR (Chadds Ford, Pennsylvania, United States)'),
    ('US-CDR', 'US-CDR (Chadron, Nebraska, United States)'),
    ('US-8CW', 'US-8CW (Chadwick, Illinois, United States)'),
    ('US-ZZD', 'US-ZZD (Chadwicks, New York, United States)'),
    ('US-CQ9', 'US-CQ9 (Chaffee, Missouri, United States)'),
    ('US-FFC', 'US-FFC (Chaffee, New York, United States)'),
    ('US-CFO', 'US-CFO (Chagrin Falls, Ohio, United States)'),
    ('US-JCO', 'US-JCO (Chalco, Nebraska, United States)'),
    ('US-CHF', 'US-CHF (Chalfont, Pennsylvania, United States)'),
    ('US-CIK', 'US-CIK (Chalkyitsik, Alaska, United States)'),
    ('US-GXM', 'US-GXM (Challenge, California, United States)'),
    ('US-CHL', 'US-CHL (Challis, Idaho, United States)'),
    ('US-7BE', 'US-7BE (Chalmers, Indiana, United States)'),
    ('US-CLQ', 'US-CLQ (Chalmette, Louisiana, United States)'),
    ('US-QHM', 'US-QHM (Chama, New Mexico, United States)'),
    ('US-VHB', 'US-VHB (Chamberino, New Mexico, United States)'),
    ('US-CH9', 'US-CH9 (Chamberlain, South Dakota, United States)'),
    ('US-M9B', 'US-M9B (Chambers, Arizona, United States)'),
    ('US-CBB', 'US-CBB (Chambersburg, Pennsylvania, United States)'),
    ('US-C9B', 'US-C9B (Chambersville, Pennsylvania, United States)'),
    ('US-CMM', 'US-CMM (Chamblee, Georgia, United States)'),
    ('US-CMI', 'US-CMI (Champaign, Illinois, United States)'),
    ('US-FNP', 'US-FNP (Champion, Michigan, United States)'),
    ('US-CJM', 'US-CJM (Champion, Pennsylvania, United States)'),
    ('US-HZG', 'US-HZG (Champions Gate, Florida, United States)'),
    ('US-CHM', 'US-CHM (Champlain, New York, United States)'),
    ('US-AP9', 'US-AP9 (Champlain, Virginia, United States)'),
    ('US-NMH', 'US-NMH (Champlin, Minnesota, United States)'),
    ('US-WCR', 'US-WCR (Chandalar, Alaska, United States)'),
    ('US-CHD', 'US-CHD (Chandler, Arizona, United States)'),
    ('US-CJL', 'US-CJL (Chandler, Indiana, United States)'),
    ('US-Z8R', 'US-Z8R (Chandler, Minnesota, United States)'),
    ('US-DFH', 'US-DFH (Chandler, Oklahoma, United States)'),
    ('US-C9V', 'US-C9V (Chandlersville, Ohio, United States)'),
    ('US-5CH', 'US-5CH (Chandlerville, Illinois, United States)'),
    ('US-CHQ', 'US-CHQ (Chanhassen, Minnesota, United States)'),
    ('US-CHH', 'US-CHH (Channahon, Illinois, United States)'),
    ('US-CVU', 'US-CVU (Channelview, Texas, United States)'),
    ('US-NZG', 'US-NZG (Channing, Michigan, United States)'),
    ('US-CA4', 'US-CA4 (Channing, Texas, United States)'),
    ('US-CYL', 'US-CYL (Chantilly, Virginia, United States)'),
    ('US-CNU', 'US-CNU (Chanute, Kansas, United States)'),
    ('US-CHE', 'US-CHE (Chapel Hill, North Carolina, United States)'),
    ('US-CIH', 'US-CIH (Chapel Hill, Tennessee, United States)'),
    ('US-CAI', 'US-CAI (Chapin, South Carolina, United States)'),
    ('US-6NC', 'US-6NC (Chaplin, Connecticut, United States)'),
    ('US-CEP', 'US-CEP (Chapman, Alabama, United States)'),
    ('US-9CP', 'US-9CP (Chapman, Kansas, United States)'),
    ('US-CP7', 'US-CP7 (Chapman, Nebraska, United States)'),
    ('US-CB4', 'US-CB4 (Chapmansboro, Tennessee, United States)'),
    ('US-VCH', 'US-VCH (Chapmanville, West Virginia, United States)'),
    ('US-P3N', 'US-P3N (Chappaqua, New York, United States)'),
    ('US-CDO', 'US-CDO (Chardon, Ohio, United States)'),
    ('US-CIQ', 'US-CIQ (Chariton, Iowa, United States)'),
    ('US-3MT', 'US-3MT (Charlemont, Massachusetts, United States)'),
    ('US-ZOI', 'US-ZOI (Charleroi, Pennsylvania, United States)'),
    ('US-CCY', 'US-CCY (Charles City, Iowa, United States)'),
    ('US-ZZY', 'US-ZZY (Charles City, Virginia, United States)'),
    ('US-CTS', 'US-CTS (Charles Town, West Virginia, United States)'),
    ('US-ZB4', 'US-ZB4 (Charleston, Arkansas, United States)'),
    ('US-ILC', 'US-ILC (Charleston, Illinois, United States)'),
    ('US-8ES', 'US-8ES (Charleston, Maine, United States)'),
    ('US-CXS', 'US-CXS (Charleston, Missouri, United States)'),
    ('US-HRS', 'US-HRS (Charleston, Mississippi, United States)'),
    ('US-NCS', 'US-NCS (Charleston, North Carolina, United States)'),
    ('US-CJT', 'US-CJT (Charleston, Oregon, United States)'),
    ('US-YI3', 'US-YI3 (Charleston, Pennsylvania, United States)'),
    ('US-CHS', 'US-CHS (Charleston, South Carolina, United States)'),
    ('US-CTC', 'US-CTC (Charleston, Tennessee, United States)'),
    ('US-CST', 'US-CST (Charleston, Texas, United States)'),
    ('US-C84', 'US-C84 (Charleston, Utah, United States)'),
    ('US-CRW', 'US-CRW (Charleston, West Virginia, United States)'),
    ('US-ZGT', 'US-ZGT (Charleston Heights, South Carolina, United States)'),
    ('US-C64', 'US-C64 (Charleston Springs, New Jersey, United States)'),
    ('US-XEK', 'US-XEK (Charlestown, Indiana, United States)'),
    ('US-CHN', 'US-CHN (Charlestown, Massachusetts, United States)'),
    ('US-ZJD', 'US-ZJD (Charlestown, New Hampshire, United States)'),
    ('US-CJW', 'US-CJW (Charlestown, Rhode Island, United States)'),
    ('US-CSX', 'US-CSX (Charlevoix, Michigan, United States)'),
    ('US-CRQ', 'US-CRQ (Charlotte, Michigan, United States)'),
    ('US-CLT', 'US-CLT (Charlotte, North Carolina, United States)'),
    ('US-QZQ', 'US-QZQ (Charlotte, New York, United States)'),
    ('US-KHL', 'US-KHL (Charlotte, Tennessee, United States)'),
    ('US-TX2', 'US-TX2 (Charlotte, Texas, United States)'),
    ('US-JCA', 'US-JCA (Charlotte, Vermont, United States)'),
    ('US-JTH', 'US-JTH (Charlotte Hall, Maryland, United States)'),
    ('US-CHO', 'US-CHO (Charlottesville, Virginia, United States)'),
    ('US-CA6', 'US-CA6 (Charlton, Massachusetts, United States)'),
    ('US-CA8', 'US-CA8 (Charm, Ohio, United States)'),
    ('US-CQO', 'US-CQO (Charter Oak, California, United States)'),
    ('US-C9E', 'US-C9E (Chase, Kansas, United States)'),
    ('US-HSY', 'US-HSY (Chase City, Virginia, United States)'),
    ('US-HXL', 'US-HXL (Chase Mills, New York, United States)'),
    ('US-ACM', 'US-ACM (Chaska, Minnesota, United States)'),
    ('US-VSL', 'US-VSL (Chassell, Michigan, United States)'),
    ('US-CUX', 'US-CUX (Chateaugay, New York, United States)'),
    ('US-CF7', 'US-CF7 (Chatfield, Minnesota, United States)'),
    ('US-CYM', 'US-CYM (Chatham, Alaska, United States)'),
    ('US-CZ7', 'US-CZ7 (Chatham, Illinois, United States)'),
    ('US-CA3', 'US-CA3 (Chatham, Massachusetts, United States)'),
    ('US-CH8', 'US-CH8 (Chatham, New Jersey, United States)'),
    ('US-CIF', 'US-CIF (Chatham, New York, United States)'),
    ('US-UHH', 'US-UHH (Chatham, Pennsylvania, United States)'),
    ('US-CWM', 'US-CWM (Chatham, Virginia, United States)'),
    ('US-KCM', 'US-KCM (Chatom, Alabama, United States)'),
    ('US-CWH', 'US-CWH (Chatsworth, California, United States)'),
    ('US-XDT', 'US-XDT (Chatsworth, Georgia, United States)'),
    ('US-4CI', 'US-4CI (Chatsworth, Iowa, United States)'),
    ('US-TS4', 'US-TS4 (Chatsworth, Illinois, United States)'),
    ('US-7CW', 'US-7CW (Chatsworth, New Jersey, United States)'),
    ('US-CTE', 'US-CTE (Chattahoochee, Florida, United States)'),
    ('US-C9T', 'US-C9T (Chattahoochee, Georgia, United States)'),
    ('US-HH5', 'US-HH5 (Chattahoochee Hills, Georgia, United States)'),
    ('US-ZB5', 'US-ZB5 (Chattanooga, Ohio, United States)'),
    ('US-C6A', 'US-C6A (Chattanooga, Oklahoma, United States)'),
    ('US-CHA', 'US-CHA (Chattanooga, Tennessee, United States)'),
    ('US-YXX', 'US-YXX (Chattaroy, Washington, United States)'),
    ('US-QCQ', 'US-QCQ (Chautauqua, New York, United States)'),
    ('US-KCV', 'US-KCV (Chauvin, Louisiana, United States)'),
    ('US-KYC', 'US-KYC (Chavies, Kentucky, United States)'),
    ('US-DHY', 'US-DHY (Chazy, New York, United States)'),
    ('US-CSB', 'US-CSB (Chebanse, Illinois, United States)'),
    ('US-8CI', 'US-8CI (Chebeague Island, Maine, United States)'),
    ('US-CHG', 'US-CHG (Cheboygan, Michigan, United States)'),
    ('US-C3H', 'US-C3H (Checotah, Oklahoma, United States)'),
    ('US-4CK', 'US-4CK (Cheek, Texas, United States)'),
    ('US-CKT', 'US-CKT (Cheektowaga, New York, United States)'),
    ('US-CYF', 'US-CYF (Chefornak, Alaska, United States)'),
    ('US-CLS', 'US-CLS (Chehalis, Washington, United States)'),
    ('US-XDV', 'US-XDV (Chelan, Washington, United States)'),
    ('US-FCQ', 'US-FCQ (Chelan Falls, Washington, United States)'),
    ('US-CMD', 'US-CMD (Chelmsford, Massachusetts, United States)'),
    ('US-YSC', 'US-YSC (Chelsea, Alabama, United States)'),
    ('US-C67', 'US-C67 (Chelsea, Iowa, United States)'),
    ('US-CZS', 'US-CZS (Chelsea, Massachusetts, United States)'),
    ('US-VHA', 'US-VHA (Chelsea, Maine, United States)'),
    ('US-ICS', 'US-ICS (Chelsea, Michigan, United States)'),
    ('US-QCS', 'US-QCS (Chelsea, New York, United States)'),
    ('US-CS5', 'US-CS5 (Chelsea, Oklahoma, United States)'),
    ('US-C9H', 'US-C9H (Chelsea, Pennsylvania, United States)'),
    ('US-6HC', 'US-6HC (Chelsea, Vermont, United States)'),
    ('US-HJM', 'US-HJM (Cheltenham, Maryland, United States)'),
    ('US-GMG', 'US-GMG (Chemung, New York, United States)'),
    ('US-CEX', 'US-CEX (Chena Hot Springs, Alaska, United States)'),
    ('US-DGE', 'US-DGE (Chenango Bridge, New York, United States)'),
    ('US-HFK', 'US-HFK (Chenango Forks, New York, United States)'),
    ('US-CN2', 'US-CN2 (Cheney, Kansas, United States)'),
    ('US-ENY', 'US-ENY (Cheney, Washington, United States)'),
    ('US-JHA', 'US-JHA (Chenoa, Illinois, United States)'),
    ('US-CCX', 'US-CCX (Chepachet, Rhode Island, United States)'),
    ('US-HCW', 'US-HCW (Cheraw, South Carolina, United States)'),
    ('US-CKH', 'US-CKH (Cheriton, Virginia, United States)'),
    ('US-KCN', 'US-KCN (Chernofski, Alaska, United States)'),
    ('US-CKG', 'US-CKG (Cherokee, Alabama, United States)'),
    ('US-CKK', 'US-CKK (Cherokee, Arkansas, United States)'),
    ('US-CKE', 'US-CKE (Cherokee, Iowa, United States)'),
    ('US-CKA', 'US-CKA (Cherokee, Oklahoma, United States)'),
    ('US-CKF', 'US-CKF (Cherokee Falls, South Carolina, United States)'),
    ('US-ZXV', 'US-ZXV (Cherokee Village, Arkansas, United States)'),
    ('US-C5H', 'US-C5H (Cherry Bend, Michigan, United States)'),
    ('US-CHX', 'US-CHX (Cherry Hill, New Jersey, United States)'),
    ('US-C5V', 'US-C5V (Cherry Hills Village, Colorado, United States)'),
    ('US-5CL', 'US-5CL (Cherry Log, Georgia, United States)'),
    ('US-CPO', 'US-CPO (Cherry Point, North Carolina, United States)'),
    ('US-CP4', 'US-CP4 (Cherry Point, Washington, United States)'),
    ('US-9CT', 'US-9CT (Cherry Tree, Pennsylvania, United States)'),
    ('US-9CV', 'US-9CV (Cherry Valley, Arkansas, United States)'),
    ('US-CHV', 'US-CHV (Cherry Valley, California, United States)'),
    ('US-7CV', 'US-7CV (Cherry Valley, Illinois, United States)'),
    ('US-NY7', 'US-NY7 (Cherry Valley, New York, United States)'),
    ('US-CFF', 'US-CFF (Cherryfield, Maine, United States)'),
    ('US-RYE', 'US-RYE (Cherryvale, Kansas, United States)'),
    ('US-VHY', 'US-VHY (Cherryville, Missouri, United States)'),
    ('US-CHJ', 'US-CHJ (Cherryville, North Carolina, United States)'),
    ('US-YV9', 'US-YV9 (Cherryville, Pennsylvania, United States)'),
    ('US-CIJ', 'US-CIJ (Chesaning, Michigan, United States)'),
    ('US-HTW', 'US-HTW (Chesapeake, Ohio, United States)'),
    ('US-UFG', 'US-UFG (Chesapeake, Virginia, United States)'),
    ('US-CC8', 'US-CC8 (Chesapeake City, Maryland, United States)'),
    ('US-CHC', 'US-CHC (Cheshire, Connecticut, United States)'),
    ('US-8SE', 'US-8SE (Cheshire, Massachusetts, United States)'),
    ('US-HKH', 'US-HKH (Cheshire, Ohio, United States)'),
    ('US-KQC', 'US-KQC (Cheshire, Ohio, United States)'),
    ('US-C29', 'US-C29 (Cheshire, Oregon, United States)'),
    ('US-CQS', 'US-CQS (Chesnee, South Carolina, United States)'),
    ('US-XSE', 'US-XSE (Chester, California, United States)'),
    ('US-ADJ', 'US-ADJ (Chester, Connecticut, United States)'),
    ('US-VKR', 'US-VKR (Chester, Georgia, United States)'),
    ('US-CSI', 'US-CSI (Chester, Illinois, United States)'),
    ('US-2CS', 'US-2CS (Chester, Maryland, United States)'),
    ('US-6CM', 'US-6CM (Chester, Maine, United States)'),
    ('US-KXR', 'US-KXR (Chester, New Hampshire, United States)'),
    ('US-CYZ', 'US-CYZ (Chester, New Jersey, United States)'),
    ('US-CSR', 'US-CSR (Chester, New York, United States)'),
    ('US-SE9', 'US-SE9 (Chester, Ohio, United States)'),
    ('US-CHT', 'US-CHT (Chester, Pennsylvania, United States)'),
    ('US-CQZ', 'US-CQZ (Chester, South Carolina, United States)'),
    ('US-CSZ', 'US-CSZ (Chester, Virginia, United States)'),
    ('US-ACL', 'US-ACL (Chester, Vermont, United States)'),
    ('US-CR5', 'US-CR5 (Chester, West Virginia, United States)'),
    ('US-ZER', 'US-ZER (Chester Center, Massachusetts, United States)'),
    ('US-TDT', 'US-TDT (Chester Depot, Vermont, United States)'),
    ('US-TEJ', 'US-TEJ (Chester Heights, Pennsylvania, United States)'),
    ('US-CPX', 'US-CPX (Chester Springs, Pennsylvania, United States)'),
    ('US-CX9', 'US-CX9 (Chesterbrook, Pennsylvania, United States)'),
    ('US-FHC', 'US-FHC (Chesterfield, Massachusetts, United States)'),
    ('US-CFL', 'US-CFL (Chesterfield, Michigan, United States)'),
    ('US-CFE', 'US-CFE (Chesterfield, Missouri, United States)'),
    ('US-CFG', 'US-CFG (Chesterfield, New Hampshire, United States)'),
    ('US-C7F', 'US-C7F (Chesterfield, New Jersey, United States)'),
    ('US-TFI', 'US-TFI (Chesterfield, South Carolina, United States)'),
    ('US-XDR', 'US-XDR (Chesterfield, Virginia, United States)'),
    ('US-C2L', 'US-C2L (Chesterland, Ohio, United States)'),
    ('US-OOX', 'US-OOX (Chesterton, Indiana, United States)'),
    ('US-CWN', 'US-CWN (Chestertown, Maryland, United States)'),
    ('US-KCW', 'US-KCW (Chestertown, New York, United States)'),
    ('US-CUT', 'US-CUT (Chestnut, California, United States)'),
    ('US-ENH', 'US-ENH (Chestnut Hill, Massachusetts, United States)'),
    ('US-CDG', 'US-CDG (Chestnut Ridge, New York, United States)'),
    ('US-CWK', 'US-CWK (Cheswick, Pennsylvania, United States)'),
    ('US-CHW', 'US-CHW (Cheswold, Delaware, United States)'),
    ('US-XTK', 'US-XTK (Chetek, Wisconsin, United States)'),
    ('US-VAK', 'US-VAK (Chevak, Alaska, United States)'),
    ('US-CFY', 'US-CFY (Cheverly, Maryland, United States)'),
    ('US-QCC', 'US-QCC (Chevy Chase, Maryland, United States)'),
    ('US-3HV', 'US-3HV (Chevy Chase Heights, Pennsylvania, United States)'),
    ('US-HW2', 'US-HW2 (Chewelah, Washington, United States)'),
    ('US-C3N', 'US-C3N (Cheyenne, Oklahoma, United States)'),
    ('US-CY9', 'US-CY9 (Cheyenne, Oklahoma, United States)'),
    ('US-CYS', 'US-CYS (Cheyenne, Wyoming, United States)'),
    ('US-ZYN', 'US-ZYN (Cheyenne Wells, Colorado, United States)'),
    ('US-CHI', 'US-CHI (Chicago, Illinois, United States)'),
    ('US-CGH', 'US-CGH (Chicago Heights, Illinois, United States)'),
    ('US-CRG', 'US-CRG (Chicago Ridge, Illinois, United States)'),
    ('US-YCH', 'US-YCH (Chichester, New Hampshire, United States)'),
    ('US-CSW', 'US-CSW (Chickamauga, Georgia, United States)'),
    ('US-CGW', 'US-CGW (Chickasaw, Alabama, United States)'),
    ('US-CHK', 'US-CHK (Chickasha, Oklahoma, United States)'),
    ('US-CKX', 'US-CKX (Chicken, Alaska, United States)'),
    ('US-CIC', 'US-CIC (Chico, California, United States)'),
    ('US-C8I', 'US-C8I (Chico, Texas, United States)'),
    ('US-CEF', 'US-CEF (Chicopee, Massachusetts, United States)'),
    ('US-CCE', 'US-CCE (Chicopee, Missouri, United States)'),
    ('US-CF8', 'US-CF8 (Chiefland, Florida, United States)'),
    ('US-KCL', 'US-KCL (Chignik, Alaska, United States)'),
    ('US-ZCG', 'US-ZCG (Childersburg, Alabama, United States)'),
    ('US-CDS', 'US-CDS (Childress, Texas, United States)'),
    ('US-CDP', 'US-CDP (Childs, Pennsylvania, United States)'),
    ('US-CWE', 'US-CWE (Chilhowie, Virginia, United States)'),
    ('US-CII', 'US-CII (Chili, New York, United States)'),
    ('US-CH2', 'US-CH2 (Chillicothe, Illinois, United States)'),
    ('US-UFC', 'US-UFC (Chillicothe, Missouri, United States)'),
    ('US-CIY', 'US-CIY (Chillicothe, Ohio, United States)'),
    ('US-C3L', 'US-C3L (Chillicothe, Texas, United States)'),
    ('US-RKZ', 'US-RKZ (Chilmark, Massachusetts, United States)'),
    ('US-CHZ', 'US-CHZ (Chiloquin, Oregon, United States)'),
    ('US-CNI', 'US-CNI (Chilton, Wisconsin, United States)'),
    ('US-UM9', 'US-UM9 (Chimacum, Washington, United States)'),
    ('US-CI6', 'US-CI6 (Chimayo, New Mexico, United States)'),
    ('US-QZF', 'US-QZF (China, Maine, United States)'),
    ('US-ZHO', 'US-ZHO (China, Texas, United States)'),
    ('US-HNO', 'US-HNO (China Grove, North Carolina, United States)'),
    ('US-C3K', 'US-C3K (China Lake, California, United States)'),
    ('US-C32', 'US-C32 (China Township, Michigan, United States)'),
    ('US-WAL', 'US-WAL (Chincoteague, Virginia, United States)'),
    ('US-ZB6', 'US-ZB6 (Chinese Camp, California, United States)'),
    ('US-H5C', 'US-H5C (Chinle, Arizona, United States)'),
    ('US-CNO', 'US-CNO (Chino, California, United States)'),
    ('US-CH3', 'US-CH3 (Chino Hills, California, United States)'),
    ('US-CIO', 'US-CIO (Chino Valley, Arizona, United States)'),
    ('US-CJC', 'US-CJC (Chinook, Washington, United States)'),
    ('US-IPY', 'US-IPY (Chipley, Florida, United States)'),
    ('US-CPF', 'US-CPF (Chippewa Falls, Wisconsin, United States)'),
    ('US-HGC', 'US-HGC (Chisago City, Minnesota, United States)'),
    ('US-CZN', 'US-CZN (Chisana, Alaska, United States)'),
    ('US-QCI', 'US-QCI (Chisholm, Minnesota, United States)'),
    ('US-HIB', 'US-HIB (Chisholm-Hibbing Apt, Minnesota, United States)'),
    ('US-CZO', 'US-CZO (Chistochina, Alaska, United States)'),
    ('US-CXC', 'US-CXC (Chitina, Alaska, United States)'),
    ('US-CGO', 'US-CGO (Chittenango, New York, United States)'),
    ('US-7TT', 'US-7TT (Chittenden, Vermont, United States)'),
    ('US-CCL', 'US-CCL (Chocolate Bayou, Texas, United States)'),
    ('US-CQW', 'US-CQW (Chocowinity, North Carolina, United States)'),
    ('US-CKW', 'US-CKW (Choctaw, Mississippi, United States)'),
    ('US-HW9', 'US-HW9 (Choctaw, Oklahoma, United States)'),
    ('US-CIV', 'US-CIV (Chomley, Alaska, United States)'),
    ('US-QHP', 'US-QHP (Chopin, Louisiana, United States)'),
    ('US-C8H', 'US-C8H (Choteau, Montana, United States)'),
    ('US-UDR', 'US-UDR (Choudrant, Louisiana, United States)'),
    ('US-C2H', 'US-C2H (Chouteau, Oklahoma, United States)'),
    ('US-CWC', 'US-CWC (Chowchilla, California, United States)'),
    ('US-IEM', 'US-IEM (Chriesman, Texas, United States)'),
    ('US-HJ9', 'US-HJ9 (Chrisman, Illinois, United States)'),
    ('US-IYY', 'US-IYY (Chrisney, Indiana, United States)'),
    ('US-IIZ', 'US-IIZ (Christiana, Delaware, United States)'),
    ('US-CT7', 'US-CT7 (Christiana, Pennsylvania, United States)'),
    ('US-CBG', 'US-CBG (Christiansburg, Virginia, United States)'),
    ('US-C8E', 'US-C8E (Christine, Texas, United States)'),
    ('US-3CH', 'US-3CH (Christmas, Michigan, United States)'),
    ('US-6CV', 'US-6CV (Christmas Valley, Oregon, United States)'),
    ('US-IPH', 'US-IPH (Christopher, Illinois, United States)'),
    ('US-HYM', 'US-HYM (Chrome, New Jersey, United States)'),
    ('US-CL3', 'US-CL3 (Chualar, California, United States)'),
    ('US-CHU', 'US-CHU (Chuathbaluk, Alaska, United States)'),
    ('US-UCK', 'US-UCK (Chubbuck, Idaho, United States)'),
    ('US-CCK', 'US-CCK (Chuckatuck, Virginia, United States)'),
    ('US-ZCF', 'US-ZCF (Chuckey, Tennessee, United States)'),
    ('US-CHR', 'US-CHR (Chugiak, Alaska, United States)'),
    ('US-CUV', 'US-CUV (Chula Vista, California, United States)'),
    ('US-CU4', 'US-CU4 (Chunchula, Alabama, United States)'),
    ('US-UFB', 'US-UFB (Church Hill, Missouri, United States)'),
    ('US-CRH', 'US-CRH (Church Hill, Tennessee, United States)'),
    ('US-HCP', 'US-HCP (Church Point, Louisiana, United States)'),
    ('US-JJP', 'US-JJP (Churchtown, Pennsylvania, United States)'),
    ('US-HQC', 'US-HQC (Churchville, Maryland, United States)'),
    ('US-ICJ', 'US-ICJ (Churchville, New York, United States)'),
    ('US-CCH', 'US-CCH (Churchville, Virginia, United States)'),
    ('US-UUO', 'US-UUO (Churubusco, Indiana, United States)'),
    ('US-UUB', 'US-UUB (Churubusco, New York, United States)'),
    ('US-C5C', 'US-C5C (Cibecue, Arizona, United States)'),
    ('US-ZCB', 'US-ZCB (Cibolo, Texas, United States)'),
    ('US-XDN', 'US-XDN (Cicero, Illinois, United States)'),
    ('US-C9O', 'US-C9O (Cicero, Indiana, United States)'),
    ('US-CCC', 'US-CCC (Cicero, New York, United States)'),
    ('US-CM8', 'US-CM8 (Cimarron, Colorado, United States)'),
    ('US-CI2', 'US-CI2 (Cincinnati, Kentucky, United States)'),
    ('US-CVG', 'US-CVG (Cincinnati, Ohio, United States)'),
    ('US-XDU', 'US-XDU (Cinnaminson, New Jersey, United States)'),
    ('US-IRC', 'US-IRC (Circle, Alaska, United States)'),
    ('US-CHP', 'US-CHP (Circle Hot Springs, Alaska, United States)'),
    ('US-ZLP', 'US-ZLP (Circle Pines, Minnesota, United States)'),
    ('US-C7V', 'US-C7V (Circleville, Kansas, United States)'),
    ('US-CIE', 'US-CIE (Circleville, Ohio, United States)'),
    ('US-IEV', 'US-IEV (Circleville, Utah, United States)'),
    ('US-CIS', 'US-CIS (Cisco, Texas, United States)'),
    ('US-9CS', 'US-9CS (Cisne, Illinois, United States)'),
    ('US-8CS', 'US-8CS (Cissna Park, Illinois, United States)'),
    ('US-IRA', 'US-IRA (Citra, Florida, United States)'),
    ('US-CIT', 'US-CIT (Citronelle, Alabama, United States)'),
    ('US-CTU', 'US-CTU (Citrus Heights, California, United States)'),
    ('US-C34', 'US-C34 (Citrus Springs, Florida, United States)'),
    ('US-IS3', 'US-IS3 (City Island, New York, United States)'),
    ('US-CC5', 'US-CC5 (City of Commerce, California, United States)'),
    ('US-JID', 'US-JID (City of Industry, California, United States)'),
    ('US-CQX', 'US-CQX (Clackamas, Oregon, United States)'),
    ('US-CF2', 'US-CF2 (Claflin, Kansas, United States)'),
    ('US-IBP', 'US-IBP (Claiborne, Maryland, United States)'),
    ('US-IMF', 'US-IMF (Clair Mel City, Florida, United States)'),
    ('US-7CL', 'US-7CL (Claire City, South Dakota, United States)'),
    ('US-CGN', 'US-CGN (Clairton, Pennsylvania, United States)'),
    ('US-XMY', 'US-XMY (Clallam Bay, Washington, United States)'),
    ('US-CF5', 'US-CF5 (Clam Falls, Wisconsin, United States)'),
    ('US-CGU', 'US-CGU (Clam Gulch, Alaska, United States)'),
    ('US-ZCY', 'US-ZCY (Clancy, Montana, United States)'),
    ('US-QCT', 'US-QCT (Clanton, Alabama, United States)'),
    ('US-ZCC', 'US-ZCC (Clara City, Minnesota, United States)'),
    ('US-9CE', 'US-9CE (Clare, Iowa, United States)'),
    ('US-QAI', 'US-QAI (Clare, Illinois, United States)'),
    ('US-XRE', 'US-XRE (Clare, Michigan, United States)'),
    ('US-CMQ', 'US-CMQ (Claremont, California, United States)'),
    ('US-9CL', 'US-9CL (Claremont, Illinois, United States)'),
    ('US-C2M', 'US-C2M (Claremont, Minnesota, United States)'),
    ('US-CEO', 'US-CEO (Claremont, North Carolina, United States)'),
    ('US-CNH', 'US-CNH (Claremont, New Hampshire, United States)'),
    ('US-CO3', 'US-CO3 (Claremont, Virginia, United States)'),
    ('US-LRE', 'US-LRE (Claremore, Oklahoma, United States)'),
    ('US-EJC', 'US-EJC (Clarence, Iowa, United States)'),
    ('US-AEC', 'US-AEC (Clarence, New York, United States)'),
    ('US-CA7', 'US-CA7 (Clarence, Pennsylvania, United States)'),
    ('US-CC9', 'US-CC9 (Clarence Center, New York, United States)'),
    ('US-RNN', 'US-RNN (Clarendon, Arkansas, United States)'),
    ('US-XCW', 'US-XCW (Clarendon, Texas, United States)'),
    ('US-ZDC', 'US-ZDC (Clarendon Heights, Pennsylvania, United States)'),
    ('US-CH4', 'US-CH4 (Clarendon Hill, Illinois, United States)'),
    ('US-VNH', 'US-VNH (Clarendon Hills, Illinois, United States)'),
    ('US-ICL', 'US-ICL (Clarinda, Iowa, United States)'),
    ('US-C7L', 'US-C7L (Clarington, Ohio, United States)'),
    ('US-LRI', 'US-LRI (Clarion, Iowa, United States)'),
    ('US-QCO', 'US-QCO (Clarion, Pennsylvania, United States)'),
    ('US-CXE', 'US-CXE (Clarita, Oklahoma, United States)'),
    ('US-C24', 'US-C24 (Clark, Colorado, United States)'),
    ('US-6CK', 'US-6CK (Clark, Illinois, United States)'),
    ('US-CL4', 'US-CL4 (Clark, Missouri, United States)'),
    ('US-NJC', 'US-NJC (Clark, New Jersey, United States)'),
    ('US-ZCK', 'US-ZCK (Clark, Pennsylvania, United States)'),
    ('US-9CK', 'US-9CK (Clark, South Dakota, United States)'),
    ('US-K8R', 'US-K8R (Clark, Texas, United States)'),
    ('US-CAK', 'US-CAK (Clark Fork, Idaho, United States)'),
    ('US-KFQ', 'US-KFQ (Clarkdale, Arizona, United States)'),
    ('US-CWW', 'US-CWW (Clarkesville, Georgia, United States)'),
    ('US-CK8', 'US-CK8 (Clarklake, Michigan, United States)'),
    ('US-T5L', 'US-T5L (Clarkrange, Tennessee, United States)'),
    ('US-KSQ', 'US-KSQ (Clarks, Nebraska, United States)'),
    ('US-CS9', 'US-CS9 (Clarks Hill, Indiana, United States)'),
    ('US-CLP', 'US-CLP (Clarks Point, Alaska, United States)'),
    ('US-CKU', 'US-CKU (Clarks Summit, Pennsylvania, United States)'),
    ('US-CKJ', 'US-CKJ (Clarksboro, New Jersey, United States)'),
    ('US-YKG', 'US-YKG (Clarksbourg, Maryland, United States)'),
    ('US-5CB', 'US-5CB (Clarksburg, California, United States)'),
    ('US-C9L', 'US-C9L (Clarksburg, Maryland, United States)'),
    ('US-CG4', 'US-CG4 (Clarksburg, New Jersey, United States)'),
    ('US-CLX', 'US-CLX (Clarksburg, Tennessee, United States)'),
    ('US-CKB', 'US-CKB (Clarksburg, West Virginia, United States)'),
    ('US-CKM', 'US-CKM (Clarksdale, Mississippi, United States)'),
    ('US-CKS', 'US-CKS (Clarkston, Georgia, United States)'),
    ('US-LRT', 'US-LRT (Clarkston, Michigan, United States)'),
    ('US-CKL', 'US-CKL (Clarkston, Washington, United States)'),
    ('US-CLV', 'US-CLV (Clarksville, Arkansas, United States)'),
    ('US-CKQ', 'US-CKQ (Clarksville, Indiana, United States)'),
    ('US-KVI', 'US-KVI (Clarksville, Maryland, United States)'),
    ('US-KIV', 'US-KIV (Clarksville, Michigan, United States)'),
    ('US-UA2', 'US-UA2 (Clarksville, Missouri, United States)'),
    ('US-C2K', 'US-C2K (Clarksville, Ohio, United States)'),
    ('US-CK6', 'US-CK6 (Clarksville, Pennsylvania, United States)'),
    ('US-CKV', 'US-CKV (Clarksville, Tennessee, United States)'),
    ('US-XEO', 'US-XEO (Clarksville, Texas, United States)'),
    ('US-CVY', 'US-CVY (Clarksville, Virginia, United States)'),
    ('US-CJK', 'US-CJK (Clarkton, North Carolina, United States)'),
    ('US-YCK', 'US-YCK (Clatskanie, Oregon, United States)'),
    ('US-C4D', 'US-C4D (Claudville, Virginia, United States)'),
    ('US-CLK', 'US-CLK (Claverack, New York, United States)'),
    ('US-VXJ', 'US-VXJ (Claves, Ohio, United States)'),
    ('US-ZCS', 'US-ZCS (Clawson, Michigan, United States)'),
    ('US-CXT', 'US-CXT (Claxton, Georgia, United States)'),
    ('US-8CY', 'US-8CY (Clay, Alabama, United States)'),
    ('US-UKY', 'US-UKY (Clay, Kentucky, United States)'),
    ('US-CY6', 'US-CY6 (Clay, New York, United States)'),
    ('US-CYK', 'US-CYK (Clay Center, Kansas, United States)'),
    ('US-ZCI', 'US-ZCI (Clay Center, Nebraska, United States)'),
    ('US-C9C', 'US-C9C (Clay Center, Ohio, United States)'),
    ('US-5CT', 'US-5CT (Clay City, Illinois, United States)'),
    ('US-CI8', 'US-CI8 (Clay City, Kentucky, United States)'),
    ('US-CC6', 'US-CC6 (Claycomo, Missouri, United States)'),
    ('US-CLA', 'US-CLA (Claymont, Delaware, United States)'),
    ('US-CP2', 'US-CP2 (Claypool, Arizona, United States)'),
    ('US-YPO', 'US-YPO (Claypool, Indiana, United States)'),
    ('US-QCB', 'US-QCB (Claysburg, Pennsylvania, United States)'),
    ('US-CXQ', 'US-CXQ (Clayton, Alabama, United States)'),
    ('US-CJX', 'US-CJX (Clayton, California, United States)'),
    ('US-CQY', 'US-CQY (Clayton, Delaware, United States)'),
    ('US-CN3', 'US-CN3 (Clayton, Georgia, United States)'),
    ('US-YTQ', 'US-YTQ (Clayton, Idaho, United States)'),
    ('US-CKY', 'US-CKY (Clayton, Illinois, United States)'),
    ('US-CKZ', 'US-CKZ (Clayton, Indiana, United States)'),
    ('US-YTN', 'US-YTN (Clayton, Michigan, United States)'),
    ('US-CJD', 'US-CJD (Clayton, Missouri, United States)'),
    ('US-CME', 'US-CME (Clayton, North Carolina, United States)'),
    ('US-CYN', 'US-CYN (Clayton, New Jersey, United States)'),
    ('US-CAO', 'US-CAO (Clayton, New Mexico, United States)'),
    ('US-CLY', 'US-CLY (Clayton, New York, United States)'),
    ('US-CYT', 'US-CYT (Clayton, Ohio, United States)'),
    ('US-Y9V', 'US-Y9V (Clayville, Rhode Island, United States)'),
    ('US-LEU', 'US-LEU (Cle Elum, Washington, United States)'),
    ('US-CXI', 'US-CXI (Clear, Alaska, United States)'),
    ('US-CB2', 'US-CB2 (Clear Brook, Virginia, United States)'),
    ('US-EAF', 'US-EAF (Clear Lake, Iowa, United States)'),
    ('US-CK7', 'US-CK7 (Clear Lake, Minnesota, United States)'),
    ('US-DS3', 'US-DS3 (Clear Lake, South Dakota, United States)'),
    ('US-LQA', 'US-LQA (Clear Lake, Wisconsin, United States)'),
    ('US-7CS', 'US-7CS (Clear Lake Shores, Texas, United States)'),
    ('US-2CP', 'US-2CP (Clear Spring, Maryland, United States)'),
    ('US-U7Y', 'US-U7Y (Clearfield, Iowa, United States)'),
    ('US-ZCL', 'US-ZCL (Clearfield, Pennsylvania, United States)'),
    ('US-CQU', 'US-CQU (Clearfield, Utah, United States)'),
    ('US-PSB', 'US-PSB (Clearfield-Bellefonte Apt, Pennsylvania, United States)'),
    ('US-CIZ', 'US-CIZ (Clearing, Illinois, United States)'),
    ('US-EAK', 'US-EAK (Clearlake, California, United States)'),
    ('US-CLC', 'US-CLC (Clearlake, Texas, United States)'),
    ('US-RXO', 'US-RXO (Clearlake Oaks, California, United States)'),
    ('US-2PA', 'US-2PA (Clearville, Pennsylvania, United States)'),
    ('US-CLW', 'US-CLW (Clearwater, Florida, United States)'),
    ('US-AWT', 'US-AWT (Clearwater, Idaho, United States)'),
    ('US-JWA', 'US-JWA (Clearwater, Kansas, United States)'),
    ('US-EWG', 'US-EWG (Clearwater, Minnesota, United States)'),
    ('US-CWR', 'US-CWR (Clearwater, Nebraska, United States)'),
    ('US-VWA', 'US-VWA (Clearwater Beach, Florida, United States)'),
    ('US-CBN', 'US-CBN (Cleburne, Texas, United States)'),
    ('US-C2E', 'US-C2E (Clementon, New Jersey, United States)'),
    ('US-CLZ', 'US-CLZ (Clements, California, United States)'),
    ('US-CMO', 'US-CMO (Clemmons, North Carolina, United States)'),
    ('US-5EI', 'US-5EI (Clemons, Iowa, United States)'),
    ('US-CEU', 'US-CEU (Clemson, South Carolina, United States)'),
    ('US-IUH', 'US-IUH (Clendenin, West Virginia, United States)'),
    ('US-XER', 'US-XER (Cleona, Pennsylvania, United States)'),
    ('US-CFW', 'US-CFW (Clermont, Florida, United States)'),
    ('US-LMN', 'US-LMN (Clermont, Georgia, United States)'),
    ('US-ERN', 'US-ERN (Clermont, Iowa, United States)'),
    ('US-CM7', 'US-CM7 (Clermont, Indiana, United States)'),
    ('US-CLO', 'US-CLO (Clermont, Kentucky, United States)'),
    ('US-JC5', 'US-JC5 (Clermont, New Jersey, United States)'),
    ('US-CXN', 'US-CXN (Clermont, New York, United States)'),
    ('US-CE5', 'US-CE5 (Cleveland, Alabama, United States)'),
    ('US-CQV', 'US-CQV (Cleveland, Georgia, United States)'),
    ('US-CL5', 'US-CL5 (Cleveland, Illinois, United States)'),
    ('US-CWX', 'US-CWX (Cleveland, Missouri, United States)'),
    ('US-CVD', 'US-CVD (Cleveland, Mississippi, United States)'),
    ('US-CVT', 'US-CVT (Cleveland, North Carolina, United States)'),
    ('US-3CV', 'US-3CV (Cleveland, New York, United States)'),
    ('US-CLE', 'US-CLE (Cleveland, Ohio, United States)'),
    ('US-VND', 'US-VND (Cleveland, Oklahoma, United States)'),
    ('US-UAI', 'US-UAI (Cleveland, Tennessee, United States)'),
    ('US-CAV', 'US-CAV (Cleveland, Texas, United States)'),
    ('US-VZD', 'US-VZD (Cleveland, Utah, United States)'),
    ('US-QVD', 'US-QVD (Cleveland, Virginia, United States)'),
    ('US-CVW', 'US-CVW (Cleveland, Wisconsin, United States)'),
    ('US-C4V', 'US-C4V (Cleveland Heights, Ohio, United States)'),
    ('US-VCS', 'US-VCS (Cleves, Ohio, United States)'),
    ('US-XDX', 'US-XDX (Clewiston, Florida, United States)'),
    ('US-QFF', 'US-QFF (Clifford, Kentucky, United States)'),
    ('US-7LI', 'US-7LI (Clifford, Michigan, United States)'),
    ('US-2TO', 'US-2TO (Clifford Township, Pennsylvania, United States)'),
    ('US-ACN', 'US-ACN (Cliffside, North Carolina, United States)'),
    ('US-CSD', 'US-CSD (Cliffside Park, New Jersey, United States)'),
    ('US-CLF', 'US-CLF (Cliffwood, New Jersey, United States)'),
    ('US-CFT', 'US-CFT (Clifton, Arizona, United States)'),
    ('US-CFU', 'US-CFU (Clifton, New Jersey, United States)'),
    ('US-TCF', 'US-TCF (Clifton, Pennsylvania, United States)'),
    ('US-IFQ', 'US-IFQ (Clifton, South Carolina, United States)'),
    ('US-IFT', 'US-IFT (Clifton, Tennessee, United States)'),
    ('US-CFX', 'US-CFX (Clifton, Texas, United States)'),
    ('US-UCF', 'US-UCF (Clifton, Utah, United States)'),
    ('US-CF4', 'US-CF4 (Clifton, Virginia, United States)'),
    ('US-FTF', 'US-FTF (Clifton Forge, Virginia, United States)'),
    ('US-CFH', 'US-CFH (Clifton Heights, Pennsylvania, United States)'),
    ('US-CFP', 'US-CFP (Clifton Park, New York, United States)'),
    ('US-CSS', 'US-CSS (Clifton Springs, New York, United States)'),
    ('US-CF3', 'US-CF3 (Clifton, Mesa, Colorado, United States)'),
    ('US-JMX', 'US-JMX (Climax, Colorado, United States)'),
    ('US-IMX', 'US-IMX (Climax, Georgia, United States)'),
    ('US-XRR', 'US-XRR (Climax, North Carolina, United States)'),
    ('US-ZQC', 'US-ZQC (Clinchfield, Georgia, United States)'),
    ('US-VCL', 'US-VCL (Clint, Texas, United States)'),
    ('US-7CN', 'US-7CN (Clinton, Alabama, United States)'),
    ('US-QLA', 'US-QLA (Clinton, Arkansas, United States)'),
    ('US-CLB', 'US-CLB (Clinton, Connecticut, United States)'),
    ('US-CWI', 'US-CWI (Clinton, Iowa, United States)'),
    ('US-ICC', 'US-ICC (Clinton, Illinois, United States)'),
    ('US-CIX', 'US-CIX (Clinton, Indiana, United States)'),
    ('US-C4N', 'US-C4N (Clinton, Louisiana, United States)'),
    ('US-CCN', 'US-CCN (Clinton, Massachusetts, United States)'),
    ('US-CNB', 'US-CNB (Clinton, Maryland, United States)'),
    ('US-QXZ', 'US-QXZ (Clinton, Maine, United States)'),
    ('US-CNC', 'US-CNC (Clinton, Michigan, United States)'),
    ('US-CT3', 'US-CT3 (Clinton, Minnesota, United States)'),
    ('US-CBT', 'US-CBT (Clinton, Missouri, United States)'),
    ('US-CKC', 'US-CKC (Clinton, Mississippi, United States)'),
    ('US-CTZ', 'US-CTZ (Clinton, North Carolina, United States)'),
    ('US-CNG', 'US-CNG (Clinton, New Jersey, United States)'),
    ('US-IKT', 'US-IKT (Clinton, New York, United States)'),
    ('US-CT9', 'US-CT9 (Clinton, Ohio, United States)'),
    ('US-CSM', 'US-CSM (Clinton, Oklahoma, United States)'),
    ('US-CQ3', 'US-CQ3 (Clinton, Pennsylvania, United States)'),
    ('US-CLN', 'US-CLN (Clinton, South Carolina, United States)'),
    ('US-CQT', 'US-CQT (Clinton, Tennessee, United States)'),
    ('US-JCL', 'US-JCL (Clinton, Utah, United States)'),
    ('US-CI9', 'US-CI9 (Clinton, Washington, United States)'),
    ('US-CWZ', 'US-CWZ (Clinton, Wisconsin, United States)'),
    ('US-CQJ', 'US-CQJ (Clinton Township, New Jersey, United States)'),
    ('US-LNH', 'US-LNH (Clinton, Township of, Michigan, United States)'),
    ('US-CLI', 'US-CLI (Clintonville, Wisconsin, United States)'),
    ('US-IOU', 'US-IOU (Clintwood, Virginia, United States)'),
    ('US-QL2', 'US-QL2 (Clio, Michigan, United States)'),
    ('US-QL3', 'US-QL3 (Clio, South Carolina, United States)'),
    ('US-IVB', 'US-IVB (Clive, Iowa, United States)'),
    ('US-CQM', 'US-CQM (Cloquet, Minnesota, United States)'),
    ('US-CXR', 'US-CXR (Closter/New Jersey, New Jersey, United States)'),
    ('US-XEP', 'US-XEP (Clover, Idaho, United States)'),
    ('US-CXV', 'US-CXV (Clover, South Carolina, United States)'),
    ('US-XVR', 'US-XVR (Clover, Wisconsin, United States)'),
    ('US-OVX', 'US-OVX (Clover, Halifax, Virginia, United States)'),
    ('US-CYI', 'US-CYI (Cloverdale, California, United States)'),
    ('US-KVD', 'US-KVD (Cloverdale, Indiana, United States)'),
    ('US-DCD', 'US-DCD (Cloverdale, Ohio, United States)'),
    ('US-CD8', 'US-CD8 (Cloverdale, Oregon, United States)'),
    ('US-CVV', 'US-CVV (Cloverdale, Virginia, United States)'),
    ('US-CVP', 'US-CVP (Cloverport, Kentucky, United States)'),
    ('US-CVS', 'US-CVS (Clovis, California, United States)'),
    ('US-CVN', 'US-CVN (Clovis, New Mexico, United States)'),
    ('US-CU2', 'US-CU2 (Clute, Texas, United States)'),
    ('US-CYW', 'US-CYW (Clyattville, Georgia, United States)'),
    ('US-5CY', 'US-5CY (Clyde, North Carolina, United States)'),
    ('US-C3Y', 'US-C3Y (Clyde, New Jersey, United States)'),
    ('US-CYA', 'US-CYA (Clyde, New York, United States)'),
    ('US-CYB', 'US-CYB (Clyde, Ohio, United States)'),
    ('US-YDB', 'US-YDB (Clyde, Texas, United States)'),
    ('US-LZA', 'US-LZA (Clyman, Wisconsin, United States)'),
    ('US-YME', 'US-YME (Clymer, New York, United States)'),
    ('US-YYO', 'US-YYO (Clyo, Georgia, United States)'),
    ('US-COC', 'US-COC (Coachella, California, United States)'),
    ('US-QCN', 'US-QCN (Coal Center, Pennsylvania, United States)'),
    ('US-COY', 'US-COY (Coal City, Illinois, United States)'),
    ('US-YCO', 'US-YCO (Coal Run, Northumberland, Pennsylvania, United States)'),
    ('US-CQ6', 'US-CQ6 (Coal Township, Pennsylvania, United States)'),
    ('US-ZCV', 'US-ZCV (Coal Valley, Illinois, United States)'),
    ('US-KL8', 'US-KL8 (Coaldale, Pennsylvania, United States)'),
    ('US-ZQZ', 'US-ZQZ (Coalfield, Tennessee, United States)'),
    ('US-CG2', 'US-CG2 (Coalgate, Oklahoma, United States)'),
    ('US-CLG', 'US-CLG (Coalinga, California, United States)'),
    ('US-5CO', 'US-5CO (Coalton, Ohio, United States)'),
    ('US-TTC', 'US-TTC (Coaltown, Pennsylvania, United States)'),
    ('US-VTJ', 'US-VTJ (Coalville, Utah, United States)'),
    ('US-CG7', 'US-CG7 (Coarsegold, California, United States)'),
    ('US-CS7', 'US-CS7 (Coatesville, Indiana, United States)'),
    ('US-CTH', 'US-CTH (Coatesville, Pennsylvania, United States)'),
    ('US-VOS', 'US-VOS (Coats, North Carolina, United States)'),
    ('US-C5B', 'US-C5B (Cobb, California, United States)'),
    ('US-OBB', 'US-OBB (Cobb, Wisconsin, United States)'),
    ('US-CK2', 'US-CK2 (Cobbs Creek, Virginia, United States)'),
    ('US-5CD', 'US-5CD (Cobden, Illinois, United States)'),
    ('US-S2K', 'US-S2K (Cobleskill, New York, United States)'),
    ('US-CUR', 'US-CUR (Coburg, Oregon, United States)'),
    ('US-QOH', 'US-QOH (Cochecton, New York, United States)'),
    ('US-C55', 'US-C55 (Cochise, Arizona, United States)'),
    ('US-OHN', 'US-OHN (Cochran, Georgia, United States)'),
    ('US-RAW', 'US-RAW (Cochrane, Wisconsin, United States)'),
    ('US-COJ', 'US-COJ (Cochranton, Pennsylvania, United States)'),
    ('US-C9N', 'US-C9N (Cochranville, Pennsylvania, United States)'),
    ('US-CCQ', 'US-CCQ (Cockeysville, Maryland, United States)'),
    ('US-CK9', 'US-CK9 (Cockrell Hill, Texas, United States)'),
    ('US-COI', 'US-COI (Cocoa, Florida, United States)'),
    ('US-C2B', 'US-C2B (Cocoa Beach, Florida, United States)'),
    ('US-6CC', 'US-6CC (Cocolalla, Idaho, United States)'),
    ('US-CCU', 'US-CCU (Coconut Creek, Florida, United States)'),
    ('US-NVV', 'US-NVV (Coconut Grove, Florida, United States)'),
    ('US-C2N', 'US-C2N (Coden, Alabama, United States)'),
    ('US-C6S', 'US-C6S (Codorus, Pennsylvania, United States)'),
    ('US-ZUO', 'US-ZUO (Codorus Furnance, Pennsylvania, United States)'),
    ('US-COD', 'US-COD (Cody, Wyoming, United States)'),
    ('US-C7E', 'US-C7E (Coeburn, Virginia, United States)'),
    ('US-COE', "US-COE (Coeur d'Alene, Idaho, United States)"),
    ('US-OYF', 'US-OYF (Coeymans, New York, United States)'),
    ('US-CFA', 'US-CFA (Coffee Point, Alaska, United States)'),
    ('US-C5N', 'US-C5N (Coffeen, Illinois, United States)'),
    ('US-9FE', 'US-9FE (Coffeeville, Mississippi, United States)'),
    ('US-CFV', 'US-CFV (Coffeyville, Kansas, United States)'),
    ('US-KCC', 'US-KCC (Coffman Cove, Alaska, United States)'),
    ('US-5CF', 'US-5CF (Cofield, North Carolina, United States)'),
    ('US-CG8', 'US-CG8 (Cogan Station, Pennsylvania, United States)'),
    ('US-KOA', 'US-KOA (Coggon, Iowa, United States)'),
    ('US-CJ2', 'US-CJ2 (Cohasset, Massachusetts, United States)'),
    ('US-XEF', 'US-XEF (Cohasset, Minnesota, United States)'),
    ('US-KKO', 'US-KKO (Cohocton, New York, United States)'),
    ('US-COO', 'US-COO (Cohoes, New York, United States)'),
    ('US-AAG', 'US-AAG (Cohutta, Georgia, United States)'),
    ('US-COK', 'US-COK (Cokato, Minnesota, United States)'),
    ('US-YWW', 'US-YWW (Cokeville, Wyoming, United States)'),
    ('US-OBR', 'US-OBR (Colbert, Georgia, United States)'),
    ('US-COL', 'US-COL (Colbert, Washington, United States)'),
    ('US-CBK', 'US-CBK (Colby, Kansas, United States)'),
    ('US-C8Y', 'US-C8Y (Colby, Wisconsin, United States)'),
    ('US-CE7', 'US-CE7 (Colchester, Connecticut, United States)'),
    ('US-DGI', 'US-DGI (Colchester, Illinois, United States)'),
    ('US-CCV', 'US-CCV (Colchester, Vermont, United States)'),
    ('US-C9R', 'US-C9R (Colcord, Oklahoma, United States)'),
    ('US-CDB', 'US-CDB (Cold Bay, Alaska, United States)'),
    ('US-FCG', 'US-FCG (Cold Spring, Kentucky, United States)'),
    ('US-CDM', 'US-CDM (Cold Spring, Minnesota, United States)'),
    ('US-LPM', 'US-LPM (Cold Spring, New York, United States)'),
    ('US-HQ2', 'US-HQ2 (Cold Spring Harbor, New York, United States)'),
    ('US-CDQ', 'US-CDQ (Colden, New York, United States)'),
    ('US-CXF', 'US-CXF (Coldfoot, Alaska, United States)'),
    ('US-8CP', 'US-8CP (Coldspring, Texas, United States)'),
    ('US-CQ8', 'US-CQ8 (Coldwater, Kansas, United States)'),
    ('US-CWA', 'US-CWA (Coldwater, Michigan, United States)'),
    ('US-QIM', 'US-QIM (Coldwater, Mississippi, United States)'),
    ('US-CWP', 'US-CWP (Coldwater, Mississippi, United States)'),
    ('US-COW', 'US-COW (Coldwater, Ohio, United States)'),
    ('US-7MI', 'US-7MI (Cole Camp, Missouri, United States)'),
    ('US-CZ9', 'US-CZ9 (Colebrook, Connecticut, United States)'),
    ('US-CKO', 'US-CKO (Colebrook, New Hampshire, United States)'),
    ('US-CMA', 'US-CMA (Coleman, Michigan, United States)'),
    ('US-OLZ', 'US-OLZ (Coleman, Oklahoma, United States)'),
    ('US-COM', 'US-COM (Coleman, Texas, United States)'),
    ('US-OEM', 'US-OEM (Coleman, Wisconsin, United States)'),
    ('US-IXC', 'US-IXC (Colerain, North Carolina, United States)'),
    ('US-OLR', 'US-OLR (Coleraine, Minnesota, United States)'),
    ('US-7CO', 'US-7CO (Coles, Illinois, United States)'),
    ('US-CU6', 'US-CU6 (Colesburg, Iowa, United States)'),
    ('US-CE8', 'US-CE8 (Coleville, California, United States)'),
    ('US-OLX', 'US-OLX (Colfax, California, United States)'),
    ('US-9CF', 'US-9CF (Colfax, Illinois, United States)'),
    ('US-COF', 'US-COF (Colfax, Louisiana, United States)'),
    ('US-OFX', 'US-OFX (Colfax, North Carolina, United States)'),
    ('US-YCX', 'US-YCX (Colfax, Washington, United States)'),
    ('US-8CF', 'US-8CF (Colfax, Wisconsin, United States)'),
    ('US-GTD', 'US-GTD (Colgate, North Dakota, United States)'),
    ('US-CEQ', 'US-CEQ (College, Alaska, United States)'),
    ('US-GQC', 'US-GQC (College City, California, United States)'),
    ('US-QCG', 'US-QCG (College Corner, Ohio, United States)'),
    ('US-CGG', 'US-CGG (College Grove, Tennessee, United States)'),
    ('US-CPG', 'US-CPG (College Park, Georgia, United States)'),
    ('US-CGS', 'US-CGS (College Park, Maryland, United States)'),
    ('US-L5P', 'US-L5P (College Place, Washington, United States)'),
    ('US-CPN', 'US-CPN (College Point, New York, United States)'),
    ('US-CLL', 'US-CLL (College Station, Texas, United States)'),
    ('US-CGD', 'US-CGD (Collegedale, Tennessee, United States)'),
    ('US-L55', 'US-L55 (Collegeville, California, United States)'),
    ('US-CQ4', 'US-CQ4 (Collegeville, Indiana, United States)'),
    ('US-LGV', 'US-LGV (Collegeville, Minnesota, United States)'),
    ('US-CGV', 'US-CGV (Collegeville, Pennsylvania, United States)'),
    ('US-CT2', 'US-CT2 (Colleyville, Texas, United States)'),
    ('US-G7C', 'US-G7C (Colliers, West Virginia, United States)'),
    ('US-CJE', 'US-CJE (Collierville, Tennessee, United States)'),
    ('US-CGL', 'US-CGL (Collingdale, Pennsylvania, United States)'),
    ('US-CWD', 'US-CWD (Collingswood, New Jersey, United States)'),
    ('US-XPX', 'US-XPX (Collins, Georgia, United States)'),
    ('US-CL9', 'US-CL9 (Collins, Idaho, United States)'),
    ('US-CNA', 'US-CNA (Collins, Mississippi, United States)'),
    ('US-OIX', 'US-OIX (Collins, New York, United States)'),
    ('US-OSN', 'US-OSN (Collinston, Utah, United States)'),
    ('US-OII', 'US-OII (Collinsville, Alabama, United States)'),
    ('US-775', 'US-775 (Collinsville, Connecticut, United States)'),
    ('US-YCL', 'US-YCL (Collinsville, Illinois, United States)'),
    ('US-HVC', 'US-HVC (Collinsville, Oklahoma, United States)'),
    ('US-2CV', 'US-2CV (Collinsville, Texas, United States)'),
    ('US-OSI', 'US-OSI (Collinsville, Virginia, United States)'),
    ('US-CIW', 'US-CIW (Collinwood, Tennessee, United States)'),
    ('US-CQA', 'US-CQA (Colma, California, United States)'),
    ('US-CO6', 'US-CO6 (Colman, South Dakota, United States)'),
    ('US-COX', 'US-COX (Colmar, Pennsylvania, United States)'),
    ('US-CQL', 'US-CQL (Colo, Iowa, United States)'),
    ('US-QLZ', 'US-QLZ (Coloma, California, United States)'),
    ('US-CMK', 'US-CMK (Coloma, Michigan, United States)'),
    ('US-OL3', 'US-OL3 (Colon, Michigan, United States)'),
    ('US-2CO', 'US-2CO (Colona, Illinois, United States)'),
    ('US-CZ8', 'US-CZ8 (Colonia, New Jersey, United States)'),
    ('US-CNJ', 'US-CNJ (Colonial Heights, Virginia, United States)'),
    ('US-CE2', 'US-CE2 (Colonie, New York, United States)'),
    ('US-4CL', 'US-4CL (Colony, Kansas, United States)'),
    ('US-CGY', 'US-CGY (Colony, Wyoming, United States)'),
    ('US-COR', 'US-COR (Colora, Maryland, United States)'),
    ('US-XOY', 'US-XOY (Colorado City, Colorado, United States)'),
    ('US-CXP', 'US-CXP (Colorado City, Texas, United States)'),
    ('US-KCR', 'US-KCR (Colorado Creek, Alaska, United States)'),
    ('US-COS', 'US-COS (Colorado Springs, Colorado, United States)'),
    ('US-COQ', 'US-COQ (Colquitt, Georgia, United States)'),
    ('US-XEE', 'US-XEE (Colrain, Massachusetts, United States)'),
    ('US-CS8', 'US-CS8 (Colstrip, Montana, United States)'),
    ('US-RLR', 'US-RLR (Colt, Arkansas, United States)'),
    ('US-RTO', 'US-RTO (Colton, California, United States)'),
    ('US-ZXX', 'US-ZXX (Colton, Oregon, United States)'),
    ('US-CTN', 'US-CTN (Colts Neck, New Jersey, United States)'),
    ('US-COZ', 'US-COZ (Columbia, Alabama, United States)'),
    ('US-COA', 'US-COA (Columbia, California, United States)'),
    ('US-CX2', 'US-CX2 (Columbia, Connecticut, United States)'),
    ('US-CL6', 'US-CL6 (Columbia, Illinois, United States)'),
    ('US-QOU', 'US-QOU (Columbia, Kentucky, United States)'),
    ('US-C72', 'US-C72 (Columbia, Louisiana, United States)'),
    ('US-ACW', 'US-ACW (Columbia, Maryland, United States)'),
    ('US-COU', 'US-COU (Columbia, Missouri, United States)'),
    ('US-CFM', 'US-CFM (Columbia, Mississippi, United States)'),
    ('US-CUB', 'US-CUB (Columbia, North Carolina, United States)'),
    ('US-YNJ', 'US-YNJ (Columbia, New Jersey, United States)'),
    ('US-C73', 'US-C73 (Columbia, Ohio, United States)'),
    ('US-CKP', 'US-CKP (Columbia, Pennsylvania, United States)'),
    ('US-CAE', 'US-CAE (Columbia, South Carolina, United States)'),
    ('US-MRC', 'US-MRC (Columbia, Tennessee, United States)'),
    ('US-CB5', 'US-CB5 (Columbia, Virginia, United States)'),
    ('US-COV', 'US-COV (Columbia, Wisconsin, United States)'),
    ('US-CAJ', 'US-CAJ (Columbia City, Indiana, United States)'),
    ('US-8OL', 'US-8OL (Columbia City, Oregon, United States)'),
    ('US-ICD', 'US-ICD (Columbia Cross Roads, Pennsylvania, United States)'),
    ('US-CF9', 'US-CF9 (Columbia Falls, Maine, United States)'),
    ('US-YCU', 'US-YCU (Columbia Falls, Montana, United States)'),
    ('US-UBQ', 'US-UBQ (Columbia Heights, Minnesota, United States)'),
    ('US-CAF', 'US-CAF (Columbia Station, Ohio, United States)'),
    ('US-UMI', 'US-UMI (Columbiana, Alabama, United States)'),
    ('US-COG', 'US-COG (Columbiana, Ohio, United States)'),
    ('US-UVM', 'US-UVM (Columbiaville, Michigan, United States)'),
    ('US-CSG', 'US-CSG (Columbus, Georgia, United States)'),
    ('US-CB9', 'US-CB9 (Columbus, Illinois, United States)'),
    ('US-CLU', 'US-CLU (Columbus, Indiana, United States)'),
    ('US-UCU', 'US-UCU (Columbus, Kansas, United States)'),
    ('US-UQM', 'US-UQM (Columbus, Kentucky, United States)'),
    ('US-VDA', 'US-VDA (Columbus, Michigan, United States)'),
    ('US-OB6', 'US-OB6 (Columbus, Minnesota, United States)'),
    ('US-OLP', 'US-OLP (Columbus, Missouri, United States)'),
    ('US-UBS', 'US-UBS (Columbus, Mississippi, United States)'),
    ('US-CB8', 'US-CB8 (Columbus, Montana, United States)'),
    ('US-CZX', 'US-CZX (Columbus, North Carolina, United States)'),
    ('US-OD6', 'US-OD6 (Columbus, North Dakota, United States)'),
    ('US-OLU', 'US-OLU (Columbus, Nebraska, United States)'),
    ('US-YBC', 'US-YBC (Columbus, New Jersey, United States)'),
    ('US-CUS', 'US-CUS (Columbus, New Mexico, United States)'),
    ('US-CMH', 'US-CMH (Columbus, Ohio, United States)'),
    ('US-VCB', 'US-VCB (Columbus, Texas, United States)'),
    ('US-CBW', 'US-CBW (Columbus, Wisconsin, United States)'),
    ('US-L9M', 'US-L9M (Columbus City, Iowa, United States)'),
    ('US-CGQ', 'US-CGQ (Columbus Grove, Ohio, United States)'),
    ('US-CQB', 'US-CQB (Columbus Junction, Iowa, United States)'),
    ('US-CQC', 'US-CQC (Colusa, California, United States)'),
    ('US-C3V', 'US-C3V (Colver, Pennsylvania, United States)'),
    ('US-VE8', 'US-VE8 (Colville, Washington, United States)'),
    ('US-CWO', 'US-CWO (Colwich, Kansas, United States)'),
    ('US-9CW', 'US-9CW (Colwyn, Pennsylvania, United States)'),
    ('US-CMJ', 'US-CMJ (Comanche, Oklahoma, United States)'),
    ('US-CMC', 'US-CMC (Comanche, Texas, United States)'),
    ('US-OMS', 'US-OMS (Combes, Texas, United States)'),
    ('US-XDM', 'US-XDM (Combined Locks, Wisconsin, United States)'),
    ('US-6CR', 'US-6CR (Comer, Georgia, United States)'),
    ('US-OMF', 'US-OMF (Comfort, Texas, United States)'),
    ('US-CMF', 'US-CMF (Commack, New York, United States)'),
    ('US-ZEC', 'US-ZEC (Commerce, Georgia, United States)'),
    ('US-OMR', 'US-OMR (Commerce, Oklahoma, United States)'),
    ('US-OMC', 'US-OMC (Commerce, Texas, United States)'),
    ('US-CMT', 'US-CMT (Commerce City, Colorado, United States)'),
    ('US-OMM', 'US-OMM (Commerce Township, Michigan, United States)'),
    ('US-CRC', 'US-CRC (Commerce/Los Angeles, California, United States)'),
    ('US-QOM', 'US-QOM (Como, Mississippi, United States)'),
    ('US-CPM', 'US-CPM (Compton, California, United States)'),
    ('US-KVO', 'US-KVO (Compton, Illinois, United States)'),
    ('US-CVC', 'US-CVC (Comstock, Michigan, United States)'),
    ('US-YCM', 'US-YCM (Comstock Park, Michigan, United States)'),
    ('US-CZY', 'US-CZY (Comyn, Texas, United States)'),
    ('US-NZN', 'US-NZN (Concan, Texas, United States)'),
    ('US-KZO', 'US-KZO (Concho, Arizona, United States)'),
    ('US-CCR', 'US-CCR (Concord, California, United States)'),
    ('US-JQQ', 'US-JQQ (Concord, Georgia, United States)'),
    ('US-CCF', 'US-CCF (Concord, Massachusetts, United States)'),
    ('US-JJD', 'US-JJD (Concord, Michigan, United States)'),
    ('US-XEA', 'US-XEA (Concord, North Carolina, United States)'),
    ('US-CON', 'US-CON (Concord, New Hampshire, United States)'),
    ('US-ODZ', 'US-ODZ (Concord, Texas, United States)'),
    ('US-FGF', 'US-FGF (Concord, Virginia, United States)'),
    ('US-7CD', 'US-7CD (Concord, Vermont, United States)'),
    ('US-LCX', 'US-LCX (Concord, Lake, Ohio, United States)'),
    ('US-CNK', 'US-CNK (Concordia, Kansas, United States)'),
    ('US-C5O', 'US-C5O (Concordia, Missouri, United States)'),
    ('US-ONC', 'US-ONC (Concordville, Pennsylvania, United States)'),
    ('US-NQC', 'US-NQC (Concrete, Washington, United States)'),
    ('US-QSE', 'US-QSE (Conestee, South Carolina, United States)'),
    ('US-C5A', 'US-C5A (Conestoga, Pennsylvania, United States)'),
    ('US-OIP', 'US-OIP (Conesville, Ohio, United States)'),
    ('US-WG7', 'US-WG7 (Conewango Valley, New York, United States)'),
    ('US-C7N', 'US-C7N (Confluence, Pennsylvania, United States)'),
    ('US-NGS', 'US-NGS (Congers, New York, United States)'),
    ('US-ZB7', 'US-ZB7 (Congo, West Virginia, United States)'),
    ('US-NZF', 'US-NZF (Congress, Arizona, United States)'),
    ('US-OIF', 'US-OIF (Conifer, Colorado, United States)'),
    ('US-NMC', 'US-NMC (Conklin, Michigan, United States)'),
    ('US-NKL', 'US-NKL (Conklin, New York, United States)'),
    ('US-CZU', 'US-CZU (Conley, Georgia, United States)'),
    ('US-7CE', 'US-7CE (Conley, Kentucky, United States)'),
    ('US-CDY', 'US-CDY (Conneaut, Ohio, United States)'),
    ('US-CV3', 'US-CV3 (Conneautville, Pennsylvania, United States)'),
    ('US-XEB', 'US-XEB (Connell, Washington, United States)'),
    ('US-CQP', 'US-CQP (Connellsville, Pennsylvania, United States)'),
    ('US-C25', 'US-C25 (Connelly Springs, North Carolina, United States)'),
    ('US-CXU', 'US-CXU (Connellys Springs, North Carolina, United States)'),
    ('US-CEV', 'US-CEV (Connersville, Indiana, United States)'),
    ('US-CUN', 'US-CUN (Conover, North Carolina, United States)'),
    ('US-C3W', 'US-C3W (Conowingo, Maryland, United States)'),
    ('US-IWR', 'US-IWR (Conrad, Iowa, United States)'),
    ('US-CD6', 'US-CD6 (Conrad, Montana, United States)'),
    ('US-CXO', 'US-CXO (Conroe, Texas, United States)'),
    ('US-OQO', 'US-OQO (Conroy, Iowa, United States)'),
    ('US-CSH', 'US-CSH (Conshohocken, Pennsylvania, United States)'),
    ('US-TNJ', 'US-TNJ (Constantine, Michigan, United States)'),
    ('US-NIU', 'US-NIU (Continental, Ohio, United States)'),
    ('US-CTI', 'US-CTI (Contoocook, New Hampshire, United States)'),
    ('US-CEN', 'US-CEN (Convent, Louisiana, United States)'),
    ('US-ONV', 'US-ONV (Converse, Louisiana, United States)'),
    ('US-VTX', 'US-VTX (Converse, Texas, United States)'),
    ('US-OC4', 'US-OC4 (Convoy, Ohio, United States)'),
    ('US-ADP', 'US-ADP (Conway, Arkansas, United States)'),
    ('US-C9W', 'US-C9W (Conway, Kansas, United States)'),
    ('US-C8K', 'US-C8K (Conway, Kentucky, United States)'),
    ('US-ZB8', 'US-ZB8 (Conway, Massachusetts, United States)'),
    ('US-OWY', 'US-OWY (Conway, Michigan, United States)'),
    ('US-C2Y', 'US-C2Y (Conway, North Carolina, United States)'),
    ('US-CWY', 'US-CWY (Conway, New Hampshire, United States)'),
    ('US-Q7I', 'US-Q7I (Conway, Pennsylvania, United States)'),
    ('US-ACZ', 'US-ACZ (Conway, South Carolina, United States)'),
    ('US-CYR', 'US-CYR (Conyers, Georgia, United States)'),
    ('US-CY5', 'US-CY5 (Conyngham, Pennsylvania, United States)'),
    ('US-QCX', 'US-QCX (Cook, Minnesota, United States)'),
    ('US-UAU', 'US-UAU (Cookeville, Tennessee, United States)'),
    ('US-KPS', 'US-KPS (Cooks Springs, Alabama, United States)'),
    ('US-KS9', 'US-KS9 (Cooksville, Illinois, United States)'),
    ('US-CK3', 'US-CK3 (Cooksville, Maryland, United States)'),
    ('US-CO4', 'US-CO4 (Cool, California, United States)'),
    ('US-CCZ', 'US-CCZ (Cooleemee, North Carolina, United States)'),
    ('US-YDG', 'US-YDG (Coolidge, Arizona, United States)'),
    ('US-GCL', 'US-GCL (Coolidge, Georgia, United States)'),
    ('US-CRN', 'US-CRN (Coon Rapids, Iowa, United States)'),
    ('US-XEG', 'US-XEG (Coon Rapids, Minnesota, United States)'),
    ('US-VYD', 'US-VYD (Coon Valley, Wisconsin, United States)'),
    ('US-C89', 'US-C89 (Coontown, New Jersey, United States)'),
    ('US-XO2', 'US-XO2 (Cooper, Texas, United States)'),
    ('US-CPW', 'US-CPW (Cooper City, Florida, United States)'),
    ('US-CEI', 'US-CEI (Cooper Landing, Alaska, United States)'),
    ('US-JLA', 'US-JLA (Cooper Lodge, Alaska, United States)'),
    ('US-C5R', 'US-C5R (Cooper River Landing, South Carolina, United States)'),
    ('US-CPU', 'US-CPU (Coopersburg, Pennsylvania, United States)'),
    ('US-CW4', 'US-CW4 (Cooperstown, North Dakota, United States)'),
    ('US-COP', 'US-COP (Cooperstown, New York, United States)'),
    ('US-ZCP', 'US-ZCP (Coopersville, Michigan, United States)'),
    ('US-T24', 'US-T24 (Coopertown, Tennessee, United States)'),
    ('US-COB', 'US-COB (Coos Bay, Oregon, United States)'),
    ('US-OOZ', 'US-OOZ (Coosa, Georgia, United States)'),
    ('US-OOP', 'US-OOP (Coosa Pines, Alabama, United States)'),
    ('US-KOP', 'US-KOP (Copake, New York, United States)'),
    ('US-OPE', 'US-OPE (Copake Falls, New York, United States)'),
    ('US-OPB', 'US-OPB (Copan, Oklahoma, United States)'),
    ('US-OPU', 'US-OPU (Cope, Colorado, United States)'),
    ('US-DZC', 'US-DZC (Cope, South Carolina, United States)'),
    ('US-C3O', 'US-C3O (Copell, Texas, United States)'),
    ('US-2FL', 'US-2FL (Copemish, Michigan, United States)'),
    ('US-KOG', 'US-KOG (Copenhagen, New York, United States)'),
    ('US-CET', 'US-CET (Copiague, New York, United States)'),
    ('US-QCV', 'US-QCV (Coplay, Pennsylvania, United States)'),
    ('US-CPY', 'US-CPY (Copley, Ohio, United States)'),
    ('US-CEJ', 'US-CEJ (Coppell, Texas, United States)'),
    ('US-CO9', 'US-CO9 (Copper Canyon, Texas, United States)'),
    ('US-CZC', 'US-CZC (Copper Centre, Alaska, United States)'),
    ('US-QCE', 'US-QCE (Copper Mountain, Colorado, United States)'),
    ('US-TGC', 'US-TGC (Copperas Cove, Texas, United States)'),
    ('US-CPI', 'US-CPI (Copperhill, Tennessee, United States)'),
    ('US-6OP', 'US-6OP (Copperopolis, California, United States)'),
    ('US-C9P', 'US-C9P (Copperton, Utah, United States)'),
    ('US-OQL', 'US-OQL (Coquille, Oregon, United States)'),
    ('US-CGB', 'US-CGB (Coral Gables, Florida, United States)'),
    ('US-CPJ', 'US-CPJ (Coral Springs, Florida, United States)'),
    ('US-CWV', 'US-CWV (Coral Way Village/Miami, Florida, United States)'),
    ('US-CVB', 'US-CVB (Coralville, Iowa, United States)'),
    ('US-UFF', 'US-UFF (Coram, New York, United States)'),
    ('US-CPP', 'US-CPP (Coraopolis, Pennsylvania, United States)'),
    ('US-CBI', 'US-CBI (Corbin, Kentucky, United States)'),
    ('US-IOY', 'US-IOY (Corbin City, New Jersey, United States)'),
    ('US-CRO', 'US-CRO (Corcoran, California, United States)'),
    ('US-CO8', 'US-CO8 (Corcoran, Minnesota, United States)'),
    ('US-ADF', 'US-ADF (Cordele, Georgia, United States)'),
    ('US-LJA', 'US-LJA (Cordelia, California, United States)'),
    ('US-CDV', 'US-CDV (Cordova, Alaska, United States)'),
    ('US-299', 'US-299 (Cordova, Alabama, United States)'),
    ('US-ODV', 'US-ODV (Cordova, Illinois, United States)'),
    ('US-CD7', 'US-CD7 (Cordova, Maryland, United States)'),
    ('US-OYV', 'US-OYV (Cordova, North Carolina, United States)'),
    ('US-DOA', 'US-DOA (Cordova, Tennessee, United States)'),
    ('US-CYV', 'US-CYV (Cordova, West Virginia, United States)'),
    ('US-RFU', 'US-RFU (Corfu, New York, United States)'),
    ('US-VJA', 'US-VJA (Corinna, Maine, United States)'),
    ('US-JCE', 'US-JCE (Corinne, Utah, United States)'),
    ('US-8CH', 'US-8CH (Corinth, Maine, United States)'),
    ('US-CRX', 'US-CRX (Corinth, Mississippi, United States)'),
    ('US-OIH', 'US-OIH (Corinth, New York, United States)'),
    ('US-XEM', 'US-XEM (Corinth, Tennessee, United States)'),
    ('US-TX9', 'US-TX9 (Corinth, Texas, United States)'),
    ('US-7OR', 'US-7OR (Corinth, Vermont, United States)'),
    ('US-CZA', 'US-CZA (Cornelia, Georgia, United States)'),
    ('US-CN7', 'US-CN7 (Cornelius, North Carolina, United States)'),
    ('US-CZG', 'US-CZG (Cornelius, Oregon, United States)'),
    ('US-CZH', 'US-CZH (Cornelius Pass, Oregon, United States)'),
    ('US-CBA', 'US-CBA (Corner Bay, Alaska, United States)'),
    ('US-CN8', 'US-CN8 (Cornersville, Tennessee, United States)'),
    ('US-CGC', 'US-CGC (Corning, Arkansas, United States)'),
    ('US-CJG', 'US-CJG (Corning, California, United States)'),
    ('US-ADB', 'US-ADB (Corning, Iowa, United States)'),
    ('US-OIG', 'US-OIG (Corning, New York, United States)'),
    ('US-9IS', 'US-9IS (Cornish, Maine, United States)'),
    ('US-8CO', 'US-8CO (Cornish, New Hampshire, United States)'),
    ('US-C35', 'US-C35 (Cornville, Arizona, United States)'),
    ('US-W7N', 'US-W7N (Cornwall, Connecticut, United States)'),
    ('US-OQW', 'US-OQW (Cornwall, Vermont, United States)'),
    ('US-NWL', 'US-NWL (Cornwall, Town of, New York, United States)'),
    ('US-CZD', 'US-CZD (Cornwells Heights, Pennsylvania, United States)'),
    ('US-ZZC', 'US-ZZC (Corolla, North Carolina, United States)'),
    ('US-CZE', 'US-CZE (Corona, California, United States)'),
    ('US-QYC', 'US-QYC (Corona, New York, United States)'),
    ('US-CM2', 'US-CM2 (Corona del Mar, California, United States)'),
    ('US-CD4', 'US-CD4 (Coronado, California, United States)'),
    ('US-CRP', 'US-CRP (Corpus Christi, Texas, United States)'),
    ('US-CE3', 'US-CE3 (Corrales, New Mexico, United States)'),
    ('US-TO3', 'US-TO3 (Corralitos, California, United States)'),
    ('US-CV4', 'US-CV4 (Correctionville, Iowa, United States)'),
    ('US-IGZ', 'US-IGZ (Corrigan, Texas, United States)'),
    ('US-CYP', 'US-CYP (Corry, Pennsylvania, United States)'),
    ('US-4CO', 'US-4CO (Corsica, South Dakota, United States)'),
    ('US-CRS', 'US-CRS (Corsicana, Texas, United States)'),
    ('US-CZL', 'US-CZL (Corte Madera, California, United States)'),
    ('US-CEZ', 'US-CEZ (Cortez, Colorado, United States)'),
    ('US-C5Z', 'US-C5Z (Cortez, Florida, United States)'),
    ('US-TND', 'US-TND (Cortland, Illinois, United States)'),
    ('US-CJ8', 'US-CJ8 (Cortland, Indiana, United States)'),
    ('US-CTX', 'US-CTX (Cortland, New York, United States)'),
    ('US-ZB9', 'US-ZB9 (Cortland, Ohio, United States)'),
    ('US-OXQ', 'US-OXQ (Corunna, Indiana, United States)'),
    ('US-C22', 'US-C22 (Corunna, Michigan, United States)'),
    ('US-YCV', 'US-YCV (Corvallis, Montana, United States)'),
    ('US-CVL', 'US-CVL (Corvallis, Oregon, United States)'),
    ('US-CVO', 'US-CVO (Corvallis-Albany Apt, Oregon, United States)'),
    ('US-OWZ', 'US-OWZ (Corwith, Iowa, United States)'),
    ('US-CY8', 'US-CY8 (Cory, Indiana, United States)'),
    ('US-CZB', 'US-CZB (Corydon, Indiana, United States)'),
    ('US-CD2', 'US-CD2 (Corydon, Wayne, Iowa, United States)'),
    ('US-OCB', 'US-OCB (Cos Cob, Connecticut, United States)'),
    ('US-7CB', 'US-7CB (Cosby, Missouri, United States)'),
    ('US-CB3', 'US-CB3 (Cosby, Tennessee, United States)'),
    ('US-CSC', 'US-CSC (Coshocton, Ohio, United States)'),
    ('US-CPS', 'US-CPS (Cosmopolis, Washington, United States)'),
    ('US-CZM', 'US-CZM (Costa Mesa, California, United States)'),
    ('US-IAO', 'US-IAO (Cotati, California, United States)'),
    ('US-OCZ', 'US-OCZ (Coto de Caza, California, United States)'),
    ('US-C4C', 'US-C4C (Cottage City, Maryland, United States)'),
    ('US-QGV', 'US-QGV (Cottage Grove, Illinois, United States)'),
    ('US-AGG', 'US-AGG (Cottage Grove, Minnesota, United States)'),
    ('US-TGG', 'US-TGG (Cottage Grove, Oregon, United States)'),
    ('US-CG9', 'US-CG9 (Cottage Grove, Tennessee, United States)'),
    ('US-CG3', 'US-CG3 (Cottage Grove, Wisconsin, United States)'),
    ('US-2CH', 'US-2CH (Cottage Hills, Illinois, United States)'),
    ('US-VXO', 'US-VXO (Cottleville, Missouri, United States)'),
    ('US-OTA', 'US-OTA (Cotton Plant, Arkansas, United States)'),
    ('US-TL9', 'US-TL9 (Cotton Valley, Louisiana, United States)'),
    ('US-CD3', 'US-CD3 (Cottondale, Alabama, United States)'),
    ('US-CTM', 'US-CTM (Cottondale, Florida, United States)'),
    ('US-OTT', 'US-OTT (Cottonton, Alabama, United States)'),
    ('US-CT4', 'US-CT4 (Cottontown, Tennessee, United States)'),
    ('US-JTD', 'US-JTD (Cottonwood, Alabama, United States)'),
    ('US-CTW', 'US-CTW (Cottonwood, Arizona, United States)'),
    ('US-CZV', 'US-CZV (Cottonwood, California, United States)'),
    ('US-C8D', 'US-C8D (Cottonwood, Idaho, United States)'),
    ('US-CZW', 'US-CZW (Cottonwood, Minnesota, United States)'),
    ('US-DGH', 'US-DGH (Cottonwood Heights, Utah, United States)'),
    ('US-2TT', 'US-2TT (Cottrellville, Michigan, United States)'),
    ('US-COT', 'US-COT (Cotulla, Texas, United States)'),
    ('US-CZQ', 'US-CZQ (Coudersport, Pennsylvania, United States)'),
    ('US-OJU', 'US-OJU (Coulee Dam, Washington, United States)'),
    ('US-JOU', 'US-JOU (Coulter, Iowa, United States)'),
    ('US-KVJ', 'US-KVJ (Coulterville, California, United States)'),
    ('US-CV6', 'US-CV6 (Coulterville, Illinois, United States)'),
    ('US-CUC', 'US-CUC (Counce, Tennessee, United States)'),
    ('US-CIL', 'US-CIL (Council, Alaska, United States)'),
    ('US-OUC', 'US-OUC (Council, Idaho, United States)'),
    ('US-CBF', 'US-CBF (Council Bluffs, Iowa, United States)'),
    ('US-UGE', 'US-UGE (Council Grove, Kansas, United States)'),
    ('US-CU9', 'US-CU9 (Country Club Hills, Illinois, United States)'),
    ('US-CBJ', 'US-CBJ (Country Side, Illinois, United States)'),
    ('US-3CS', 'US-3CS (Countryside, Illinois, United States)'),
    ('US-CBL', 'US-CBL (Coupeville, Washington, United States)'),
    ('US-OPD', 'US-OPD (Coupland, Texas, United States)'),
    ('US-OUT', 'US-OUT (Courtdale, Pennsylvania, United States)'),
    ('US-C6Y', 'US-C6Y (Courtenay, North Dakota, United States)'),
    ('US-CBP', 'US-CBP (Courtland, Alabama, United States)'),
    ('US-URD', 'US-URD (Courtland, California, United States)'),
    ('US-CBQ', 'US-CBQ (Courtland, Kansas, United States)'),
    ('US-CBR', 'US-CBR (Courtland, Minnesota, United States)'),
    ('US-VXQ', 'US-VXQ (Courtland, Virginia, United States)'),
    ('US-CH7', 'US-CH7 (Coushatta, Louisiana, United States)'),
    ('US-CV7', 'US-CV7 (Cove, Arkansas, United States)'),
    ('US-KOV', 'US-KOV (Cove, Oregon, United States)'),
    ('US-C28', 'US-C28 (Cove City, North Carolina, United States)'),
    ('US-CP6', 'US-CP6 (Cove Point, Maryland, United States)'),
    ('US-ZCJ', 'US-ZCJ (Coventry, Connecticut, United States)'),
    ('US-ADO', 'US-ADO (Coventry, Rhode Island, United States)'),
    ('US-7CY', 'US-7CY (Coventry, Vermont, United States)'),
    ('US-CJV', 'US-CJV (Covesville, Virginia, United States)'),
    ('US-CVQ', 'US-CVQ (Covina, California, United States)'),
    ('US-CVF', 'US-CVF (Covington, Georgia, United States)'),
    ('US-OVT', 'US-OVT (Covington, Indiana, United States)'),
    ('US-CVK', 'US-CVK (Covington, Kentucky, United States)'),
    ('US-CWT', 'US-CWT (Covington, Louisiana, United States)'),
    ('US-OVI', 'US-OVI (Covington, Ohio, United States)'),
    ('US-VNG', 'US-VNG (Covington, Pennsylvania, United States)'),
    ('US-AAH', 'US-AAH (Covington, Tennessee, United States)'),
    ('US-CVJ', 'US-CVJ (Covington, Virginia, United States)'),
    ('US-VGB', 'US-VGB (Covington, Washington, United States)'),
    ('US-IWP', 'US-IWP (Covington Township, Pennsylvania, United States)'),
    ('US-ZWN', 'US-ZWN (Cowan, Tennessee, United States)'),
    ('US-PA6', 'US-PA6 (Cowansville, Pennsylvania, United States)'),
    ('US-ZJH', 'US-ZJH (Coward, South Carolina, United States)'),
    ('US-CW2', 'US-CW2 (Cowen, Webster, West Virginia, United States)'),
    ('US-YHE', 'US-YHE (Cowiche, Washington, United States)'),
    ('US-C7W', 'US-C7W (Cowlesville, New York, United States)'),
    ('US-CPQ', 'US-CPQ (Cowpens, South Carolina, United States)'),
    ('US-C2C', 'US-C2C (Coxs Creek, Kentucky, United States)'),
    ('US-CS6', 'US-CS6 (Coxsackie, Greene, New York, United States)'),
    ('US-C9Y', 'US-C9Y (Coyanosa, Texas, United States)'),
    ('US-3CY', 'US-3CY (Coyote, New Mexico, United States)'),
    ('US-QCZ', 'US-QCZ (Cozad, Nebraska, United States)'),
    ('US-CO2', 'US-CO2 (Crab Orchard, Tennessee, United States)'),
    ('US-CO5', 'US-CO5 (Crab Orchard, West Virginia, United States)'),
    ('US-C3T', 'US-C3T (Crabtree, North Carolina, United States)'),
    ('US-ZRA', 'US-ZRA (Crabtree, Pennsylvania, United States)'),
    ('US-CFQ', 'US-CFQ (Crafton, Pennsylvania, United States)'),
    ('US-7CF', 'US-7CF (Craftsbury, Vermont, United States)'),
    ('US-C6R', 'US-C6R (Cragford, Alabama, United States)'),
    ('US-CGA', 'US-CGA (Craig, Alaska, United States)'),
    ('US-CIG', 'US-CIG (Craig, Colorado, United States)'),
    ('US-A7T', 'US-A7T (Craig, Missouri, United States)'),
    ('US-R9M', 'US-R9M (Craigmont, Idaho, United States)'),
    ('US-GZG', 'US-GZG (Craigsville, West Virginia, United States)'),
    ('US-ZRC', 'US-ZRC (Cramerton, North Carolina, United States)'),
    ('US-C9I', 'US-C9I (Cranberry Isles, Maine, United States)'),
    ('US-CPD', 'US-CPD (Cranberry Lake, New York, United States)'),
    ('US-RYT', 'US-RYT (Cranberry Township, Pennsylvania, United States)'),
    ('US-CQE', 'US-CQE (Cranbury, New Jersey, United States)'),
    ('US-KR7', 'US-KR7 (Crandall, Georgia, United States)'),
    ('US-KRA', 'US-KRA (Crandall, Texas, United States)'),
    ('US-RWZ', 'US-RWZ (Crandon, Wisconsin, United States)'),
    ('US-UFD', 'US-UFD (Crandon Lakes, New Jersey, United States)'),
    ('US-ZCR', 'US-ZCR (Crane, Indiana, United States)'),
    ('US-ZVQ', 'US-ZVQ (Crane, Missouri, United States)'),
    ('US-CCG', 'US-CCG (Crane, Texas, United States)'),
    ('US-CKR', 'US-CKR (Crane Island, Washington, United States)'),
    ('US-C8L', 'US-C8L (Crane Lake, Minnesota, United States)'),
    ('US-CQG', 'US-CQG (Cranford, New Jersey, United States)'),
    ('US-CQH', 'US-CQH (Cranston, Rhode Island, United States)'),
    ('US-4CR', 'US-4CR (Craryville, New York, United States)'),
    ('US-W7D', 'US-W7D (Crawford, Colorado, United States)'),
    ('US-CW8', 'US-CW8 (Crawford, Nebraska, United States)'),
    ('US-C4W', 'US-C4W (Crawford, Texas, United States)'),
    ('US-CF6', 'US-CF6 (Crawfordsville, Arkansas, United States)'),
    ('US-CFB', 'US-CFB (Crawfordsville, Indiana, United States)'),
    ('US-RFV', 'US-RFV (Crawfordville, Florida, United States)'),
    ('US-FDI', 'US-FDI (Crawfordville, Georgia, United States)'),
    ('US-EFP', 'US-EFP (Creal Springs, Illinois, United States)'),
    ('US-CR3', 'US-CR3 (Cream Ridge, New Jersey, United States)'),
    ('US-ZCE', 'US-ZCE (Creedmoor, North Carolina, United States)'),
    ('US-EMV', 'US-EMV (Creedmoor, Texas, United States)'),
    ('US-QAP', 'US-QAP (Creekside, Pennsylvania, United States)'),
    ('US-IGQ', 'US-IGQ (Creighton, Nebraska, United States)'),
    ('US-CQK', 'US-CQK (Creighton, Pennsylvania, United States)'),
    ('US-RHA', 'US-RHA (Crenshaw, Mississippi, United States)'),
    ('US-EOZ', 'US-EOZ (Creola, Alabama, United States)'),
    ('US-ECJ', 'US-ECJ (Crescent, Georgia, United States)'),
    ('US-CQN', 'US-CQN (Crescent, Iowa, United States)'),
    ('US-CEC', 'US-CEC (Crescent City, California, United States)'),
    ('US-TCJ', 'US-TCJ (Crescent City, Florida, United States)'),
    ('US-3CL', 'US-3CL (Crescent Lake, Oregon, United States)'),
    ('US-WJC', 'US-WJC (Crescent Township, Pennsylvania, United States)'),
    ('US-CFK', 'US-CFK (Cresco, Iowa, United States)'),
    ('US-CTG', 'US-CTG (Cresco, Pennsylvania, United States)'),
    ('US-CYJ', 'US-CYJ (Cresskill, New Jersey, United States)'),
    ('US-CR8', 'US-CR8 (Cresson, Pennsylvania, United States)'),
    ('US-ZJQ', 'US-ZJQ (Cresson, Texas, United States)'),
    ('US-CJA', 'US-CJA (Cressona, Pennsylvania, United States)'),
    ('US-CH5', 'US-CH5 (Crest Hill, Illinois, United States)'),
    ('US-CSE', 'US-CSE (Crested Butte, Colorado, United States)'),
    ('US-GKM', 'US-GKM (Crestline, California, United States)'),
    ('US-RZN', 'US-RZN (Crestline, Kansas, United States)'),
    ('US-C7R', 'US-C7R (Crestline, Ohio, United States)'),
    ('US-C8T', 'US-C8T (Creston, California, United States)'),
    ('US-CSQ', 'US-CSQ (Creston, Iowa, United States)'),
    ('US-OHR', 'US-OHR (Creston, Ohio, United States)'),
    ('US-C3E', 'US-C3E (Crestone, Colorado, United States)'),
    ('US-CEW', 'US-CEW (Crestview, Florida, United States)'),
    ('US-RHS', 'US-RHS (Crestview Hills, Kentucky, United States)'),
    ('US-CWB', 'US-CWB (Crestwood, Illinois, United States)'),
    ('US-CW7', 'US-CW7 (Crestwood, Kentucky, United States)'),
    ('US-CW9', 'US-CW9 (Crestwood, Missouri, United States)'),
    ('US-ERX', 'US-ERX (Creswell, Oregon, United States)'),
    ('US-CQQ', 'US-CQQ (Crete, Illinois, United States)'),
    ('US-EE5', 'US-EE5 (Crete, North Dakota, United States)'),
    ('US-CTF', 'US-CTF (Crete, Nebraska, United States)'),
    ('US-CXD', 'US-CXD (Creve Coeur, Illinois, United States)'),
    ('US-C4Q', 'US-C4Q (Creve Coeur, Missouri, United States)'),
    ('US-VGW', 'US-VGW (Crewe, Virginia, United States)'),
    ('US-C74', 'US-C74 (Crimora, Virginia, United States)'),
    ('US-UCZ', 'US-UCZ (Cripple Creek, Colorado, United States)'),
    ('US-CRI', 'US-CRI (Crisfield, Maryland, United States)'),
    ('US-ITD', 'US-ITD (Crittenden, Kentucky, United States)'),
    ('US-CQ7', 'US-CQ7 (Crivitz, Wisconsin, United States)'),
    ('US-CRM', 'US-CRM (Crockett, California, United States)'),
    ('US-KHT', 'US-KHT (Crockett, Kentucky, United States)'),
    ('US-XOK', 'US-XOK (Crockett, Texas, United States)'),
    ('US-OFN', 'US-OFN (Crofton, Kentucky, United States)'),
    ('US-ZCN', 'US-ZCN (Crofton, Maryland, United States)'),
    ('US-RFT', 'US-RFT (Crofton, Nebraska, United States)'),
    ('US-C8G', 'US-C8G (Cromberg, California, United States)'),
    ('US-ZCW', 'US-ZCW (Cromwell, Connecticut, United States)'),
    ('US-XYX', 'US-XYX (Cromwell, Indiana, United States)'),
    ('US-C8W', 'US-C8W (Cromwell, Kentucky, United States)'),
    ('US-CKD', 'US-CKD (Crooked Creek, Alaska, United States)'),
    ('US-CKN', 'US-CKN (Crookston, Minnesota, United States)'),
    ('US-OOS', 'US-OOS (Crooksville, Ohio, United States)'),
    ('US-3RP', 'US-3RP (Cropsey, Illinois, United States)'),
    ('US-CW3', 'US-CW3 (Cropwell, Alabama, United States)'),
    ('US-CGM', 'US-CGM (Crosby, Minnesota, United States)'),
    ('US-CSY', 'US-CSY (Crosby, North Dakota, United States)'),
    ('US-CJY', 'US-CJY (Crosby, Texas, United States)'),
    ('US-CXY', 'US-CXY (Crosbyton, Texas, United States)'),
    ('US-8CR', 'US-8CR (Cross, South Carolina, United States)'),
    ('US-CTY', 'US-CTY (Cross City, Florida, United States)'),
    ('US-CXG', 'US-CXG (Cross Junction, Virginia, United States)'),
    ('US-XL4', 'US-XL4 (Cross Lanes, West Virginia, United States)'),
    ('US-5CP', 'US-5CP (Cross Plains, Indiana, United States)'),
    ('US-UOP', 'US-UOP (Cross Plains, Tennessee, United States)'),
    ('US-CXH', 'US-CXH (Cross Plains, Wisconsin, United States)'),
    ('US-C2S', 'US-C2S (Cross Roads, Texas, United States)'),
    ('US-CRT', 'US-CRT (Crossett, Arkansas, United States)'),
    ('US-CK4', 'US-CK4 (Crosslake, Minnesota, United States)'),
    ('US-9CR', 'US-9CR (Crossnore, North Carolina, United States)'),
    ('US-XRD', 'US-XRD (Crossroads, Georgia, United States)'),
    ('US-QCR', 'US-QCR (Crossroads, Texas, United States)'),
    ('US-CR9', 'US-CR9 (Crossville, Alabama, United States)'),
    ('US-7CR', 'US-7CR (Crossville, Illinois, United States)'),
    ('US-CSV', 'US-CSV (Crossville, Tennessee, United States)'),
    ('US-CXA', 'US-CXA (Croswell, Michigan, United States)'),
    ('US-CVH', 'US-CVH (Crothersville, Indiana, United States)'),
    ('US-CYO', 'US-CYO (Croton, Ohio, United States)'),
    ('US-C9F', 'US-C9F (Croton Falls, New York, United States)'),
    ('US-THU', 'US-THU (Croton-on-Hudson, New York, United States)'),
    ('US-OZC', 'US-OZC (Crow Agency, Montana, United States)'),
    ('US-5CM', 'US-5CM (Crowell, Texas, United States)'),
    ('US-CWL', 'US-CWL (Crowley, Louisiana, United States)'),
    ('US-OZY', 'US-OZY (Crowley, Texas, United States)'),
    ('US-YOX', 'US-YOX (Crown Point, Indiana, United States)'),
    ('US-NRC', 'US-NRC (Crows Landing, California, United States)'),
    ('US-V7X', 'US-V7X (Croxton, New Jersey, United States)'),
    ('US-CRF', 'US-CRF (Croydon, Pennsylvania, United States)'),
    ('US-CZR', 'US-CZR (Crozet, Virginia, United States)'),
    ('US-ULC', 'US-ULC (Crum Lynne, Pennsylvania, United States)'),
    ('US-UMK', 'US-UMK (Crump, Tennessee, United States)'),
    ('US-C3R', 'US-C3R (Crystal, Michigan, United States)'),
    ('US-YSA', 'US-YSA (Crystal, Minnesota, United States)'),
    ('US-N8V', 'US-N8V (Crystal Bay, Nevada, United States)'),
    ('US-5KB', 'US-5KB (Crystal Beach, Florida, United States)'),
    ('US-CCM', 'US-CCM (Crystal City, Missouri, United States)'),
    ('US-CYY', 'US-CYY (Crystal City, Texas, United States)'),
    ('US-CZ4', 'US-CZ4 (Crystal Falls, Michigan, United States)'),
    ('US-9CH', 'US-9CH (Crystal Hill, Virginia, United States)'),
    ('US-CTD', 'US-CTD (Crystal Lake, Illinois, United States)'),
    ('US-CYE', 'US-CYE (Crystal Lake, Pennsylvania, United States)'),
    ('US-2CL', 'US-2CL (Crystal Lawns, Illinois, United States)'),
    ('US-YAU', 'US-YAU (Crystal Mountain, Washington, United States)'),
    ('US-CJF', 'US-CJF (Crystal River, Florida, United States)'),
    ('US-CYH', 'US-CYH (Crystal Springs, Mississippi, United States)'),
    ('US-JCB', 'US-JCB (Cuba, Illinois, United States)'),
    ('US-OCU', 'US-OCU (Cuba, Missouri, United States)'),
    ('US-CUA', 'US-CUA (Cuba, New Mexico, United States)'),
    ('US-NYB', 'US-NYB (Cuba, New York, United States)'),
    ('US-CY4', 'US-CY4 (Cuba City, Wisconsin, United States)'),
    ('US-CUW', 'US-CUW (Cube Cove, Alaska, United States)'),
    ('US-CUY', 'US-CUY (Cudahy, California, United States)'),
    ('US-CUD', 'US-CUD (Cudahy, Wisconsin, United States)'),
    ('US-YCB', 'US-YCB (Cuddy, Pennsylvania, United States)'),
    ('US-9CY', 'US-9CY (Cudjoe Key, Florida, United States)'),
    ('US-CR4', 'US-CR4 (Cuero, Texas, United States)'),
    ('US-4CU', 'US-4CU (Culbertson, Montana, United States)'),
    ('US-ULB', 'US-ULB (Culbertson, Nebraska, United States)'),
    ('US-QUB', 'US-QUB (Culebra, New Mexico, United States)'),
    ('US-UDN', 'US-UDN (Cullen, Louisiana, United States)'),
    ('US-UOZ', 'US-UOZ (Culleoka, Tennessee, United States)'),
    ('US-CUL', 'US-CUL (Cullman, Alabama, United States)'),
    ('US-CN4', 'US-CN4 (Culloden, West Virginia, United States)'),
    ('US-UOH', 'US-UOH (Cullowhee, North Carolina, United States)'),
    ('US-AAR', 'US-AAR (Culpeper, Virginia, United States)'),
    ('US-KUV', 'US-KUV (Culver, Indiana, United States)'),
    ('US-CV8', 'US-CV8 (Culver, Oregon, United States)'),
    ('US-CVR', 'US-CVR (Culver City, California, United States)'),
    ('US-4CM', 'US-4CM (Cumberland, Illinois, United States)'),
    ('US-UMC', 'US-UMC (Cumberland, Indiana, United States)'),
    ('US-HXD', 'US-HXD (Cumberland, Kentucky, United States)'),
    ('US-CBE', 'US-CBE (Cumberland, Maryland, United States)'),
    ('US-CUE', 'US-CUE (Cumberland, Rhode Island, United States)'),
    ('US-5CV', 'US-5CV (Cumberland, Virginia, United States)'),
    ('US-ZCU', 'US-ZCU (Cumberland, Wisconsin, United States)'),
    ('US-UDT', 'US-UDT (Cumberland Center, Maine, United States)'),
    ('US-UDC', 'US-UDC (Cumberland City, Tennessee, United States)'),
    ('US-QCU', 'US-QCU (Cumberland Furnace, Tennessee, United States)'),
    ('US-CMG', 'US-CMG (Cumming, Georgia, United States)'),
    ('US-IUU', 'US-IUU (Cumming, Iowa, United States)'),
    ('US-C9U', 'US-C9U (Cummington, Massachusetts, United States)'),
    ('US-UKM', 'US-UKM (Cunningham, Kansas, United States)'),
    ('US-CUO', 'US-CUO (Cupertino, California, United States)'),
    ('US-KUR', 'US-KUR (Currie, North Carolina, United States)'),
    ('US-CU8', 'US-CU8 (Curryville, Pennsylvania, United States)'),
    ('US-IUC', 'US-IUC (Curtice, Ohio, United States)'),
    ('US-ICU', 'US-ICU (Curtis, Nebraska, United States)'),
    ('US-USB', 'US-USB (Curtis Bay, Baltimore, Maryland, United States)'),
    ('US-TSS', 'US-TSS (Curtiss, Wisconsin, United States)'),
    ('US-CUI', 'US-CUI (Curwensville, Pennsylvania, United States)'),
    ('US-8CU', 'US-8CU (Cushing, Maine, United States)'),
    ('US-CUH', 'US-CUH (Cushing, Oklahoma, United States)'),
    ('US-XHW', 'US-XHW (Cushing, Texas, United States)'),
    ('US-JWS', 'US-JWS (Cusseta, Alabama, United States)'),
    ('US-USR', 'US-USR (Custar, Ohio, United States)'),
    ('US-USE', 'US-USE (Custer, South Dakota, United States)'),
    ('US-UTR', 'US-UTR (Custer, Washington, United States)'),
    ('US-UTE', 'US-UTE (Custer, Wisconsin, United States)'),
    ('US-CUF', 'US-CUF (Cut and Shoot, Texas, United States)'),
    ('US-CTB', 'US-CTB (Cut Bank, Montana, United States)'),
    ('US-UOF', 'US-UOF (Cut Off, Louisiana, United States)'),
    ('US-UTC', 'US-UTC (Cutchogue, New York, United States)'),
    ('US-H8B', 'US-H8B (Cuthbert, Georgia, United States)'),
    ('US-CUG', 'US-CUG (Cutler, California, United States)'),
    ('US-XUT', 'US-XUT (Cutler, Illinois, United States)'),
    ('US-2CU', 'US-2CU (Cutler, Indiana, United States)'),
    ('US-C6B', 'US-C6B (Cutler Bay, Florida, United States)'),
    ('US-CI4', 'US-CI4 (Cutler Ridge, Florida, United States)'),
    ('US-CUJ', 'US-CUJ (Cuyahoga Falls, Ohio, United States)'),
    ('US-CU5', 'US-CU5 (Cuyahoga Heights, Ohio, United States)'),
    ('US-YDL', 'US-YDL (Cyclone, West Virginia, United States)'),
    ('US-YJA', 'US-YJA (Cynthiana, Indiana, United States)'),
    ('US-CAZ', 'US-CAZ (Cynthiana, Kentucky, United States)'),
    ('US-6CY', 'US-6CY (Cynthiana, Ohio, United States)'),
    ('US-CYQ', 'US-CYQ (Cypress, California, United States)'),
    ('US-4CY', 'US-4CY (Cypress, Florida, United States)'),
    ('US-CYX', 'US-CYX (Cypress, Texas, United States)'),
    ('US-YXB', 'US-YXB (Cypress Bend, Arkansas, United States)'),
    ('US-DCQ', 'US-DCQ (Dacono, Colorado, United States)'),
    ('US-DQL', 'US-DQL (Dacula, Georgia, United States)'),
    ('US-DDB', 'US-DDB (Dade City, Florida, United States)'),
    ('US-DDL', 'US-DDL (Dadeville, Alabama, United States)'),
    ('US-DAG', 'US-DAG (Daggett, California, United States)'),
    ('US-D5W', 'US-D5W (Dagsboro, Delaware, United States)'),
    ('US-DCK', 'US-DCK (Dahl Creek, Alaska, United States)'),
    ('US-DQG', 'US-DQG (Dahlgren, Illinois, United States)'),
    ('US-DGN', 'US-DGN (Dahlgren, Virginia, United States)'),
    ('US-DHL', 'US-DHL (Dahlonega, Georgia, United States)'),
    ('US-DAI', 'US-DAI (Dailey, West Virginia, United States)'),
    ('US-DFG', 'US-DFG (Daingerfield, Texas, United States)'),
    ('US-D8R', 'US-D8R (Dairy, Oregon, United States)'),
    ('US-DKO', 'US-DKO (Dakota, Illinois, United States)'),
    ('US-KOF', 'US-KOF (Dakota, Minnesota, United States)'),
    ('US-DAK', 'US-DAK (Dakota City, Iowa, United States)'),
    ('US-DKC', 'US-DKC (Dakota City, Nebraska, United States)'),
    ('US-DTD', 'US-DTD (Dakota Dunes, South Dakota, United States)'),
    ('US-DBO', 'US-DBO (Dalbo, Minnesota, United States)'),
    ('US-OA8', 'US-OA8 (Dale, Indiana, United States)'),
    ('US-YDE', 'US-YDE (Dale, Wisconsin, United States)'),
    ('US-DC2', 'US-DC2 (Dale City, Virginia, United States)'),
    ('US-DVY', 'US-DVY (Daleville, Alabama, United States)'),
    ('US-DKV', 'US-DKV (Daleville, Indiana, United States)'),
    ('US-DV4', 'US-DV4 (Daleville, Virginia, United States)'),
    ('US-DHT', 'US-DHT (Dalhart, Texas, United States)'),
    ('US-IJS', 'US-IJS (Dalies, New Mexico, United States)'),
    ('US-DLX', 'US-DLX (Dallas, Georgia, United States)'),
    ('US-ZCO', 'US-ZCO (Dallas, Iowa, United States)'),
    ('US-DLB', 'US-DLB (Dallas, Missouri, United States)'),
    ('US-DAC', 'US-DAC (Dallas, North Carolina, United States)'),
    ('US-DAE', 'US-DAE (Dallas, Oregon, United States)'),
    ('US-DSP', 'US-DSP (Dallas, Pennsylvania, United States)'),
    ('US-DAL', 'US-DAL (Dallas, Texas, United States)'),
    ('US-DC6', 'US-DC6 (Dallas Center, Iowa, United States)'),
    ('US-DCX', 'US-DCX (Dallas City, Illinois, United States)'),
    ('US-DFW', 'US-DFW (Dallas-Fort Worth Int Apt, Texas, United States)'),
    ('US-DAZ', 'US-DAZ (Dallastown, Pennsylvania, United States)'),
    ('US-DL6', 'US-DL6 (Dalmatia, Pennsylvania, United States)'),
    ('US-DLR', 'US-DLR (Dal-nor, Texas, United States)'),
    ('US-DNN', 'US-DNN (Dalton, Georgia, United States)'),
    ('US-QDT', 'US-QDT (Dalton, Massachusetts, United States)'),
    ('US-DT8', 'US-DT8 (Dalton, Minnesota, United States)'),
    ('US-DN4', 'US-DN4 (Dalton, New Hampshire, United States)'),
    ('US-QDL', 'US-QDL (Dalton, Ohio, United States)'),
    ('US-DPQ', 'US-DPQ (Dalton, Pennsylvania, United States)'),
    ('US-DK9', 'US-DK9 (Dalton City, Illinois, United States)'),
    ('US-DTG', 'US-DTG (Dalton Gardens, Idaho, United States)'),
    ('US-DXL', 'US-DXL (Daly City, California, United States)'),
    ('US-DZL', 'US-DZL (Dalzell, South Carolina, United States)'),
    ('US-D8A', 'US-D8A (Damariscotta, Maine, United States)'),
    ('US-AR5', 'US-AR5 (Damascus, Arkansas, United States)'),
    ('US-DAM', 'US-DAM (Damascus, Georgia, United States)'),
    ('US-ZWF', 'US-ZWF (Damascus, Maryland, United States)'),
    ('US-DSC', 'US-DSC (Damascus, Oregon, United States)'),
    ('US-D3U', 'US-D3U (Damascus, Pennsylvania, United States)'),
    ('US-DMU', 'US-DMU (Damascus, Virginia, United States)'),
    ('US-DPT', 'US-DPT (Dana Point, California, United States)'),
    ('US-DAH', 'US-DAH (Danboro, Pennsylvania, United States)'),
    ('US-DXR', 'US-DXR (Danbury, Connecticut, United States)'),
    ('US-DAU', 'US-DAU (Danbury, New Hampshire, United States)'),
    ('US-DUY', 'US-DUY (Danbury, Texas, United States)'),
    ('US-DBZ', 'US-DBZ (Danbury, Wisconsin, United States)'),
    ('US-DNY', 'US-DNY (Danby, Vermont, United States)'),
    ('US-DAX', 'US-DAX (Dandridge, Tennessee, United States)'),
    ('US-DNE', 'US-DNE (Dane, Wisconsin, United States)'),
    ('US-DS7', 'US-DS7 (Danese, West Virginia, United States)'),
    ('US-DV6', 'US-DV6 (Danevang, Texas, United States)'),
    ('US-6FT', 'US-6FT (Danforth, Maine, United States)'),
    ('US-DGB', 'US-DGB (Danger Bay, Alaska, United States)'),
    ('US-DAD', 'US-DAD (Dania Beach, Florida, United States)'),
    ('US-DI8', 'US-DI8 (Daniel Island, South Carolina, United States)'),
    ('US-DIS', 'US-DIS (Daniels, West Virginia, United States)'),
    ('US-DSO', 'US-DSO (Danielson, Connecticut, United States)'),
    ('US-DA4', 'US-DA4 (Danielsville, Georgia, United States)'),
    ('US-DNW', 'US-DNW (Danielsville, Pennsylvania, United States)'),
    ('US-DA5', 'US-DA5 (Dannebrog, Nebraska, United States)'),
    ('US-NY6', 'US-NY6 (Dansville, Michigan, United States)'),
    ('US-DSV', 'US-DSV (Dansville, New York, United States)'),
    ('US-YYS', 'US-YYS (Danvers, Illinois, United States)'),
    ('US-DVR', 'US-DVR (Danvers, Massachusetts, United States)'),
    ('US-DV9', 'US-DV9 (Danvers, Minnesota, United States)'),
    ('US-NDJ', 'US-NDJ (Danville, Alabama, United States)'),
    ('US-DZV', 'US-DZV (Danville, Arkansas, United States)'),
    ('US-SXC', 'US-SXC (Danville, California, United States)'),
    ('US-DQ6', 'US-DQ6 (Danville, Georgia, United States)'),
    ('US-DLV', 'US-DLV (Danville, Iowa, United States)'),
    ('US-DVI', 'US-DVI (Danville, Illinois, United States)'),
    ('US-DLI', 'US-DLI (Danville, Indiana, United States)'),
    ('US-DIH', 'US-DIH (Danville, Kansas, United States)'),
    ('US-DVK', 'US-DVK (Danville, Kentucky, United States)'),
    ('US-DHE', 'US-DHE (Danville, New Hampshire, United States)'),
    ('US-DIL', 'US-DIL (Danville, New York, United States)'),
    ('US-AGK', 'US-AGK (Danville, Ohio, United States)'),
    ('US-DAP', 'US-DAP (Danville, Pennsylvania, United States)'),
    ('US-DAN', 'US-DAN (Danville, Virginia, United States)'),
    ('US-7DV', 'US-7DV (Danville, Vermont, United States)'),
    ('US-AAT', 'US-AAT (Danville, Washington, United States)'),
    ('US-DHA', 'US-DHA (Daphne, Alabama, United States)'),
    ('US-DXB', 'US-DXB (Darby, Montana, United States)'),
    ('US-DBB', 'US-DBB (Darby, Pennsylvania, United States)'),
    ('US-DAR', 'US-DAR (Dardanelle, Arkansas, United States)'),
    ('US-DAQ', 'US-DAQ (Darien, Connecticut, United States)'),
    ('US-DIE', 'US-DIE (Darien, Georgia, United States)'),
    ('US-DII', 'US-DII (Darien, Illinois, United States)'),
    ('US-DDR', 'US-DDR (Darien, Wisconsin, United States)'),
    ('US-DIR', 'US-DIR (Darien Center, New York, United States)'),
    ('US-DIF', 'US-DIF (Darlington, Indiana, United States)'),
    ('US-DIT', 'US-DIT (Darlington, Maryland, United States)'),
    ('US-DLP', 'US-DLP (Darlington, Pennsylvania, United States)'),
    ('US-DRN', 'US-DRN (Darlington, South Carolina, United States)'),
    ('US-DGY', 'US-DGY (Darlington, Wisconsin, United States)'),
    ('US-DN3', 'US-DN3 (Darrington, Washington, United States)'),
    ('US-DRR', 'US-DRR (Darrow, Louisiana, United States)'),
    ('US-DQT', 'US-DQT (Dartmouth, Massachusetts, United States)'),
    ('US-DA7', 'US-DA7 (Dassel, Minnesota, United States)'),
    ('US-DL3', 'US-DL3 (Dateland, Arizona, United States)'),
    ('US-EIP', 'US-EIP (Dauberville, Pennsylvania, United States)'),
    ('US-DI2', 'US-DI2 (Daufuskie Island, South Carolina, United States)'),
    ('US-DA8', 'US-DA8 (Dauphin, Pennsylvania, United States)'),
    ('US-DPD', 'US-DPD (Dauphin Island, Alabama, United States)'),
    ('US-DVT', 'US-DVT (Davant, Louisiana, United States)'),
    ('US-DAV', 'US-DAV (Davenport, California, United States)'),
    ('US-DVP', 'US-DVP (Davenport, Florida, United States)'),
    ('US-DVN', 'US-DVN (Davenport, Iowa, United States)'),
    ('US-9VP', 'US-9VP (Davenport, Virginia, United States)'),
    ('US-D3P', 'US-D3P (Davenport, Washington, United States)'),
    ('US-DTY', 'US-DTY (David City, Nebraska, United States)'),
    ('US-DAO', 'US-DAO (Davidson, North Carolina, United States)'),
    ('US-DV2', 'US-DV2 (Davidsonville, Maryland, United States)'),
    ('US-DA3', 'US-DA3 (Davidsville, Pennsylvania, United States)'),
    ('US-DVF', 'US-DVF (Davie, Florida, United States)'),
    ('US-DVE', 'US-DVE (Davie, North Carolina, United States)'),
    ('US-DAS', 'US-DAS (Davis, California, United States)'),
    ('US-DVS', 'US-DVS (Davis, Oklahoma, United States)'),
    ('US-D2V', 'US-D2V (Davis, West Virginia, United States)'),
    ('US-DJ9', 'US-DJ9 (Davis Junction, Illinois, United States)'),
    ('US-DFB', 'US-DFB (Davis Monthan AFB, Arizona, United States)'),
    ('US-DBG', 'US-DBG (Davisburg, Michigan, United States)'),
    ('US-DVO', 'US-DVO (Davison, Michigan, United States)'),
    ('US-DS9', 'US-DS9 (Daviston, Alabama, United States)'),
    ('US-DVV', 'US-DVV (Davisville, Rhode Island, United States)'),
    ('US-III', 'US-III (Davisville, Wood, West Virginia, United States)'),
    ('US-DA6', 'US-DA6 (Davy, West Virginia, United States)'),
    ('US-TDD', 'US-TDD (Dawn, Texas, United States)'),
    ('US-DAW', 'US-DAW (Dawson, Georgia, United States)'),
    ('US-DWM', 'US-DWM (Dawson, Minnesota, United States)'),
    ('US-DSG', 'US-DSG (Dawson Springs, Kentucky, United States)'),
    ('US-DVX', 'US-DVX (Dawsonville, Georgia, United States)'),
    ('US-DYC', 'US-DYC (Days Creek, Oregon, United States)'),
    ('US-DT5', 'US-DT5 (Dayton, Illinois, United States)'),
    ('US-DY2', 'US-DY2 (Dayton, Kentucky, United States)'),
    ('US-JYT', 'US-JYT (Dayton, Minnesota, United States)'),
    ('US-QYT', 'US-QYT (Dayton, Montana, United States)'),
    ('US-DYT', 'US-DYT (Dayton, New Jersey, United States)'),
    ('US-DYJ', 'US-DYJ (Dayton, Nevada, United States)'),
    ('US-DYD', 'US-DYD (Dayton, New York, United States)'),
    ('US-DAY', 'US-DAY (Dayton, Ohio, United States)'),
    ('US-XET', 'US-XET (Dayton, Oregon, United States)'),
    ('US-D2Y', 'US-D2Y (Dayton, Pennsylvania, United States)'),
    ('US-DAT', 'US-DAT (Dayton, Tennessee, United States)'),
    ('US-DTX', 'US-DTX (Dayton, Texas, United States)'),
    ('US-DYV', 'US-DYV (Dayton, Virginia, United States)'),
    ('US-DYW', 'US-DYW (Dayton, Washington, United States)'),
    ('US-DAB', 'US-DAB (Daytona Beach, Florida, United States)'),
    ('US-DLK', 'US-DLK (Dayville, Connecticut, United States)'),
    ('US-IYV', 'US-IYV (Dayville, Oregon, United States)'),
    ('US-DQU', 'US-DQU (De Beque, Colorado, United States)'),
    ('US-DFO', 'US-DFO (De Forest, Wisconsin, United States)'),
    ('US-DU5', 'US-DU5 (De Funiak Springs, Florida, United States)'),
    ('US-DFN', 'US-DFN (De Funiak Springs, Florida, United States)'),
    ('US-DEK', 'US-DEK (De Kalb, Illinois, United States)'),
    ('US-DKL', 'US-DKL (De Kalb, Mississippi, United States)'),
    ('US-DKB', 'US-DKB (De Kalb, Texas, United States)'),
    ('US-DLD', 'US-DLD (De Land, Florida, United States)'),
    ('US-ZCQ', 'US-ZCQ (De Leon, Texas, United States)'),
    ('US-DLF', 'US-DLF (De Leon Springs, Florida, United States)'),
    ('US-DRW', 'US-DRW (De Pere, Wisconsin, United States)'),
    ('US-DQZ', 'US-DQZ (De Queen, Arkansas, United States)'),
    ('US-DRI', 'US-DRI (De Ridder, Louisiana, United States)'),
    ('US-DNX', 'US-DNX (De Smet, South Dakota, United States)'),
    ('US-5FR', 'US-5FR (De Soto, Iowa, United States)'),
    ('US-OT4', 'US-OT4 (De Soto, Illinois, United States)'),
    ('US-DZO', 'US-DZO (De Soto, Kansas, United States)'),
    ('US-DSQ', 'US-DSQ (De Soto, Missouri, United States)'),
    ('US-Z2C', 'US-Z2C (De Soto, Texas, United States)'),
    ('US-DT4', 'US-DT4 (De Tour Village, Michigan, United States)'),
    ('US-DWA', 'US-DWA (De Witt, Arkansas, United States)'),
    ('US-DWJ', 'US-DWJ (De Witt, Iowa, United States)'),
    ('US-DWT', 'US-DWT (De Witt, Michigan, United States)'),
    ('US-DWX', 'US-DWX (De Witt, Nebraska, United States)'),
    ('US-DWN', 'US-DWN (De Witt, New York, United States)'),
    ('US-DDW', 'US-DDW (Deadwood, South Dakota, United States)'),
    ('US-DAF', 'US-DAF (Deal, New Jersey, United States)'),
    ('US-DEJ', 'US-DEJ (Deans, New Jersey, United States)'),
    ('US-D2E', 'US-D2E (Deansboro, New York, United States)'),
    ('US-DEO', 'US-DEO (Dearborn, Michigan, United States)'),
    ('US-DHG', 'US-DHG (Dearborn Heights, Michigan, United States)'),
    ('US-DR4', 'US-DR4 (Dearing, Georgia, United States)'),
    ('US-DTH', 'US-DTH (Death Valley, California, United States)'),
    ('US-2DE', 'US-2DE (Deatsville, Alabama, United States)'),
    ('US-DB2', 'US-DB2 (DeBary, Florida, United States)'),
    ('US-DB6', 'US-DB6 (Debord, Kentucky, United States)'),
    ('US-DCU', 'US-DCU (Decatur, Alabama, United States)'),
    ('US-DTU', 'US-DTU (Decatur, Arkansas, United States)'),
    ('US-DCG', 'US-DCG (Decatur, Georgia, United States)'),
    ('US-DEC', 'US-DEC (Decatur, Illinois, United States)'),
    ('US-DCR', 'US-DCR (Decatur, Indiana, United States)'),
    ('US-XEX', 'US-XEX (Decatur, Michigan, United States)'),
    ('US-DSU', 'US-DSU (Decatur, Nebraska, United States)'),
    ('US-DC9', 'US-DC9 (Decatur, Ohio, United States)'),
    ('US-DTV', 'US-DTV (Decatur, Tennessee, United States)'),
    ('US-DEU', 'US-DEU (Decatur, Texas, United States)'),
    ('US-DT2', 'US-DT2 (Decatur City, Iowa, United States)'),
    ('US-DTR', 'US-DTR (Decatur Island, Washington, United States)'),
    ('US-8DV', 'US-8DV (Decaturville, Tennessee, United States)'),
    ('US-DCH', 'US-DCH (Decherd, Tennessee, United States)'),
    ('US-DKR', 'US-DKR (Decker, Indiana, United States)'),
    ('US-9DP', 'US-9DP (Decker Prairie, Texas, United States)'),
    ('US-DCL', 'US-DCL (Declo, Idaho, United States)'),
    ('US-DEH', 'US-DEH (Decorah, Iowa, United States)'),
    ('US-DED', 'US-DED (Dedham, Massachusetts, United States)'),
    ('US-WDB', 'US-WDB (Deep Bay, Alaska, United States)'),
    ('US-E5P', 'US-E5P (Deep Gap, North Carolina, United States)'),
    ('US-DEQ', 'US-DEQ (Deep River, Connecticut, United States)'),
    ('US-DPW', 'US-DPW (Deepwater, New Jersey, United States)'),
    ('US-DE8', 'US-DE8 (Deer, Arkansas, United States)'),
    ('US-DR9', 'US-DR9 (Deer Creek, Minnesota, United States)'),
    ('US-DGR', 'US-DGR (Deer Grove, Illinois, United States)'),
    ('US-YUO', 'US-YUO (Deer Harbor, Washington, United States)'),
    ('US-JDS', 'US-JDS (Deer Island, Oregon, United States)'),
    ('US-8DI', 'US-8DI (Deer Isle, Maine, United States)'),
    ('US-DLQ', 'US-DLQ (Deer Lake, Schuylkill, Pennsylvania, United States)'),
    ('US-DEG', 'US-DEG (Deer Lodge, Montana, United States)'),
    ('US-DL7', 'US-DL7 (Deer Lodge, Tennessee, United States)'),
    ('US-DP5', 'US-DP5 (Deer Park, California, United States)'),
    ('US-FJY', 'US-FJY (Deer Park, Illinois, United States)'),
    ('US-5DP', 'US-5DP (Deer Park, Louisiana, United States)'),
    ('US-ERP', 'US-ERP (Deer Park, Maryland, United States)'),
    ('US-DPK', 'US-DPK (Deer Park, New York, United States)'),
    ('US-XFA', 'US-XFA (Deer Park, Ohio, United States)'),
    ('US-DPC', 'US-DPC (Deer Park, Pennsylvania, United States)'),
    ('US-DEX', 'US-DEX (Deer Park, Texas, United States)'),
    ('US-DP2', 'US-DP2 (Deer Park, Camden, New Jersey, United States)'),
    ('US-DMT', 'US-DMT (Deer River, Minnesota, United States)'),
    ('US-6DB', 'US-6DB (Deerbrook, Wisconsin, United States)'),
    ('US-DRD', 'US-DRD (Deerfield, Illinois, United States)'),
    ('US-DDE', 'US-DDE (Deerfield, Massachusetts, United States)'),
    ('US-DLZ', 'US-DLZ (Deerfield, Michigan, United States)'),
    ('US-DFM', 'US-DFM (Deerfield, Missouri, United States)'),
    ('US-DFE', 'US-DFE (Deerfield, New Hampshire, United States)'),
    ('US-DJ3', 'US-DJ3 (Deerfield, New Jersey, United States)'),
    ('US-DFL', 'US-DFL (Deerfield, Ohio, United States)'),
    ('US-DFD', 'US-DFD (Deerfield, Wisconsin, United States)'),
    ('US-DEE', 'US-DEE (Deerfield Beach, Florida, United States)'),
    ('US-DRG', 'US-DRG (Deering, Alaska, United States)'),
    ('US-DPA', 'US-DPA (Deerpark, Florida, United States)'),
    ('US-DWD', 'US-DWD (Deerwood, Minnesota, United States)'),
    ('US-DFX', 'US-DFX (Defense, Texas, United States)'),
    ('US-DEF', 'US-DEF (Deferiet, New York, United States)'),
    ('US-DFA', 'US-DFA (Defiance, Iowa, United States)'),
    ('US-DFC', 'US-DFC (Defiance, Missouri, United States)'),
    ('US-DFI', 'US-DFI (Defiance, Ohio, United States)'),
    ('US-DCB', 'US-DCB (DeKalb, Illinois, United States)'),
    ('US-DBA', 'US-DBA (Del Bonita, Montana, United States)'),
    ('US-D2C', 'US-D2C (Del City, Oklahoma, United States)'),
    ('US-DMA', 'US-DMA (Del Mar, California, United States)'),
    ('US-DM2', 'US-DM2 (Del Mar, San Diego, California, United States)'),
    ('US-DN2', 'US-DN2 (Del Norte, Colorado, United States)'),
    ('US-DLY', 'US-DLY (Del Rey, California, United States)'),
    ('US-EKS', 'US-EKS (Del Rey Oaks, California, United States)'),
    ('US-DRZ', 'US-DRZ (Del Rio, Tennessee, United States)'),
    ('US-DRT', 'US-DRT (Del Rio, Texas, United States)'),
    ('US-DVM', 'US-DVM (Del Valle, Texas, United States)'),
    ('US-DFZ', 'US-DFZ (Delafield, Wisconsin, United States)'),
    ('US-DLA', 'US-DLA (Delair, New Jersey, United States)'),
    ('US-DLJ', 'US-DLJ (Delanco, New Jersey, United States)'),
    ('US-DD5', 'US-DD5 (Deland, Florida, United States)'),
    ('US-DNO', 'US-DNO (Delano, California, United States)'),
    ('US-DOX', 'US-DOX (Delano, Minnesota, United States)'),
    ('US-DLU', 'US-DLU (Delano, Pennsylvania, United States)'),
    ('US-DOQ', 'US-DOQ (Delano, Tennessee, United States)'),
    ('US-D2L', 'US-D2L (Delanson, New York, United States)'),
    ('US-DPX', 'US-DPX (Delaplane, Virginia, United States)'),
    ('US-D9E', 'US-D9E (Delavan, Illinois, United States)'),
    ('US-DEA', 'US-DEA (Delavan, Wisconsin, United States)'),
    ('US-D3W', 'US-D3W (Delaware, New Jersey, United States)'),
    ('US-DEL', 'US-DEL (Delaware, Ohio, United States)'),
    ('US-DCI', 'US-DCI (Delaware City, Delaware, United States)'),
    ('US-DWG', 'US-DWG (Delaware Water Gap, Pennsylvania, United States)'),
    ('US-VV7', 'US-VV7 (Delbarton, West Virginia, United States)'),
    ('US-DON', 'US-DON (DeLeon, Texas, United States)'),
    ('US-DVA', 'US-DVA (Delevan, New York, United States)'),
    ('US-DHI', 'US-DHI (Delhi, Iowa, United States)'),
    ('US-DHX', 'US-DHX (Delhi, Louisiana, United States)'),
    ('US-YDP', 'US-YDP (Delhi, New York, United States)'),
    ('US-DIJ', 'US-DIJ (Delhi, Ohio, United States)'),
    ('US-DLE', 'US-DLE (Delisle, Mississippi, United States)'),
    ('US-LLR', 'US-LLR (Dell, Arkansas, United States)'),
    ('US-DL8', 'US-DL8 (Dell, Montana, United States)'),
    ('US-DC4', 'US-DC4 (Dell City, Texas, United States)'),
    ('US-DQY', 'US-DQY (Dellroy, Ohio, United States)'),
    ('US-DM3', 'US-DM3 (Delmar, Delaware, United States)'),
    ('US-DMM', 'US-DMM (Delmar, Maryland, United States)'),
    ('US-DVQ', 'US-DVQ (Delmont, Pennsylvania, United States)'),
    ('US-DJI', 'US-DJI (Deloit, Iowa, United States)'),
    ('US-DEI', 'US-DEI (Delphi, Indiana, United States)'),
    ('US-DEP', 'US-DEP (Delphos, Ohio, United States)'),
    ('US-DRJ', 'US-DRJ (Delran, New Jersey, United States)'),
    ('US-DYB', 'US-DYB (Delray, West Virginia, United States)'),
    ('US-DEY', 'US-DEY (Delray Beach, Florida, United States)'),
    ('US-AL5', 'US-AL5 (Delta, Alabama, United States)'),
    ('US-DTC', 'US-DTC (Delta, Colorado, United States)'),
    ('US-DA2', 'US-DA2 (Delta, Ohio, United States)'),
    ('US-DT9', 'US-DT9 (Delta, Pennsylvania, United States)'),
    ('US-DTA', 'US-DTA (Delta, Utah, United States)'),
    ('US-DJN', 'US-DJN (Delta Junction, Alaska, United States)'),
    ('US-DN5', 'US-DN5 (Delton, Michigan, United States)'),
    ('US-DLT', 'US-DLT (Deltona, Florida, United States)'),
    ('US-DM8', 'US-DM8 (Demarest, New Jersey, United States)'),
    ('US-DMN', 'US-DMN (Deming, New Mexico, United States)'),
    ('US-DPM', 'US-DPM (Deming, Washington, United States)'),
    ('US-DMP', 'US-DMP (Demopolis, Alabama, United States)'),
    ('US-OSQ', 'US-OSQ (Demorest, Georgia, United States)'),
    ('US-EYY', 'US-EYY (DeMotte, Indiana, United States)'),
    ('US-YDI', 'US-YDI (Denair, California, United States)'),
    ('US-DNI', 'US-DNI (Denali, Alaska, United States)'),
    ('US-D4D', 'US-D4D (Denaud, Florida, United States)'),
    ('US-FT3', 'US-FT3 (Dendron, Virginia, United States)'),
    ('US-DQQ', 'US-DQQ (Denham, Indiana, United States)'),
    ('US-DNM', 'US-DNM (Denham Springs, Louisiana, United States)'),
    ('US-DHF', 'US-DHF (Denhoff, North Dakota, United States)'),
    ('US-DNS', 'US-DNS (Denison, Iowa, United States)'),
    ('US-DSZ', 'US-DSZ (Denison, Texas, United States)'),
    ('US-D8E', 'US-D8E (Denmark, Maine, United States)'),
    ('US-ZC2', 'US-ZC2 (Denmark, New York, United States)'),
    ('US-DMK', 'US-DMK (Denmark, South Carolina, United States)'),
    ('US-DXS', 'US-DXS (Denmark, Wisconsin, United States)'),
    ('US-DJS', 'US-DJS (Dennis, Massachusetts, United States)'),
    ('US-D2N', 'US-D2N (Dennis, Texas, United States)'),
    ('US-OH6', 'US-OH6 (Dennison, Ohio, United States)'),
    ('US-DJV', 'US-DJV (Dennisville, New Jersey, United States)'),
    ('US-8NY', 'US-8NY (Dennysville, Maine, United States)'),
    ('US-DTO', 'US-DTO (Denton, Georgia, United States)'),
    ('US-ZDN', 'US-ZDN (Denton, Maryland, United States)'),
    ('US-DTE', 'US-DTE (Denton, Montana, United States)'),
    ('US-ENT', 'US-ENT (Denton, North Carolina, United States)'),
    ('US-DTQ', 'US-DTQ (Denton, Nebraska, United States)'),
    ('US-DTN', 'US-DTN (Denton, Texas, United States)'),
    ('US-DE7', 'US-DE7 (Dentonville, Oklahoma, United States)'),
    ('US-DEN', 'US-DEN (Denver, Colorado, United States)'),
    ('US-DTZ', 'US-DTZ (Denver, Missouri, United States)'),
    ('US-DID', 'US-DID (Denver, North Carolina, United States)'),
    ('US-DAJ', 'US-DAJ (Denver, New York, United States)'),
    ('US-DNQ', 'US-DNQ (Denver, Pennsylvania, United States)'),
    ('US-DVC', 'US-DVC (Denver City, Texas, United States)'),
    ('US-DNL', 'US-DNL (Denville, New Jersey, United States)'),
    ('US-D9N', 'US-D9N (Depauw, Indiana, United States)'),
    ('US-DPE', 'US-DPE (Depew, New York, United States)'),
    ('US-DPO', 'US-DPO (Deport, Texas, United States)'),
    ('US-DPI', 'US-DPI (Deposit, New York, United States)'),
    ('US-DPF', 'US-DPF (Deptford, New Jersey, United States)'),
    ('US-DWB', 'US-DWB (Deptford Township, New Jersey, United States)'),
    ('US-DE5', 'US-DE5 (Depue, Illinois, United States)'),
    ('US-QDQ', 'US-QDQ (DeQuincy, Louisiana, United States)'),
    ('US-DCT', 'US-DCT (Derby, Connecticut, United States)'),
    ('US-DPB', 'US-DPB (Derby, Kansas, United States)'),
    ('US-8DB', 'US-8DB (Derby, Kentucky, United States)'),
    ('US-DPY', 'US-DPY (Derby, Maine, United States)'),
    ('US-ERB', 'US-ERB (Derby, New York, United States)'),
    ('US-JYY', 'US-JYY (Derby, Vermont, United States)'),
    ('US-DBX', 'US-DBX (Derby Center, Vermont, United States)'),
    ('US-DBY', 'US-DBY (Derby Line, Vermont, United States)'),
    ('US-DE3', 'US-DE3 (Deridder, Louisiana, United States)'),
    ('US-DIM', 'US-DIM (Derma, Mississippi, United States)'),
    ('US-DEM', 'US-DEM (Dermott, Arkansas, United States)'),
    ('US-DNP', 'US-DNP (Derry, New Hampshire, United States)'),
    ('US-QDR', 'US-QDR (Derry, Pennsylvania, United States)'),
    ('US-DR5', 'US-DR5 (Deruyter, New York, United States)'),
    ('US-DW2', 'US-DW2 (Derwood, Maryland, United States)'),
    ('US-DA9', 'US-DA9 (Des Arc, Arkansas, United States)'),
    ('US-DSM', 'US-DSM (Des Moines, Iowa, United States)'),
    ('US-DSN', 'US-DSN (Des Moines, Washington, United States)'),
    ('US-DPR', 'US-DPR (Des Peres, Missouri, United States)'),
    ('US-DES', 'US-DES (Des Plaines, Illinois, United States)'),
    ('US-DJC', 'US-DJC (Descanso, California, United States)'),
    ('US-DTJ', 'US-DTJ (Desert Center, California, United States)'),
    ('US-DDH', 'US-DDH (Desert Hills, Arizona, United States)'),
    ('US-DHS', 'US-DHS (Desert Hot Springs, California, United States)'),
    ('US-DE2', 'US-DE2 (Desha, Arkansas, United States)'),
    ('US-DSR', 'US-DSR (Deshler, Nebraska, United States)'),
    ('US-DSH', 'US-DSH (Deshler, Ohio, United States)'),
    ('US-DOT', 'US-DOT (DeSoto, Texas, United States)'),
    ('US-DSI', 'US-DSI (Destin, Florida, United States)'),
    ('US-NEW', 'US-NEW (Destrehan, Louisiana, United States)'),
    ('US-VOU', 'US-VOU (Detour, Maryland, United States)'),
    ('US-7AL', 'US-7AL (Detroit, Alabama, United States)'),
    ('US-DTT', 'US-DTT (Detroit, Illinois, United States)'),
    ('US-DT7', 'US-DT7 (Detroit, Maine, United States)'),
    ('US-DET', 'US-DET (Detroit, Michigan, United States)'),
    ('US-ZC3', 'US-ZC3 (Detroit, Texas, United States)'),
    ('US-DTL', 'US-DTL (Detroit Lakes, Minnesota, United States)'),
    ('US-VNS', 'US-VNS (Devens, Massachusetts, United States)'),
    ('US-QDV', 'US-QDV (Devenscrest, Massachusetts, United States)'),
    ('US-DVL', 'US-DVL (Devils Lake, North Dakota, United States)'),
    ('US-DVD', 'US-DVD (Devine, Texas, United States)'),
    ('US-DEV', 'US-DEV (Devon, Pennsylvania, United States)'),
    ('US-DE9', 'US-DE9 (Dewey, Arizona, United States)'),
    ('US-DWO', 'US-DWO (Dewey, Oklahoma, United States)'),
    ('US-YVC', 'US-YVC (Deweyville, Utah, United States)'),
    ('US-DWW', 'US-DWW (Dewitt, Iowa, United States)'),
    ('US-DEZ', 'US-DEZ (Dewitt, Illinois, United States)'),
    ('US-DEW', 'US-DEW (Dewitt, New York, United States)'),
    ('US-VW2', 'US-VW2 (DeWitt, Virginia, United States)'),
    ('US-DTI', 'US-DTI (Dewittville, New York, United States)'),
    ('US-DWE', 'US-DWE (Dewy Rose, Georgia, United States)'),
    ('US-DXP', 'US-DXP (Dexter, Kansas, United States)'),
    ('US-XFB', 'US-XFB (Dexter, Maine, United States)'),
    ('US-YDX', 'US-YDX (Dexter, Michigan, United States)'),
    ('US-DXE', 'US-DXE (Dexter, Missouri, United States)'),
    ('US-DXI', 'US-DXI (Dexter, New Mexico, United States)'),
    ('US-DXT', 'US-DXT (Dexter, New York, United States)'),
    ('US-XXT', 'US-XXT (Dexter, Ohio, United States)'),
    ('US-DX2', 'US-DX2 (Dexter City, Ohio, United States)'),
    ('US-DHC', "US-DHC (D'Hanis, Texas, United States)"),
    ('US-IOG', 'US-IOG (Di Giorgio, California, United States)'),
    ('US-DB7', 'US-DB7 (Diablo, California, United States)'),
    ('US-DMD', 'US-DMD (Diamond, Missouri, United States)'),
    ('US-DD7', 'US-DD7 (Diamond, Washington, United States)'),
    ('US-DBR', 'US-DBR (Diamond Bar, California, United States)'),
    ('US-2DK', 'US-2DK (Diamond Lake, Illinois, United States)'),
    ('US-DXG', 'US-DXG (Diamond Springs, California, United States)'),
    ('US-DD4', 'US-DD4 (Diamondhead, Mississippi, United States)'),
    ('US-DM4', 'US-DM4 (Diamondville, Wyoming, United States)'),
    ('US-DBE', 'US-DBE (Diberville, Mississippi, United States)'),
    ('US-DIB', 'US-DIB (Diboll, Texas, United States)'),
    ('US-Y99', 'US-Y99 (Dickeyville, Wisconsin, United States)'),
    ('US-DIK', 'US-DIK (Dickinson, North Dakota, United States)'),
    ('US-DSX', 'US-DSX (Dickinson, Texas, United States)'),
    ('US-ZKN', 'US-ZKN (Dickson, Tennessee, United States)'),
    ('US-DSY', 'US-DSY (Dickson City, Pennsylvania, United States)'),
    ('US-DKS', 'US-DKS (Dierks, Arkansas, United States)'),
    ('US-D2H', 'US-D2H (Dieterich, Illinois, United States)'),
    ('US-D3G', 'US-D3G (Diggs, Virginia, United States)'),
    ('US-DGT', 'US-DGT (Dighton, Massachusetts, United States)'),
    ('US-DKE', 'US-DKE (Dike, Iowa, United States)'),
    ('US-DCY', 'US-DCY (Dill City, Oklahoma, United States)'),
    ('US-DY3', 'US-DY3 (Dilley, Texas, United States)'),
    ('US-DLG', 'US-DLG (Dillingham, Alaska, United States)'),
    ('US-4DI', 'US-4DI (Dillon, Colorado, United States)'),
    ('US-8DL', 'US-8DL (Dillon, Georgia, United States)'),
    ('US-DLN', 'US-DLN (Dillon, Montana, United States)'),
    ('US-DLL', 'US-DLL (Dillon, South Carolina, United States)'),
    ('US-DO3', 'US-DO3 (Dillsboro, Indiana, United States)'),
    ('US-DMG', 'US-DMG (Dillsburg, Pennsylvania, United States)'),
    ('US-UFP', 'US-UFP (Dillwyn, Virginia, United States)'),
    ('US-DWH', 'US-DWH (Dilworth, Minnesota, United States)'),
    ('US-DW7', 'US-DW7 (Dilworth, Texas, United States)'),
    ('US-DB3', 'US-DB3 (Dime Box, Texas, United States)'),
    ('US-3DT', 'US-3DT (Dimmitt, Texas, United States)'),
    ('US-DML', 'US-DML (Dimondale, Michigan, United States)'),
    ('US-DFP', 'US-DFP (Dingmans Ferry, Pennsylvania, United States)'),
    ('US-DIU', 'US-DIU (Dinuba, California, United States)'),
    ('US-D3D', 'US-D3D (Dinwiddie, Virginia, United States)'),
    ('US-DIO', 'US-DIO (Diomede Island, Alaska, United States)'),
    ('US-DG9', 'US-DG9 (Dirggs, Idaho, United States)'),
    ('US-DYY', 'US-DYY (Discovery Bay, California, United States)'),
    ('US-DPV', 'US-DPV (Disputanta, Virginia, United States)'),
    ('US-JHO', 'US-JHO (District Heights, Maryland, United States)'),
    ('US-4DV', 'US-4DV (Divernon, Illinois, United States)'),
    ('US-DV5', 'US-DV5 (Divide, Colorado, United States)'),
    ('US-7DI', 'US-7DI (Dix, Illinois, United States)'),
    ('US-YIX', 'US-YIX (Dix, Nebraska, United States)'),
    ('US-DI7', 'US-DI7 (Dix Hills, New York, United States)'),
    ('US-DXF', 'US-DXF (Dixfield, Maine, United States)'),
    ('US-IXE', 'US-IXE (Dixie, Georgia, United States)'),
    ('US-EXX', 'US-EXX (Dixie, Louisiana, United States)'),
    ('US-D9I', 'US-D9I (Dixmont, Maine, United States)'),
    ('US-DMR', 'US-DMR (Dixmoor, Illinois, United States)'),
    ('US-DXC', 'US-DXC (Dixon, California, United States)'),
    ('US-DXN', 'US-DXN (Dixon, Illinois, United States)'),
    ('US-KDX', 'US-KDX (Dixon, Kentucky, United States)'),
    ('US-DIQ', 'US-DIQ (Dixon, Missouri, United States)'),
    ('US-3DX', 'US-3DX (Dixville Notch, New Hampshire, United States)'),
    ('US-DB4', 'US-DB4 (Dobbins, California, United States)'),
    ('US-DBF', 'US-DBF (Dobbs Ferry, New York, United States)'),
    ('US-DOB', 'US-DOB (Dobson, North Carolina, United States)'),
    ('US-DDG', 'US-DDG (Dodge, Nebraska, United States)'),
    ('US-XEU', 'US-XEU (Dodge Center, Minnesota, United States)'),
    ('US-DDC', 'US-DDC (Dodge City, Kansas, United States)'),
    ('US-DDV', 'US-DDV (Dodgeville, Wisconsin, United States)'),
    ('US-DS4', 'US-DS4 (Dodson, Louisiana, United States)'),
    ('US-DOE', 'US-DOE (Doe Run, Kentucky, United States)'),
    ('US-DU9', 'US-DU9 (Doerun, Georgia, United States)'),
    ('US-QDY', 'US-QDY (Dolgeville, New York, United States)'),
    ('US-DXY', 'US-DXY (Dollar Bay, Michigan, United States)'),
    ('US-DLO', 'US-DLO (Dolomi, Alaska, United States)'),
    ('US-DOL', 'US-DOL (Dolomite, Alabama, United States)'),
    ('US-ZDE', 'US-ZDE (Dolores, Colorado, United States)'),
    ('US-DQN', 'US-DQN (Dolton, Illinois, United States)'),
    ('US-DMZ', 'US-DMZ (Dominguez, California, United States)'),
    ('US-DIZ', 'US-DIZ (Dominguez Hills, California, United States)'),
    ('US-DX3', 'US-DX3 (Domino, Texas, United States)'),
    ('US-DXO', 'US-DXO (Donald, Oregon, United States)'),
    ('US-DDS', 'US-DDS (Donalds, South Carolina, United States)'),
    ('US-DD8', 'US-DD8 (Donaldson, Minnesota, United States)'),
    ('US-DNA', 'US-DNA (Donaldsonville, Louisiana, United States)'),
    ('US-DSL', 'US-DSL (Donalsonville, Georgia, United States)'),
    ('US-DCZ', 'US-DCZ (Donegal, Pennsylvania, United States)'),
    ('US-DNG', 'US-DNG (Dongola, Illinois, United States)'),
    ('US-DPH', 'US-DPH (Doniphan, Missouri, United States)'),
    ('US-DNH', 'US-DNH (Doniphan, Nebraska, United States)'),
    ('US-XEY', 'US-XEY (Donna, Texas, United States)'),
    ('US-DL9', 'US-DL9 (Donnellson, Iowa, United States)'),
    ('US-DYX', 'US-DYX (Donnelly, Alaska, United States)'),
    ('US-DL2', 'US-DL2 (Donnelly, Idaho, United States)'),
    ('US-DRP', 'US-DRP (Donora, Pennsylvania, United States)'),
    ('US-ZDV', 'US-ZDV (Donovan, Illinois, United States)'),
    ('US-QDO', 'US-QDO (Doon, Iowa, United States)'),
    ('US-DO6', 'US-DO6 (Dora, Alabama, United States)'),
    ('US-DJO', 'US-DJO (Dora, New Mexico, United States)'),
    ('US-DOF', 'US-DOF (Dora Bay, Alaska, United States)'),
    ('US-PDQ', 'US-PDQ (Doral, Florida, United States)'),
    ('US-DRH', 'US-DRH (Doraville, Georgia, United States)'),
    ('US-DQH', 'US-DQH (Dorchester, Illinois, United States)'),
    ('US-DZM', 'US-DZM (Dorchester, Massachusetts, United States)'),
    ('US-DC5', 'US-DC5 (Dorchester, South Carolina, United States)'),
    ('US-DCS', 'US-DCS (Dorchester, Wisconsin, United States)'),
    ('US-DDD', 'US-DDD (Dorr, Michigan, United States)'),
    ('US-DNC', 'US-DNC (Dorrance, Kansas, United States)'),
    ('US-DT3', 'US-DT3 (Dorset, Vermont, United States)'),
    ('US-DRS', 'US-DRS (Dorsey, Maryland, United States)'),
    ('US-D2S', 'US-D2S (Dos Palos, California, United States)'),
    ('US-DOS', 'US-DOS (Doswell, Virginia, United States)'),
    ('US-DHN', 'US-DHN (Dothan, Alabama, United States)'),
    ('US-DMB', 'US-DMB (Double Springs, Alabama, United States)'),
    ('US-DGZ', 'US-DGZ (Douglas, Arkansas, United States)'),
    ('US-DUG', 'US-DUG (Douglas, Arizona, United States)'),
    ('US-DOU', 'US-DOU (Douglas, Georgia, United States)'),
    ('US-3DL', 'US-3DL (Douglas, Illinois, United States)'),
    ('US-DOG', 'US-DOG (Douglas, Allegan, Michigan, United States)'),
    ('US-DGW', 'US-DGW (Douglas/Converse, Wyoming, United States)'),
    ('US-UGW', 'US-UGW (Douglass, Kansas, United States)'),
    ('US-DGL', 'US-DGL (Douglassville, Pennsylvania, United States)'),
    ('US-DGS', 'US-DGS (Douglaston/Queens/New York, New York, United States)'),
    ('US-DGV', 'US-DGV (Douglasville, Georgia, United States)'),
    ('US-DO2', 'US-DO2 (Dousman, Wisconsin, United States)'),
    ('US-DC7', 'US-DC7 (Dove Creek, Colorado, United States)'),
    ('US-XEZ', 'US-XEZ (Dover, Delaware, United States)'),
    ('US-DOR', 'US-DOR (Dover, Florida, United States)'),
    ('US-DO5', 'US-DO5 (Dover, Georgia, United States)'),
    ('US-DER', 'US-DER (Dover, Illinois, United States)'),
    ('US-DQV', 'US-DQV (Dover, Kentucky, United States)'),
    ('US-AOV', 'US-AOV (Dover, Massachusetts, United States)'),
    ('US-D9V', 'US-D9V (Dover, Minnesota, United States)'),
    ('US-DRV', 'US-DRV (Dover, New Hampshire, United States)'),
    ('US-DVJ', 'US-DVJ (Dover, New Jersey, United States)'),
    ('US-DOO', 'US-DOO (Dover, Ohio, United States)'),
    ('US-OER', 'US-OER (Dover, Oklahoma, United States)'),
    ('US-DR2', 'US-DR2 (Dover, Pennsylvania, United States)'),
    ('US-DZR', 'US-DZR (Dover, Tennessee, United States)'),
    ('US-8FX', 'US-8FX (Dover Foxcroft, Maine, United States)'),
    ('US-VOI', 'US-VOI (Dover Plains, New York, United States)'),
    ('US-DOV', 'US-DOV (Dover-Cheswold, Delaware, United States)'),
    ('US-DOW', 'US-DOW (Dowagiac, Michigan, United States)'),
    ('US-3DW', 'US-3DW (Dowling, Texas, United States)'),
    ('US-UFO', 'US-UFO (Downers Grove, Illinois, United States)'),
    ('US-JDY', 'US-JDY (Downey, California, United States)'),
    ('US-DWZ', 'US-DWZ (Downey, Pennsylvania, United States)'),
    ('US-DYH', 'US-DYH (Downieville, California, United States)'),
    ('US-DN7', 'US-DN7 (Downing, Missouri, United States)'),
    ('US-DOI', 'US-DOI (Downing, Wisconsin, United States)'),
    ('US-DNT', 'US-DNT (Downingtown, Pennsylvania, United States)'),
    ('US-4DO', 'US-4DO (Downs, Illinois, United States)'),
    ('US-DQW', 'US-DQW (Downs, Kansas, United States)'),
    ('US-DV8', 'US-DV8 (Downsville, Louisiana, United States)'),
    ('US-DWQ', 'US-DWQ (Downsville, New York, United States)'),
    ('US-DXV', 'US-DXV (Downsville, Wisconsin, United States)'),
    ('US-DOY', 'US-DOY (Doyle, California, United States)'),
    ('US-XFC', 'US-XFC (Doyle, Tennessee, United States)'),
    ('US-DYL', 'US-DYL (Doylestown, Pennsylvania, United States)'),
    ('US-XEV', 'US-XEV (Dracut, Massachusetts, United States)'),
    ('US-DNR', 'US-DNR (Drain, Oregon, United States)'),
    ('US-DK2', 'US-DK2 (Drake, Arizona, United States)'),
    ('US-DSB', 'US-DSB (Drakesboro, Kentucky, United States)'),
    ('US-DRK', 'US-DRK (Draper, Arkansas, United States)'),
    ('US-DRQ', 'US-DRQ (Draper, Utah, United States)'),
    ('US-D2P', 'US-D2P (Draper, Virginia, United States)'),
    ('US-DVB', 'US-DVB (Dravosburg, Pennsylvania, United States)'),
    ('US-D2D', 'US-D2D (Drayden, Maryland, United States)'),
    ('US-DY9', 'US-DY9 (Drayton, North Dakota, United States)'),
    ('US-DMI', 'US-DMI (Drayton Plains, Michigan, United States)'),
    ('US-D3N', 'US-D3N (Drennen, West Virginia, United States)'),
    ('US-D2R', 'US-D2R (Dresden, Maine, United States)'),
    ('US-2DD', 'US-2DD (Dresden, Missouri, United States)'),
    ('US-AAU', 'US-AAU (Dresden, New York, United States)'),
    ('US-DSD', 'US-DSD (Dresden, Tennessee, United States)'),
    ('US-DR8', 'US-DR8 (Dresden, Texas, United States)'),
    ('US-DRC', 'US-DRC (Dresher, Pennsylvania, United States)'),
    ('US-DSW', 'US-DSW (Dresser, Wisconsin, United States)'),
    ('US-DRM', 'US-DRM (Drew, Mississippi, United States)'),
    ('US-DRL', 'US-DRL (Drexel, Missouri, United States)'),
    ('US-DRX', 'US-DRX (Drexel, North Carolina, United States)'),
    ('US-DRF', 'US-DRF (Drift River, Alaska, United States)'),
    ('US-DBW', 'US-DBW (Driftwood, Texas, United States)'),
    ('US-DGX', 'US-DGX (Driggs, Idaho, United States)'),
    ('US-TDS', 'US-TDS (Dripping Springs, Texas, United States)'),
    ('US-DRU', 'US-DRU (Drummond, Montana, United States)'),
    ('US-DRE', 'US-DRE (Drummond Island, Michigan, United States)'),
    ('US-DH3', 'US-DH3 (Drumright, Oklahoma, United States)'),
    ('US-UMS', 'US-UMS (Drums, Pennsylvania, United States)'),
    ('US-DRY', 'US-DRY (Dry Branch, Georgia, United States)'),
    ('US-DFK', 'US-DFK (Dry Fork, Pittsylvania, Virginia, United States)'),
    ('US-DDJ', 'US-DDJ (Dry Ridge, Kentucky, United States)'),
    ('US-YDA', 'US-YDA (Dryden, Michigan, United States)'),
    ('US-D8Y', 'US-D8Y (Dryden, New York, United States)'),
    ('US-DYN', 'US-DYN (Dryden, Texas, United States)'),
    ('US-DR3', 'US-DR3 (Drytown, California, United States)'),
    ('US-DU4', 'US-DU4 (Du Bois, Pennsylvania, United States)'),
    ('US-ABX', 'US-ABX (Du Pont, Washington, United States)'),
    ('US-DUU', 'US-DUU (Du Quoin, Illinois, United States)'),
    ('US-5DB', 'US-5DB (Duanesburg, New York, United States)'),
    ('US-URT', 'US-URT (Duart, North Carolina, United States)'),
    ('US-DUB', 'US-DUB (Duarte, California, United States)'),
    ('US-DQB', 'US-DQB (Dublin, California, United States)'),
    ('US-DBN', 'US-DBN (Dublin, Georgia, United States)'),
    ('US-6UB', 'US-6UB (Dublin, Mississippi, United States)'),
    ('US-7DB', 'US-7DB (Dublin, North Carolina, United States)'),
    ('US-DZI', 'US-DZI (Dublin, New Hampshire, United States)'),
    ('US-DUO', 'US-DUO (Dublin, Ohio, United States)'),
    ('US-DUI', 'US-DUI (Dublin, Pennsylvania, United States)'),
    ('US-DBL', 'US-DBL (Dublin, Texas, United States)'),
    ('US-PSK', 'US-PSK (Dublin, Virginia, United States)'),
    ('US-DBS', 'US-DBS (Dubois, Idaho, United States)'),
    ('US-DB5', 'US-DB5 (Dubois, Illinois, United States)'),
    ('US-DBI', 'US-DBI (Dubois, Indiana, United States)'),
    ('US-DUJ', 'US-DUJ (Dubois, Pennsylvania, United States)'),
    ('US-DBV', 'US-DBV (Dubois, Wyoming, United States)'),
    ('US-DBQ', 'US-DBQ (Dubuque, Iowa, United States)'),
    ('US-DUF', 'US-DUF (Duck, North Carolina, United States)'),
    ('US-DC3', 'US-DC3 (Ducktown, Tennessee, United States)'),
    ('US-DCO', 'US-DCO (Ducor, California, United States)'),
    ('US-DKU', 'US-DKU (Dudley, Massachusetts, United States)'),
    ('US-UD4', 'US-UD4 (Dudley, Missouri, United States)'),
    ('US-DHU', 'US-DHU (Dudley, North Carolina, United States)'),
    ('US-D2G', 'US-D2G (Duenweg, Missouri, United States)'),
    ('US-DUD', 'US-DUD (Duffield, Virginia, United States)'),
    ('US-DU2', 'US-DU2 (Dufur, Oregon, United States)'),
    ('US-DG2', 'US-DG2 (Dugspur, Virginia, United States)'),
    ('US-DPG', 'US-DPG (Dugway, Utah, United States)'),
    ('US-DUK', 'US-DUK (Duke, Oklahoma, United States)'),
    ('US-LLH', 'US-LLH (Dulles, Virginia, United States)'),
    ('US-IAD', 'US-IAD (Dulles Int Apt/Washington, Virginia, United States)'),
    ('US-DGA', 'US-DGA (Duluth, Georgia, United States)'),
    ('US-DLH', 'US-DLH (Duluth, Minnesota, United States)'),
    ('US-DZU', 'US-DZU (Dulzura, California, United States)'),
    ('US-DMS', 'US-DMS (Dumas, Arkansas, United States)'),
    ('US-DS2', 'US-DS2 (Dumas, Mississippi, United States)'),
    ('US-DUX', 'US-DUX (Dumas, Texas, United States)'),
    ('US-DFS', 'US-DFS (Dumfries, Virginia, United States)'),
    ('US-DMJ', 'US-DMJ (Dumont, New Jersey, United States)'),
    ('US-DB8', 'US-DB8 (Dunbar, Pennsylvania, United States)'),
    ('US-DBJ', 'US-DBJ (Dunbar, Wisconsin, United States)'),
    ('US-DWV', 'US-DWV (Dunbar, West Virginia, United States)'),
    ('US-DUE', 'US-DUE (Dunbridge, Ohio, United States)'),
    ('US-D7C', 'US-D7C (Duncan, Nebraska, United States)'),
    ('US-DUC', 'US-DUC (Duncan, Oklahoma, United States)'),
    ('US-DNK', 'US-DNK (Duncan, South Carolina, United States)'),
    ('US-ZC4', 'US-ZC4 (Duncan Falls, Ohio, United States)'),
    ('US-DMX', 'US-DMX (Duncans Mills, California, United States)'),
    ('US-DUV', 'US-DUV (Duncansville, Pennsylvania, United States)'),
    ('US-DV3', 'US-DV3 (Duncanville, Texas, United States)'),
    ('US-DU7', 'US-DU7 (Duncombe, Iowa, United States)'),
    ('US-DDQ', 'US-DDQ (Dundalk, Maryland, United States)'),
    ('US-UDS', 'US-UDS (Dundas, Minnesota, United States)'),
    ('US-DYU', 'US-DYU (Dundee, Florida, United States)'),
    ('US-DYI', 'US-DYI (Dundee, Illinois, United States)'),
    ('US-DND', 'US-DND (Dundee, Michigan, United States)'),
    ('US-DYK', 'US-DYK (Dundee, New York, United States)'),
    ('US-DE4', 'US-DE4 (Dundee, Ohio, United States)'),
    ('US-UEZ', 'US-UEZ (Dundee, Oregon, United States)'),
    ('US-DNB', 'US-DNB (Dunedin, Florida, United States)'),
    ('US-DUL', 'US-DUL (Dunellen, New Jersey, United States)'),
    ('US-DKD', 'US-DKD (Dunkirk, Indiana, United States)'),
    ('US-K44', 'US-K44 (Dunkirk, Maryland, United States)'),
    ('US-DKK', 'US-DKK (Dunkirk, New York, United States)'),
    ('US-DKI', 'US-DKI (Dunkirk, Ohio, United States)'),
    ('US-DZP', 'US-DZP (Dunlap, Iowa, United States)'),
    ('US-DJR', 'US-DJR (Dunlap, Illinois, United States)'),
    ('US-ULJ', 'US-ULJ (Dunlap, Indiana, United States)'),
    ('US-UNL', 'US-UNL (Dunlap, Tennessee, United States)'),
    ('US-DNZ', 'US-DNZ (Dunmore, Pennsylvania, United States)'),
    ('US-DU3', 'US-DU3 (Dunmore, West Virginia, United States)'),
    ('US-DUZ', 'US-DUZ (Dunn, North Carolina, United States)'),
    ('US-DUM', 'US-DUM (Dunn, South Carolina, United States)'),
    ('US-DFU', 'US-DFU (Dunnellon, Florida, United States)'),
    ('US-DIG', 'US-DIG (Dunnigan, California, United States)'),
    ('US-DNV', 'US-DNV (Dunnville, Kentucky, United States)'),
    ('US-DUN', 'US-DUN (Dunseith, North Dakota, United States)'),
    ('US-DSE', 'US-DSE (Dunstable, Massachusetts, United States)'),
    ('US-DW3', 'US-DW3 (Dunwoody, Georgia, United States)'),
    ('US-DUP', 'US-DUP (Dupo, Illinois, United States)'),
    ('US-DPN', 'US-DPN (Dupont, Colorado, United States)'),
    ('US-PUD', 'US-PUD (Dupont, Pennsylvania, United States)'),
    ('US-PUP', 'US-PUP (Dupont, Washington, United States)'),
    ('US-ZDQ', 'US-ZDQ (Duquesne, Pennsylvania, United States)'),
    ('US-DUQ', 'US-DUQ (Duquoin, Illinois, United States)'),
    ('US-DDI', 'US-DDI (Durand, Illinois, United States)'),
    ('US-RUD', 'US-RUD (Durand, Michigan, United States)'),
    ('US-DXD', 'US-DXD (Durand, Wisconsin, United States)'),
    ('US-DRO', 'US-DRO (Durango, Colorado, United States)'),
    ('US-D3F', 'US-D3F (Durant, Florida, United States)'),
    ('US-D2U', 'US-D2U (Durant, Iowa, United States)'),
    ('US-URA', 'US-URA (Durant, Mississippi, United States)'),
    ('US-DUA', 'US-DUA (Durant, Oklahoma, United States)'),
    ('US-DJB', 'US-DJB (Durbin, North Dakota, United States)'),
    ('US-DUW', 'US-DUW (Durbin, West Virginia, United States)'),
    ('US-DH8', 'US-DH8 (Durham, California, United States)'),
    ('US-DHQ', 'US-DHQ (Durham, Connecticut, United States)'),
    ('US-R9D', 'US-R9D (Durham, Kansas, United States)'),
    ('US-8DU', 'US-8DU (Durham, Maine, United States)'),
    ('US-DUR', 'US-DUR (Durham, North Carolina, United States)'),
    ('US-DH2', 'US-DH2 (Durham, New Hampshire, United States)'),
    ('US-DHH', 'US-DHH (Durham, Oregon, United States)'),
    ('US-DXH', 'US-DXH (Durham, Pennsylvania, United States)'),
    ('US-RDU', 'US-RDU (Durham-Raleigh Apt, North Carolina, United States)'),
    ('US-UEE', 'US-UEE (Durkee, Oregon, United States)'),
    ('US-DYA', 'US-DYA (Duryea, Pennsylvania, United States)'),
    ('US-DUS', 'US-DUS (Dushore, Pennsylvania, United States)'),
    ('US-DUT', 'US-DUT (Dutch Harbor, Alaska, United States)'),
    ('US-ZDU', 'US-ZDU (Dutton, Alabama, United States)'),
    ('US-DU8', 'US-DU8 (Dutton, Michigan, United States)'),
    ('US-ZDZ', 'US-ZDZ (Dutzow, Missouri, United States)'),
    ('US-DZA', 'US-DZA (Duvall, Washington, United States)'),
    ('US-DUH', 'US-DUH (Duxbury, Massachusetts, United States)'),
    ('US-DWI', 'US-DWI (Dwight, Illinois, United States)'),
    ('US-DVG', 'US-DVG (Dwight, North Dakota, United States)'),
    ('US-DYQ', 'US-DYQ (Dyer, Indiana, United States)'),
    ('US-YEX', 'US-YEX (Dyer, Nevada, United States)'),
    ('US-DYS', 'US-DYS (Dyer, Tennessee, United States)'),
    ('US-DYR', 'US-DYR (Dyersburg, Tennessee, United States)'),
    ('US-DYE', 'US-DYE (Dyersville, Iowa, United States)'),
    ('US-DZY', 'US-DZY (Dysart, Iowa, United States)'),
    ('US-XED', 'US-XED (Eads, Tennessee, United States)'),
    ('US-UFS', 'US-UFS (Eagan, Minnesota, United States)'),
    ('US-E4G', 'US-E4G (Eagar, Arizona, United States)'),
    ('US-EAA', 'US-EAA (Eagle, Alaska, United States)'),
    ('US-EG3', 'US-EG3 (Eagle, Colorado, United States)'),
    ('US-G9L', 'US-G9L (Eagle, Idaho, United States)'),
    ('US-EEJ', 'US-EEJ (Eagle, Nebraska, United States)'),
    ('US-EGL', 'US-EGL (Eagle, Pennsylvania, United States)'),
    ('US-XXP', 'US-XXP (Eagle, Wisconsin, United States)'),
    ('US-DMQ', 'US-DMQ (Eagle Bridge, New York, United States)'),
    ('US-EB8', 'US-EB8 (Eagle Butte, South Dakota, United States)'),
    ('US-E3C', 'US-E3C (Eagle Creek, Oregon, United States)'),
    ('US-EGF', 'US-EGF (Eagle Grove, Iowa, United States)'),
    ('US-5EL', 'US-5EL (Eagle Lake, Florida, United States)'),
    ('US-9EL', 'US-9EL (Eagle Lake, Maine, United States)'),
    ('US-ELA', 'US-ELA (Eagle Lake, Texas, United States)'),
    ('US-3GL', 'US-3GL (Eagle Mountain, Utah, United States)'),
    ('US-EGP', 'US-EGP (Eagle Pass, Texas, United States)'),
    ('US-EAG', 'US-EAG (Eagle Point, New Jersey, United States)'),
    ('US-E3P', 'US-E3P (Eagle Point, Oregon, United States)'),
    ('US-ERQ', 'US-ERQ (Eagle River, Alaska, United States)'),
    ('US-EGV', 'US-EGV (Eagle River, Wisconsin, United States)'),
    ('US-EGR', 'US-EGR (Eagle Rock, California, United States)'),
    ('US-YGK', 'US-YGK (Eagle Rock, Missouri, United States)'),
    ('US-ER3', 'US-ER3 (Eagle Rock, Botetourt, Virginia, United States)'),
    ('US-E8S', 'US-E8S (Eagle Springs, North Carolina, United States)'),
    ('US-YEA', 'US-YEA (Eagle, Ada, Idaho, United States)'),
    ('US-E33', 'US-E33 (Eagles Mere, Pennsylvania, United States)'),
    ('US-EGJ', 'US-EGJ (Eagleville, Missouri, United States)'),
    ('US-EAV', 'US-EAV (Eagleville, Pennsylvania, United States)'),
    ('US-E2G', 'US-E2G (Eagleville, Tennessee, United States)'),
    ('US-QEY', 'US-QEY (Eakly, Oklahoma, United States)'),
    ('US-ERE', 'US-ERE (Earl, North Carolina, United States)'),
    ('US-EPA', 'US-EPA (Earl Park, Indiana, United States)'),
    ('US-EAM', 'US-EAM (Earle, Arkansas, United States)'),
    ('US-EAE', 'US-EAE (Earle, New Jersey, United States)'),
    ('US-M9D', 'US-M9D (Earleville, Maryland, United States)'),
    ('US-5EM', 'US-5EM (Earlham, Iowa, United States)'),
    ('US-EYM', 'US-EYM (Earlimart, California, United States)'),
    ('US-E2I', 'US-E2I (Earling, Iowa, United States)'),
    ('US-QEO', 'US-QEO (Earlington, Kentucky, United States)'),
    ('US-QEV', 'US-QEV (Earlville, Iowa, United States)'),
    ('US-8EV', 'US-8EV (Earlville, Illinois, United States)'),
    ('US-34L', 'US-34L (Early, Texas, United States)'),
    ('US-EYB', 'US-EYB (Early Branch, South Carolina, United States)'),
    ('US-3VA', 'US-3VA (Earlysville, Virginia, United States)'),
    ('US-ETC', 'US-ETC (Earth City, Missouri, United States)'),
    ('US-EAL', 'US-EAL (Easley, South Carolina, United States)'),
    ('US-EBU', 'US-EBU (East Alburg, Vermont, United States)'),
    ('US-EOL', 'US-EOL (East Alton, Illinois, United States)'),
    ('US-E7T', 'US-E7T (East Amherst, New York, United States)'),
    ('US-EAO', 'US-EAO (East Aurora, New York, United States)'),
    ('US-EGB', 'US-EGB (East Bangor, Pennsylvania, United States)'),
    ('US-EBD', 'US-EBD (East Bend, North Carolina, United States)'),
    ('US-AAV', 'US-AAV (East Berlin, Connecticut, United States)'),
    ('US-EBL', 'US-EBL (East Berlin, Pennsylvania, United States)'),
    ('US-TBE', 'US-TBE (East Bernard, Texas, United States)'),
    ('US-ETD', 'US-ETD (East Bernstadt, Kentucky, United States)'),
    ('US-ZTB', 'US-ZTB (East Bloomfield, New York, United States)'),
    ('US-EXJ', 'US-EXJ (East Boothbay, Maine, United States)'),
    ('US-EBN', 'US-EBN (East Boston, Massachusetts, United States)'),
    ('US-D4B', 'US-D4B (East Branch, New York, United States)'),
    ('US-EBC', 'US-EBC (East Bridgeport, Connecticut, United States)'),
    ('US-EAB', 'US-EAB (East Bridgewater, Massachusetts, United States)'),
    ('US-EBQ', 'US-EBQ (East Brookfield, Massachusetts, United States)'),
    ('US-EBR', 'US-EBR (East Brunswick, New Jersey, United States)'),
    ('US-EZK', 'US-EZK (East Burke, Vermont, United States)'),
    ('US-EBT', 'US-EBT (East Butler, Pennsylvania, United States)'),
    ('US-ECM', 'US-ECM (East Cambridge, Massachusetts, United States)'),
    ('US-ECN', 'US-ECN (East Camden, Arkansas, United States)'),
    ('US-5EC', 'US-5EC (East Canaan, Connecticut, United States)'),
    ('US-ECZ', 'US-ECZ (East Canton, Ohio, United States)'),
    ('US-EC6', 'US-EC6 (East Carbon, Utah, United States)'),
    ('US-TCD', 'US-TCD (East Carondelet, Illinois, United States)'),
    ('US-EQN', 'US-EQN (East Chatham, New York, United States)'),
    ('US-ECH', 'US-ECH (East Chicago, Indiana, United States)'),
    ('US-ECL', 'US-ECL (East Clinton, Illinois, United States)'),
    ('US-ECX', 'US-ECX (East Concord, New York, United States)'),
    ('US-EZV', 'US-EZV (East Danville, Virginia, United States)'),
    ('US-TDN', 'US-TDN (East Dennis, Massachusetts, United States)'),
    ('US-EJO', 'US-EJO (East Dorset, Vermont, United States)'),
    ('US-EDO', 'US-EDO (East Douglas, Massachusetts, United States)'),
    ('US-EDU', 'US-EDU (East Dublin, Georgia, United States)'),
    ('US-EQE', 'US-EQE (East Dubuque, Illinois, United States)'),
    ('US-9ED', 'US-9ED (East Dundee, Illinois, United States)'),
    ('US-ED8', 'US-ED8 (East Durham, New York, United States)'),
    ('US-EE3', 'US-EE3 (East Earl, Pennsylvania, United States)'),
    ('US-EHU', 'US-EHU (East Elmhurst, New York, United States)'),
    ('US-4HE', 'US-4HE (East Fairfield, Ohio, United States)'),
    ('US-ZEF', 'US-ZEF (East Falmouth, Massachusetts, United States)'),
    ('US-EFR', 'US-EFR (East Farmingdale, New York, United States)'),
    ('US-YEF', 'US-YEF (East Fayetteville, North Carolina, United States)'),
    ('US-TVK', 'US-TVK (East Fishkill, New York, United States)'),
    ('US-ERK', 'US-ERK (East Flat Rock, North Carolina, United States)'),
    ('US-EFO', 'US-EFO (East Fork, Alaska, United States)'),
    ('US-EFM', 'US-EFM (East Freedom, Pennsylvania, United States)'),
    ('US-EFJ', 'US-EFJ (East Freehold, New Jersey, United States)'),
    ('US-EFN', 'US-EFN (East Freetown, Massachusetts, United States)'),
    ('US-EGZ', 'US-EGZ (East Glenville, New York, United States)'),
    ('US-EGO', 'US-EGO (East Goshen, Pennsylvania, United States)'),
    ('US-EBY', 'US-EBY (East Granby, Connecticut, United States)'),
    ('US-EGQ', 'US-EGQ (East Grand Forks, Minnesota, United States)'),
    ('US-L4D', 'US-L4D (East Grand Rapids, Michigan, United States)'),
    ('US-EGY', 'US-EGY (East Greenbush, New York, United States)'),
    ('US-UFT', 'US-UFT (East Greenville, Pennsylvania, United States)'),
    ('US-UFU', 'US-UFU (East Greenwich, Rhode Island, United States)'),
    ('US-EH5', 'US-EH5 (East Greenwich, Washington, United States)'),
    ('US-TDM', 'US-TDM (East Haddam, Connecticut, United States)'),
    ('US-EAH', 'US-EAH (East Hampton, Connecticut, United States)'),
    ('US-HTO', 'US-HTO (East Hampton, New York, United States)'),
    ('US-EHA', 'US-EHA (East Hanover, New Jersey, United States)'),
    ('US-EHT', 'US-EHT (East Hartford, Connecticut, United States)'),
    ('US-EH6', 'US-EH6 (East Harwich, Massachusetts, United States)'),
    ('US-EHV', 'US-EHV (East Haven, Connecticut, United States)'),
    ('US-7EV', 'US-7EV (East Haven, Vermont, United States)'),
    ('US-EHC', 'US-EHC (East Hazel Crest, Illinois, United States)'),
    ('US-EAI', 'US-EAI (East Irvine, California, United States)'),
    ('US-IS8', 'US-IS8 (East Islip, New York, United States)'),
    ('US-JW7', 'US-JW7 (East Jewett, New York, United States)'),
    ('US-EJD', 'US-EJD (East Jordan, Michigan, United States)'),
    ('US-EKB', 'US-EKB (East Keansburg, New Jersey, United States)'),
    ('US-EK8', 'US-EK8 (East Kingston, New Hampshire, United States)'),
    ('US-E2A', 'US-E2A (East Lake, North Carolina, United States)'),
    ('US-E2L', 'US-E2L (East Lake, Ohio, United States)'),
    ('US-EQ4', 'US-EQ4 (East Lansing, Michigan, United States)'),
    ('US-XXY', 'US-XXY (East Leroy, Michigan, United States)'),
    ('US-ETY', 'US-ETY (East Liberty, Ohio, United States)'),
    ('US-E8L', 'US-E8L (East Livermore, Maine, United States)'),
    ('US-ELO', 'US-ELO (East Liverpool, Ohio, United States)'),
    ('US-ETL', 'US-ETL (East Longmeadow, Massachusetts, United States)'),
    ('US-ETA', 'US-ETA (East Los Angeles, California, United States)'),
    ('US-EAY', 'US-EAY (East Lyme, Connecticut, United States)'),
    ('US-EM7', 'US-EM7 (East Machias, Maine, United States)'),
    ('US-M33', 'US-M33 (East Mansfield, Massachusetts, United States)'),
    ('US-EQP', 'US-EQP (East McKeesport, Pennsylvania, United States)'),
    ('US-EM9', 'US-EM9 (East Meadow, New York, United States)'),
    ('US-E2M', 'US-E2M (East Meredith, New York, United States)'),
    ('US-EMI', 'US-EMI (East Millinocket, Maine, United States)'),
    ('US-EA9', 'US-EA9 (East Millstone, New Jersey, United States)'),
    ('US-EMN', 'US-EMN (East Moline, Illinois, United States)'),
    ('US-7EM', 'US-7EM (East Montpelier, Vermont, United States)'),
    ('US-EXM', 'US-EXM (East Moriches, New York, United States)'),
    ('US-5EN', 'US-5EN (East New York, New York, United States)'),
    ('US-ETK', 'US-ETK (East Newark, New Jersey, United States)'),
    ('US-EIO', 'US-EIO (East Norriton, Pennsylvania, United States)'),
    ('US-EAP', 'US-EAP (East Northport, New York, United States)'),
    ('US-ENQ', 'US-ENQ (East Norwalk, Connecticut, United States)'),
    ('US-R9W', 'US-R9W (East Norwich, New York, United States)'),
    ('US-EOG', 'US-EOG (East Orange, New Jersey, United States)'),
    ('US-E3O', 'US-E3O (East Otis, Massachusetts, United States)'),
    ('US-O3T', 'US-O3T (East Otto, New York, United States)'),
    ('US-YEP', 'US-YEP (East Palestine, Ohio, United States)'),
    ('US-EYH', 'US-EYH (East Palmyra, New York, United States)'),
    ('US-EPD', 'US-EPD (East Palo Alto, California, United States)'),
    ('US-EZP', 'US-EZP (East Patchogue, New York, United States)'),
    ('US-EPJ', 'US-EPJ (East Pembroke, New York, United States)'),
    ('US-EP5', 'US-EP5 (East Penn, Pennsylvania, United States)'),
    ('US-EPO', 'US-EPO (East Peoria, Illinois, United States)'),
    ('US-V4V', 'US-V4V (East Petersburg, Pennsylvania, United States)'),
    ('US-E9T', 'US-E9T (East Pittsburgh, Pennsylvania, United States)'),
    ('US-EPN', 'US-EPN (East Point, Georgia, United States)'),
    ('US-EPY', 'US-EPY (East Point, Kentucky, United States)'),
    ('US-EPF', 'US-EPF (East Prairie, Missouri, United States)'),
    ('US-EPR', 'US-EPR (East Providence, Rhode Island, United States)'),
    ('US-EQG', 'US-EQG (East Quogue, New York, United States)'),
    ('US-E2R', 'US-E2R (East Rancho Dominguez, California, United States)'),
    ('US-ER8', 'US-ER8 (East Randolph, Vermont, United States)'),
    ('US-E6R', 'US-E6R (East Ridge, Tennessee, United States)'),
    ('US-ER5', 'US-ER5 (East Rio, Wisconsin, United States)'),
    ('US-ERC', 'US-ERC (East Rochester, New York, United States)'),
    ('US-EKY', 'US-EKY (East Rockaway, New York, United States)'),
    ('US-ERU', 'US-ERU (East Rutherford, New Jersey, United States)'),
    ('US-ESL', 'US-ESL (East Saint Louis, Illinois, United States)'),
    ('US-E6S', 'US-E6S (East Sandwich, Massachusetts, United States)'),
    ('US-QET', 'US-QET (East Setauket, New York, United States)'),
    ('US-ESA', 'US-ESA (East Sparta, Ohio, United States)'),
    ('US-EQ9', 'US-EQ9 (East Springfield, New York, United States)'),
    ('US-E2S', 'US-E2S (East Springfield, Ohio, United States)'),
    ('US-KCO', 'US-KCO (East Stockton, California, United States)'),
    ('US-ESP', 'US-ESP (East Stroudsburg, Pennsylvania, United States)'),
    ('US-ES2', 'US-ES2 (East Swanzey, New Hampshire, United States)'),
    ('US-ESY', 'US-ESY (East Syracuse, New York, United States)'),
    ('US-ETU', 'US-ETU (East Taunton, Massachusetts, United States)'),
    ('US-ECA', 'US-ECA (East Tawas, Michigan, United States)'),
    ('US-T6P', 'US-T6P (East Templeton, Massachusetts, United States)'),
    ('US-TYY', 'US-TYY (East Troy, Wisconsin, United States)'),
    ('US-ZEP', 'US-ZEP (East Walpole, Massachusetts, United States)'),
    ('US-E9W', 'US-E9W (East Wenatchee, Washington, United States)'),
    ('US-EWY', 'US-EWY (East Weymouth, Massachusetts, United States)'),
    ('US-EW8', 'US-EW8 (East Wilton, Maine, United States)'),
    ('US-99W', 'US-99W (East Windsor, Connecticut, United States)'),
    ('US-EWS', 'US-EWS (East Windsor, New Jersey, United States)'),
    ('US-EW2', 'US-EW2 (East Woodstock, Connecticut, United States)'),
    ('US-EBG', 'US-EBG (Eastaboga, Alabama, United States)'),
    ('US-NXM', 'US-NXM (Eastampton Township, New Jersey, United States)'),
    ('US-EE4', 'US-EE4 (Eastanollee, Georgia, United States)'),
    ('US-ETJ', 'US-ETJ (Eastchester, New York, United States)'),
    ('US-EFD', 'US-EFD (Eastford, Connecticut, United States)'),
    ('US-EHQ', 'US-EHQ (Eastham, Massachusetts, United States)'),
    ('US-EHN', 'US-EHN (Easthampton, Massachusetts, United States)'),
    ('US-ETN', 'US-ETN (Eastland, Texas, United States)'),
    ('US-EZG', 'US-EZG (Eastman, Georgia, United States)'),
    ('US-E3W', 'US-E3W (Eastman, Wisconsin, United States)'),
    ('US-8MB', 'US-8MB (Easton, Connecticut, United States)'),
    ('US-E2N', 'US-E2N (Easton, Illinois, United States)'),
    ('US-ETM', 'US-ETM (Easton, Massachusetts, United States)'),
    ('US-ESN', 'US-ESN (Easton, Maryland, United States)'),
    ('US-XFF', 'US-XFF (Easton, Maine, United States)'),
    ('US-TKU', 'US-TKU (Easton, Minnesota, United States)'),
    ('US-EZN', 'US-EZN (Easton, New York, United States)'),
    ('US-E5G', 'US-E5G (Easton, Ohio, United States)'),
    ('US-ABE', 'US-ABE (Easton, Pennsylvania, United States)'),
    ('US-ESW', 'US-ESW (Easton, Washington, United States)'),
    ('US-EAS', 'US-EAS (Eastover, South Carolina, United States)'),
    ('US-VVT', 'US-VVT (Eastpoint, Florida, United States)'),
    ('US-EP6', 'US-EP6 (Eastpointe, Michigan, United States)'),
    ('US-EPI', 'US-EPI (Eastport, Idaho, United States)'),
    ('US-EPM', 'US-EPM (Eastport, Maine, United States)'),
    ('US-E79', 'US-E79 (Eastport, New York, United States)'),
    ('US-ESD', 'US-ESD (Eastsound, Washington, United States)'),
    ('US-EV5', 'US-EV5 (Eastvale, California, United States)'),
    ('US-ESZ', 'US-ESZ (Eastwood, Kentucky, United States)'),
    ('US-ETQ', 'US-ETQ (Eaton, Colorado, United States)'),
    ('US-E9A', 'US-E9A (Eaton, Indiana, United States)'),
    ('US-EAQ', 'US-EAQ (Eaton, Ohio, United States)'),
    ('US-9EC', 'US-9EC (Eaton Center, New Hampshire, United States)'),
    ('US-EPK', 'US-EPK (Eaton Park, Florida, United States)'),
    ('US-ETP', 'US-ETP (Eaton Rapids, Michigan, United States)'),
    ('US-AAX', 'US-AAX (Eatonton, Georgia, United States)'),
    ('US-EAJ', 'US-EAJ (Eatontown, New Jersey, United States)'),
    ('US-ETV', 'US-ETV (Eatonville, Washington, United States)'),
    ('US-EIC', 'US-EIC (Eau Claire, Michigan, United States)'),
    ('US-EAU', 'US-EAU (Eau Claire, Wisconsin, United States)'),
    ('US-EBE', 'US-EBE (Ebensburg, Pennsylvania, United States)'),
    ('US-EB5', 'US-EB5 (Ebro, Florida, United States)'),
    ('US-EK3', 'US-EK3 (Eckman, West Virginia, United States)'),
    ('US-EC2', 'US-EC2 (Eclectic, Alabama, United States)'),
    ('US-8AE', 'US-8AE (Economy, Arkansas, United States)'),
    ('US-EKP', 'US-EKP (Ecorse, Michigan, United States)'),
    ('US-EQU', 'US-EQU (Ecru, Mississippi, United States)'),
    ('US-EDX', 'US-EDX (Edcouch, Texas, United States)'),
    ('US-E2D', 'US-E2D (Eddington, Maine, United States)'),
    ('US-EJY', 'US-EJY (Eddy, Texas, United States)'),
    ('US-ESX', 'US-ESX (Eddystone, Pennsylvania, United States)'),
    ('US-EYV', 'US-EYV (Eddyville, Iowa, United States)'),
    ('US-EDV', 'US-EDV (Eddyville, Kentucky, United States)'),
    ('US-EY3', 'US-EY3 (Eddyville, Nebraska, United States)'),
    ('US-QED', 'US-QED (Eden, Georgia, United States)'),
    ('US-EDI', 'US-EDI (Eden, Idaho, United States)'),
    ('US-EDB', 'US-EDB (Eden, North Carolina, United States)'),
    ('US-EDY', 'US-EDY (Eden, New York, United States)'),
    ('US-ED3', 'US-ED3 (Eden, South Dakota, United States)'),
    ('US-DJE', 'US-DJE (Eden, Utah, United States)'),
    ('US-EV6', 'US-EV6 (Eden, Vermont, United States)'),
    ('US-EWF', 'US-EWF (Eden, Wisconsin, United States)'),
    ('US-EDP', 'US-EDP (Eden Prairie, Minnesota, United States)'),
    ('US-ZVY', 'US-ZVY (Eden Valley, Minnesota, United States)'),
    ('US-ENX', 'US-ENX (Eden, Concho, Texas, United States)'),
    ('US-QEM', 'US-QEM (Eden, Nacogdoches, Texas, United States)'),
    ('US-EDE', 'US-EDE (Edenton, North Carolina, United States)'),
    ('US-EG4', 'US-EG4 (Edgar, Florida, United States)'),
    ('US-E9D', 'US-E9D (Edgar, Montana, United States)'),
    ('US-EJR', 'US-EJR (Edgar, Nebraska, United States)'),
    ('US-ED9', 'US-ED9 (Edgar, New Jersey, United States)'),
    ('US-EGA', 'US-EGA (Edgar, Wisconsin, United States)'),
    ('US-ETW', 'US-ETW (Edgartown, Massachusetts, United States)'),
    ('US-ECB', 'US-ECB (Edgecomb, Maine, United States)'),
    ('US-EDF', 'US-EDF (Edgefield, South Carolina, United States)'),
    ('US-EYD', 'US-EYD (Edgeley, North Dakota, United States)'),
    ('US-GME', 'US-GME (Edgemere, Maryland, United States)'),
    ('US-EGM', 'US-EGM (Edgemont, Pennsylvania, United States)'),
    ('US-DGM', 'US-DGM (Edgemont, South Dakota, United States)'),
    ('US-EGU', 'US-EGU (Edgemoor, Delaware, United States)'),
    ('US-E3M', 'US-E3M (Edgemoor, South Carolina, United States)'),
    ('US-EEU', 'US-EEU (Edgerton, Kansas, United States)'),
    ('US-EN4', 'US-EN4 (Edgerton, Minnesota, United States)'),
    ('US-DG3', 'US-DG3 (Edgerton, Missouri, United States)'),
    ('US-EN6', 'US-EN6 (Edgerton, Ohio, United States)'),
    ('US-EGT', 'US-EGT (Edgerton, Wisconsin, United States)'),
    ('US-EZQ', 'US-EZQ (Edgewater, Colorado, United States)'),
    ('US-EJW', 'US-EJW (Edgewater, Florida, United States)'),
    ('US-EW7', 'US-EW7 (Edgewater, Maryland, United States)'),
    ('US-EGW', 'US-EGW (Edgewater, New Jersey, United States)'),
    ('US-EJT', 'US-EJT (Edgewater Beach, Ohio, United States)'),
    ('US-ET8', 'US-ET8 (Edgewater Park, New Jersey, United States)'),
    ('US-EW6', 'US-EW6 (Edgewood, Iowa, United States)'),
    ('US-GHW', 'US-GHW (Edgewood, Kentucky, United States)'),
    ('US-EDG', 'US-EDG (Edgewood, Maryland, United States)'),
    ('US-EDD', 'US-EDD (Edgewood, New Jersey, United States)'),
    ('US-DGO', 'US-DGO (Edgewood, New Mexico, United States)'),
    ('US-EOQ', 'US-EOQ (Edgewood, New York, United States)'),
    ('US-DGK', 'US-DGK (Edgewood, Texas, United States)'),
    ('US-EWZ', 'US-EWZ (Edgewood, Washington, United States)'),
    ('US-EW5', 'US-EW5 (Edgewood, Suffolk, New York, United States)'),
    ('US-ED6', 'US-ED6 (Edina, Missouri, United States)'),
    ('US-EDM', 'US-EDM (Edina/Minneapolis, Minnesota, United States)'),
    ('US-QEB', 'US-QEB (Edinboro, Pennsylvania, United States)'),
    ('US-2PP', 'US-2PP (Edinburg, Pennsylvania, United States)'),
    ('US-EDQ', 'US-EDQ (Edinburg, Texas, United States)'),
    ('US-EQX', 'US-EQX (Edinburg, Virginia, United States)'),
    ('US-ENB', 'US-ENB (Edinburgh, Indiana, United States)'),
    ('US-EDS', 'US-EDS (Edison, California, United States)'),
    ('US-ED4', 'US-ED4 (Edison, Georgia, United States)'),
    ('US-EDN', 'US-EDN (Edison, New Jersey, United States)'),
    ('US-DTS', 'US-DTS (Edisto Island, South Carolina, United States)'),
    ('US-EOD', 'US-EOD (Edmond, Oklahoma, United States)'),
    ('US-EOW', 'US-EOW (Edmonds, Washington, United States)'),
    ('US-EOT', 'US-EOT (Edmonston, Maryland, United States)'),
    ('US-EDC', 'US-EDC (Edmonton, Kentucky, United States)'),
    ('US-EM3', 'US-EM3 (Edmore, Michigan, United States)'),
    ('US-9JQ', 'US-9JQ (Edna, Texas, United States)'),
    ('US-EDA', 'US-EDA (Edna Bay, Alaska, United States)'),
    ('US-EVF', 'US-EVF (Edneyville, North Carolina, United States)'),
    ('US-JVN', 'US-JVN (Edon, Ohio, United States)'),
    ('US-EY2', 'US-EY2 (Edroy, Texas, United States)'),
    ('US-ZYL', 'US-ZYL (Edson, Kansas, United States)'),
    ('US-EWA', 'US-EWA (Edwards, California, United States)'),
    ('US-EDZ', 'US-EDZ (Edwards, Colorado, United States)'),
    ('US-EZD', 'US-EZD (Edwards, Illinois, United States)'),
    ('US-EGD', 'US-EGD (Edwards, Mississippi, United States)'),
    ('US-DWU', 'US-DWU (Edwardsburg, Michigan, United States)'),
    ('US-DWP', 'US-DWP (Edwardsport, Indiana, United States)'),
    ('US-EQV', 'US-EQV (Edwardsville, Alabama, United States)'),
    ('US-EWV', 'US-EWV (Edwardsville, Illinois, United States)'),
    ('US-EDW', 'US-EDW (Edwardsville, Kansas, United States)'),
    ('US-DWS', 'US-DWS (Edwardsville, Pennsylvania, United States)'),
    ('US-EEK', 'US-EEK (Eek, Alaska, United States)'),
    ('US-EFZ', 'US-EFZ (Effie, Louisiana, United States)'),
    ('US-EFI', 'US-EFI (Effingham, Illinois, United States)'),
    ('US-IGJ', 'US-IGJ (Effingham, New Hampshire, United States)'),
    ('US-EGH', 'US-EGH (Effingham, South Carolina, United States)'),
    ('US-EFT', 'US-EFT (Effort, Pennsylvania, United States)'),
    ('US-EJA', 'US-EJA (Egan, South Dakota, United States)'),
    ('US-EGX', 'US-EGX (Egegik, Alaska, United States)'),
    ('US-GGB', 'US-GGB (Egg Harbor, Wisconsin, United States)'),
    ('US-EGG', 'US-EGG (Egg Harbor City, New Jersey, United States)'),
    ('US-GWP', 'US-GWP (Egg Harbor Township, New Jersey, United States)'),
    ('US-EF2', 'US-EF2 (Eglin Air Force Base, Florida, United States)'),
    ('US-EJN', 'US-EJN (Egnar, Colorado, United States)'),
    ('US-EH7', 'US-EH7 (Ehrenberg, Arizona, United States)'),
    ('US-EFB', 'US-EFB (Eight Fathom Bight, Alaska, United States)'),
    ('US-EIG', 'US-EIG (Eight Mile, Alabama, United States)'),
    ('US-EIH', 'US-EIH (Eighty Four, Pennsylvania, United States)'),
    ('US-ITZ', 'US-ITZ (Eitzen, Minnesota, United States)'),
    ('US-EUL', 'US-EUL (Eklutna, Alaska, United States)'),
    ('US-KKU', 'US-KKU (Ekuk, Alaska, United States)'),
    ('US-KEK', 'US-KEK (Ekwok, Alaska, United States)'),
    ('US-CJN', 'US-CJN (El Cajon, California, United States)'),
    ('US-ECP', 'US-ECP (El Campo, Texas, United States)'),
    ('US-ECO', 'US-ECO (El Centro, California, United States)'),
    ('US-ECQ', 'US-ECQ (El Cerrito, California, United States)'),
    ('US-ELD', 'US-ELD (El Dorado, Arkansas, United States)'),
    ('US-EDJ', 'US-EDJ (El Dorado, California, United States)'),
    ('US-EDK', 'US-EDK (El Dorado, Kansas, United States)'),
    ('US-EHI', 'US-EHI (El Dorado Hills, California, United States)'),
    ('US-EOO', 'US-EOO (El Dorado Springs, Missouri, United States)'),
    ('US-EMZ', 'US-EMZ (El Mirage, Arizona, United States)'),
    ('US-EMD', 'US-EMD (El Modena/Orange, California, United States)'),
    ('US-EMT', 'US-EMT (El Monte, California, United States)'),
    ('US-JDO', 'US-JDO (El Nido, California, United States)'),
    ('US-EPX', 'US-EPX (El Paso, Illinois, United States)'),
    ('US-ELP', 'US-ELP (El Paso, Texas, United States)'),
    ('US-EPQ', 'US-EPQ (El Portal, California, United States)'),
    ('US-EP4', 'US-EP4 (El Prado, New Mexico, United States)'),
    ('US-QEL', 'US-QEL (El Reno, Oklahoma, United States)'),
    ('US-ELS', 'US-ELS (El Segundo, California, United States)'),
    ('US-EZR', 'US-EZR (El Sereno, California, United States)'),
    ('US-KTK', 'US-KTK (El Sobrante, California, United States)'),
    ('US-ETR', 'US-ETR (El Toro, California, United States)'),
    ('US-EBA', 'US-EBA (Elba, Alabama, United States)'),
    ('US-EB7', 'US-EB7 (Elba, Minnesota, United States)'),
    ('US-NYE', 'US-NYE (Elba, New York, United States)'),
    ('US-JLF', 'US-JLF (Elberfeld, Indiana, United States)'),
    ('US-KLB', 'US-KLB (Elberon, Iowa, United States)'),
    ('US-EB4', 'US-EB4 (Elbert, Colorado, United States)'),
    ('US-JLB', 'US-JLB (Elbert, New Jersey, United States)'),
    ('US-EB3', 'US-EB3 (Elberta, Alabama, United States)'),
    ('US-BZ4', 'US-BZ4 (Elberta, Utah, United States)'),
    ('US-ELB', 'US-ELB (Elberton, Georgia, United States)'),
    ('US-ELG', 'US-ELG (Elbridge, New York, United States)'),
    ('US-EB2', 'US-EB2 (Elburn, Illinois, United States)'),
    ('US-EQO', 'US-EQO (Elco, Illinois, United States)'),
    ('US-EMC', 'US-EMC (Eldersburg, Maryland, United States)'),
    ('US-7EL', 'US-7EL (Eldon, Iowa, United States)'),
    ('US-YED', 'US-YED (Eldon, Missouri, United States)'),
    ('US-EDT', 'US-EDT (Eldon, Texas, United States)'),
    ('US-JDR', 'US-JDR (Eldora, Iowa, United States)'),
    ('US-ED2', 'US-ED2 (Eldorado, Illinois, United States)'),
    ('US-E5D', 'US-E5D (Eldorado, Ohio, United States)'),
    ('US-ED5', 'US-ED5 (Eldorado, Pennsylvania, United States)'),
    ('US-DDO', 'US-DDO (Eldorado, Texas, United States)'),
    ('US-EQD', 'US-EQD (Eldorado, Wisconsin, United States)'),
    ('US-E77', 'US-E77 (Eldred, Pennsylvania, United States)'),
    ('US-ERO', 'US-ERO (Eldred Rock, Alaska, United States)'),
    ('US-EBP', 'US-EBP (Eldridge, California, United States)'),
    ('US-EDR', 'US-EDR (Eldridge, Iowa, United States)'),
    ('US-EID', 'US-EID (Eldridge, North Dakota, United States)'),
    ('US-ILW', 'US-ILW (Eleanor, West Virginia, United States)'),
    ('US-KHW', 'US-KHW (Eleele, Hawaii, United States)'),
    ('US-ELV', 'US-ELV (Elfin Cove, Alaska, United States)'),
    ('US-EJF', 'US-EJF (Elfin Forest, California, United States)'),
    ('US-ERD', 'US-ERD (Elfrida, Arizona, United States)'),
    ('US-EGN', 'US-EGN (Elgin, Illinois, United States)'),
    ('US-JGI', 'US-JGI (Elgin, Minnesota, United States)'),
    ('US-EGE', 'US-EGE (Elgin, South Carolina, United States)'),
    ('US-ZEG', 'US-ZEG (Elgin, Texas, United States)'),
    ('US-EI3', 'US-EI3 (Elida, New Mexico, United States)'),
    ('US-ELX', 'US-ELX (Elida, Ohio, United States)'),
    ('US-ELI', 'US-ELI (Elim, Alaska, United States)'),
    ('US-ET5', 'US-ET5 (Eliot, Massachusetts, United States)'),
    ('US-EL9', 'US-EL9 (Eliot, Maine, United States)'),
    ('US-EB6', 'US-EB6 (Elizabeth, Arkansas, United States)'),
    ('US-EZ8', 'US-EZ8 (Elizabeth, Colorado, United States)'),
    ('US-6EZ', 'US-6EZ (Elizabeth, Illinois, United States)'),
    ('US-EZH', 'US-EZH (Elizabeth, Indiana, United States)'),
    ('US-EZA', 'US-EZA (Elizabeth, New Jersey, United States)'),
    ('US-EBH', 'US-EBH (Elizabeth, West Virginia, United States)'),
    ('US-ECG', 'US-ECG (Elizabeth City, North Carolina, United States)'),
    ('US-ZIP', 'US-ZIP (Elizabethport, New Jersey, United States)'),
    ('US-EZB', 'US-EZB (Elizabethton, Tennessee, United States)'),
    ('US-EZ7', 'US-EZ7 (Elizabethtown, Illinois, United States)'),
    ('US-4EI', 'US-4EI (Elizabethtown, Indiana, United States)'),
    ('US-EKX', 'US-EKX (Elizabethtown, Kentucky, United States)'),
    ('US-EZW', 'US-EZW (Elizabethtown, North Carolina, United States)'),
    ('US-EBW', 'US-EBW (Elizabethtown, New York, United States)'),
    ('US-EZT', 'US-EZT (Elizabethtown, Pennsylvania, United States)'),
    ('US-EIZ', 'US-EIZ (Elizabethville, Pennsylvania, United States)'),
    ('US-EZ2', 'US-EZ2 (Elizaville, New York, United States)'),
    ('US-KKN', 'US-KKN (Elk, California, United States)'),
    ('US-ELK', 'US-ELK (Elk City, Oklahoma, United States)'),
    ('US-EYJ', 'US-EYJ (Elk Creek, California, United States)'),
    ('US-EGK', 'US-EGK (Elk Grove, California, United States)'),
    ('US-EVI', 'US-EVI (Elk Grove Village, Illinois, United States)'),
    ('US-E7H', 'US-E7H (Elk Horn, Iowa, United States)'),
    ('US-E3K', 'US-E3K (Elk Horn, Kentucky, United States)'),
    ('US-EYX', 'US-EYX (Elk Mound, Wisconsin, United States)'),
    ('US-KRK', 'US-KRK (Elk Park, North Carolina, United States)'),
    ('US-E2P', 'US-E2P (Elk Point, South Dakota, United States)'),
    ('US-LR5', 'US-LR5 (Elk Rapids, Michigan, United States)'),
    ('US-ER2', 'US-ER2 (Elk River, Minnesota, United States)'),
    ('US-EP2', 'US-EP2 (Elka Park, New York, United States)'),
    ('US-QEK', 'US-QEK (Elkader, Iowa, United States)'),
    ('US-EKH', 'US-EKH (Elkhart, Iowa, United States)'),
    ('US-EKJ', 'US-EKJ (Elkhart, Illinois, United States)'),
    ('US-EKI', 'US-EKI (Elkhart, Indiana, United States)'),
    ('US-EHR', 'US-EHR (Elkhart, Kansas, United States)'),
    ('US-EKF', 'US-EKF (Elkhart, Texas, United States)'),
    ('US-EKK', 'US-EKK (Elkhart Lake, Wisconsin, United States)'),
    ('US-EKR', 'US-EKR (Elkhorn, Nebraska, United States)'),
    ('US-ELH', 'US-ELH (Elkhorn, Wisconsin, United States)'),
    ('US-EIN', 'US-EIN (Elkin, North Carolina, United States)'),
    ('US-EKN', 'US-EKN (Elkins, West Virginia, United States)'),
    ('US-EIK', 'US-EIK (Elkins Park, Pennsylvania, United States)'),
    ('US-ELQ', 'US-ELQ (Elkland, Pennsylvania, United States)'),
    ('US-ZEM', 'US-ZEM (Elkmont, Alabama, United States)'),
    ('US-3KO', 'US-3KO (Elko, Georgia, United States)'),
    ('US-EKO', 'US-EKO (Elko, Nevada, United States)'),
    ('US-E5T', 'US-E5T (Elko New Market, Minnesota, United States)'),
    ('US-EKD', 'US-EKD (Elkridge, Maryland, United States)'),
    ('US-YEK', 'US-YEK (Elkton, Florida, United States)'),
    ('US-EKT', 'US-EKT (Elkton, Kentucky, United States)'),
    ('US-ELT', 'US-ELT (Elkton, Maryland, United States)'),
    ('US-EKM', 'US-EKM (Elkton, Michigan, United States)'),
    ('US-QKO', 'US-QKO (Elkton, Ohio, United States)'),
    ('US-EL8', 'US-EL8 (Elkton, Oregon, United States)'),
    ('US-EKZ', 'US-EKZ (Elkton, South Dakota, United States)'),
    ('US-E99', 'US-E99 (Elkton, Tennessee, United States)'),
    ('US-EKV', 'US-EKV (Elkton, Virginia, United States)'),
    ('US-EKE', 'US-EKE (Elkview, West Virginia, United States)'),
    ('US-5EK', 'US-5EK (Elkville, Illinois, United States)'),
    ('US-EKW', 'US-EKW (Elkwood, Virginia, United States)'),
    ('US-EBZ', 'US-EBZ (Ellabell, Georgia, United States)'),
    ('US-ELW', 'US-ELW (Ellamar, Alaska, United States)'),
    ('US-ZEV', 'US-ZEV (Ellaville, Georgia, United States)'),
    ('US-YEB', 'US-YEB (Ellenboro, North Carolina, United States)'),
    ('US-NZB', 'US-NZB (Ellenboro, West Virginia, United States)'),
    ('US-EJE', 'US-EJE (Ellendale, Minnesota, United States)'),
    ('US-LZL', 'US-LZL (Ellendale, North Dakota, United States)'),
    ('US-ELN', 'US-ELN (Ellensburg, Washington, United States)'),
    ('US-ENJ', 'US-ENJ (Ellenton, Florida, United States)'),
    ('US-EV3', 'US-EV3 (Ellenville, New York, United States)'),
    ('US-ZEW', 'US-ZEW (Ellenwood, Georgia, United States)'),
    ('US-EQ3', 'US-EQ3 (Ellerbe, North Carolina, United States)'),
    ('US-ZEN', 'US-ZEN (Ellettsville, Indiana, United States)'),
    ('US-ECC', 'US-ECC (Ellicott City, Maryland, United States)'),
    ('US-ECV', 'US-ECV (Ellicottville, New York, United States)'),
    ('US-ELJ', 'US-ELJ (Ellijay, Georgia, United States)'),
    ('US-ZET', 'US-ZET (Ellington, Connecticut, United States)'),
    ('US-EJG', 'US-EJG (Ellington, Missouri, United States)'),
    ('US-EIJ', 'US-EIJ (Ellis, Kansas, United States)'),
    ('US-EUQ', 'US-EUQ (Ellis Grove, Illinois, United States)'),
    ('US-ESJ', 'US-ESJ (Ellisdale, New Jersey, United States)'),
    ('US-EIT', 'US-EIT (Elliston, Virginia, United States)'),
    ('US-ELU', 'US-ELU (Ellisville, Missouri, United States)'),
    ('US-EVE', 'US-EVE (Ellisville, Mississippi, United States)'),
    ('US-EOR', 'US-EOR (Elloree, South Carolina, United States)'),
    ('US-EQZ', 'US-EQZ (Ellport, Pennsylvania, United States)'),
    ('US-EZI', 'US-EZI (Ellsinore, Missouri, United States)'),
    ('US-QIW', 'US-QIW (Ellsworth, Iowa, United States)'),
    ('US-EXH', 'US-EXH (Ellsworth, Illinois, United States)'),
    ('US-ZC6', 'US-ZC6 (Ellsworth, Kansas, United States)'),
    ('US-ESR', 'US-ESR (Ellsworth, Maine, United States)'),
    ('US-EY5', 'US-EY5 (Ellsworth, Michigan, United States)'),
    ('US-EH3', 'US-EH3 (Ellsworth, New Hampshire, United States)'),
    ('US-EHZ', 'US-EHZ (Ellsworth, Pennsylvania, United States)'),
    ('US-EWT', 'US-EWT (Ellsworth, Washington, United States)'),
    ('US-EZL', 'US-EZL (Ellsworth, Wisconsin, United States)'),
    ('US-EHB', 'US-EHB (Ellsworth Air Force Base, South Dakota, United States)'),
    ('US-EL3', 'US-EL3 (Ellwood, California, United States)'),
    ('US-XFH', 'US-XFH (Ellwood City, Pennsylvania, United States)'),
    ('US-EM6', 'US-EM6 (Elm, Pennsylvania, United States)'),
    ('US-EC3', 'US-EC3 (Elm City, North Carolina, United States)'),
    ('US-EQC', 'US-EQC (Elm Creek, Nebraska, United States)'),
    ('US-EXV', 'US-EXV (Elm Grove, Wisconsin, United States)'),
    ('US-EQM', 'US-EQM (Elm Mott, Texas, United States)'),
    ('US-ESQ', 'US-ESQ (Elm Springs, Arkansas, United States)'),
    ('US-EA2', 'US-EA2 (Elma, Iowa, United States)'),
    ('US-EFA', 'US-EFA (Elma, New York, United States)'),
    ('US-EAW', 'US-EAW (Elma, Washington, United States)'),
    ('US-EL2', 'US-EL2 (Elma, Erie, New York, United States)'),
    ('US-XRW', 'US-XRW (Elmendorf, Texas, United States)'),
    ('US-ZC7', 'US-ZC7 (Elmendorf Air Force Base, Alaska, United States)'),
    ('US-EL4', 'US-EL4 (Elmer, New Jersey, United States)'),
    ('US-ELR', 'US-ELR (Elmhurst, Illinois, United States)'),
    ('US-EH2', 'US-EH2 (Elmhurst, New York, United States)'),
    ('US-E89', 'US-E89 (Elmira, Michigan, United States)'),
    ('US-ELM', 'US-ELM (Elmira, New York, United States)'),
    ('US-EMR', 'US-EMR (Elmira Heights, New York, United States)'),
    ('US-QDM', 'US-QDM (Elmont, New York, United States)'),
    ('US-EXO', 'US-EXO (Elmore, Alabama, United States)'),
    ('US-EMJ', 'US-EMJ (Elmore, Ohio, United States)'),
    ('US-E8M', 'US-E8M (Elmore, Vermont, United States)'),
    ('US-EMO', 'US-EMO (Elmore, West Virginia, United States)'),
    ('US-UFR', 'US-UFR (Elmsford, New York, United States)'),
    ('US-IMZ', 'US-IMZ (Elmwood, Connecticut, United States)'),
    ('US-EXW', 'US-EXW (Elmwood, Illinois, United States)'),
    ('US-IXX', 'US-IXX (Elmwood, Nebraska, United States)'),
    ('US-EWX', 'US-EWX (Elmwood, Wisconsin, United States)'),
    ('US-EMW', 'US-EMW (Elmwood Park, Illinois, United States)'),
    ('US-EWP', 'US-EWP (Elmwood Park, New Jersey, United States)'),
    ('US-EW3', 'US-EW3 (Elmwood, Pierce, Wisconsin, United States)'),
    ('US-EE6', 'US-EE6 (Eloise, Florida, United States)'),
    ('US-QEN', 'US-QEN (Elon, North Carolina, United States)'),
    ('US-REU', 'US-REU (Elora, Tennessee, United States)'),
    ('US-EOY', 'US-EOY (Eloy, Arizona, United States)'),
    ('US-ERY', 'US-ERY (Elroy, Wisconsin, United States)'),
    ('US-4EL', 'US-4EL (Elsah, Illinois, United States)'),
    ('US-EEY', 'US-EEY (Elsberry, Missouri, United States)'),
    ('US-EIL', 'US-EIL (Elsie, Michigan, United States)'),
    ('US-EM2', 'US-EM2 (Elsmere, Delaware, United States)'),
    ('US-EJQ', 'US-EJQ (Elton, Louisiana, United States)'),
    ('US-OAO', 'US-OAO (Elton, Pennsylvania, United States)'),
    ('US-E9P', 'US-E9P (Eltopia, Washington, United States)'),
    ('US-EVO', 'US-EVO (Elverson, Pennsylvania, United States)'),
    ('US-E2V', 'US-E2V (Elverta, California, United States)'),
    ('US-EWE', 'US-EWE (Elwell, Michigan, United States)'),
    ('US-EQW', 'US-EQW (Elwood, California, United States)'),
    ('US-EWI', 'US-EWI (Elwood, Illinois, United States)'),
    ('US-ELL', 'US-ELL (Elwood, Indiana, United States)'),
    ('US-EWW', 'US-EWW (Elwood, Kansas, United States)'),
    ('US-EW9', 'US-EW9 (Elwood, Nebraska, United States)'),
    ('US-EWQ', 'US-EWQ (Elwood, New Jersey, United States)'),
    ('US-3LF', 'US-3LF (Elwood, Texas, United States)'),
    ('US-EY4', 'US-EY4 (Ely, Iowa, United States)'),
    ('US-LYU', 'US-LYU (Ely, Minnesota, United States)'),
    ('US-ELY', 'US-ELY (Ely, Nevada, United States)'),
    ('US-EIA', 'US-EIA (Elyria, Ohio, United States)'),
    ('US-EYS', 'US-EYS (Elysburg, Pennsylvania, United States)'),
    ('US-M7I', 'US-M7I (Elysian, Minnesota, United States)'),
    ('US-EMB', 'US-EMB (Embarcadero/San Francisco, California, United States)'),
    ('US-E7M', 'US-E7M (Embarrass, Wisconsin, United States)'),
    ('US-EJX', 'US-EJX (Emden, Illinois, United States)'),
    ('US-EMA', 'US-EMA (Emelle, Alabama, United States)'),
    ('US-ZZX', 'US-ZZX (Emerald Isle, North Carolina, United States)'),
    ('US-ZQN', 'US-ZQN (Emerson, Georgia, United States)'),
    ('US-IAE', 'US-IAE (Emerson, Iowa, United States)'),
    ('US-EQS', 'US-EQS (Emerson, New Jersey, United States)'),
    ('US-EMY', 'US-EMY (Emery, South Dakota, United States)'),
    ('US-JEM', 'US-JEM (Emeryville, California, United States)'),
    ('US-EM4', 'US-EM4 (Emigrant Gap, California, United States)'),
    ('US-EGS', 'US-EGS (Emigsville, Pennsylvania, United States)'),
    ('US-EY8', 'US-EY8 (Emily, Minnesota, United States)'),
    ('US-EN2', 'US-EN2 (Eminence, Kentucky, United States)'),
    ('US-EII', 'US-EII (Eminence, Missouri, United States)'),
    ('US-EMX', 'US-EMX (Emlenton, Pennsylvania, United States)'),
    ('US-EMU', 'US-EMU (Emmaus, Pennsylvania, United States)'),
    ('US-ET6', 'US-ET6 (Emmet, Arkansas, United States)'),
    ('US-EMG', 'US-EMG (Emmetsburg, Iowa, United States)'),
    ('US-EEI', 'US-EEI (Emmett, Idaho, United States)'),
    ('US-EMK', 'US-EMK (Emmonak, Alaska, United States)'),
    ('US-YEM', 'US-YEM (Emory, Texas, United States)'),
    ('US-EP8', 'US-EP8 (Empire, Alabama, United States)'),
    ('US-EPE', 'US-EPE (Empire, Louisiana, United States)'),
    ('US-YZZ', 'US-YZZ (Empire, Michigan, United States)'),
    ('US-EPW', 'US-EPW (Empire, Nevada, United States)'),
    ('US-EMP', 'US-EMP (Emporia, Kansas, United States)'),
    ('US-ERA', 'US-ERA (Emporia, Virginia, United States)'),
    ('US-EUI', 'US-EUI (Emporium, Pennsylvania, United States)'),
    ('US-EMH', 'US-EMH (Emsworth, Pennsylvania, United States)'),
    ('US-XFE', 'US-XFE (Encinitas, California, United States)'),
    ('US-ENO', 'US-ENO (Encino, California, United States)'),
    ('US-ECF', 'US-ECF (Encino, Texas, United States)'),
    ('US-END', 'US-END (Endeavor, Pennsylvania, United States)'),
    ('US-EPV', 'US-EPV (Endeavor, Wisconsin, United States)'),
    ('US-EEQ', 'US-EEQ (Enderlin, North Dakota, United States)'),
    ('US-EQT', 'US-EQT (Endicott, Nebraska, United States)'),
    ('US-ENC', 'US-ENC (Endicott, New York, United States)'),
    ('US-BGM', 'US-BGM (Endicott-Johnson City-Binghamton Apt, New York, United States)'),
    ('US-W9N', 'US-W9N (Endwell, New York, United States)'),
    ('US-ERG', 'US-ERG (Energy, Illinois, United States)'),
    ('US-N8G', 'US-N8G (Energy, Texas, United States)'),
    ('US-ENF', 'US-ENF (Enfield, Connecticut, United States)'),
    ('US-6EF', 'US-6EF (Enfield, Illinois, United States)'),
    ('US-EFL', 'US-EFL (Enfield, North Carolina, United States)'),
    ('US-E4F', 'US-E4F (Enfield, New Hampshire, United States)'),
    ('US-EAD', 'US-EAD (England, Arkansas, United States)'),
    ('US-NGE', 'US-NGE (Englevale, North Dakota, United States)'),
    ('US-QTS', 'US-QTS (Englewood, Colorado, United States)'),
    ('US-XEW', 'US-XEW (Englewood, Florida, United States)'),
    ('US-EWD', 'US-EWD (Englewood, New Jersey, United States)'),
    ('US-EW4', 'US-EW4 (Englewood, New York, United States)'),
    ('US-OZ2', 'US-OZ2 (Englewood, Ohio, United States)'),
    ('US-EEW', 'US-EEW (Englewood, Tennessee, United States)'),
    ('US-ENG', 'US-ENG (Englewood Cliffs, New Jersey, United States)'),
    ('US-ND2', 'US-ND2 (Englewood Yard, Texas, United States)'),
    ('US-EN3', 'US-EN3 (English, Indiana, United States)'),
    ('US-KEB', 'US-KEB (English Bay, Alaska, United States)'),
    ('US-UFX', 'US-UFX (Englishtown, New Jersey, United States)'),
    ('US-WDG', 'US-WDG (Enid, Oklahoma, United States)'),
    ('US-EIM', 'US-EIM (Enigma, Georgia, United States)'),
    ('US-ENK', 'US-ENK (Enka, North Carolina, United States)'),
    ('US-EN5', 'US-EN5 (Ennice, North Carolina, United States)'),
    ('US-E9E', 'US-E9E (Enning, South Dakota, United States)'),
    ('US-E5N', 'US-E5N (Ennis, Montana, United States)'),
    ('US-ENE', 'US-ENE (Ennis, Texas, United States)'),
    ('US-EOJ', 'US-EOJ (Enochs, Texas, United States)'),
    ('US-EL7', 'US-EL7 (Enola, Pennsylvania, United States)'),
    ('US-ENM', 'US-ENM (Enon, Ohio, United States)'),
    ('US-OYU', 'US-OYU (Enon Valley, Pennsylvania, United States)'),
    ('US-EON', 'US-EON (Enoree, South Carolina, United States)'),
    ('US-NUR', 'US-NUR (Enosburg Center, Vermont, United States)'),
    ('US-EBF', 'US-EBF (Enosburg Falls, Vermont, United States)'),
    ('US-ENS', 'US-ENS (Ensley, Alabama, United States)'),
    ('US-ETS', 'US-ETS (Enterprise, Alabama, United States)'),
    ('US-KFJ', 'US-KFJ (Enterprise, Kansas, United States)'),
    ('US-KJF', 'US-KJF (Enterprise, Kansas, United States)'),
    ('US-EPP', 'US-EPP (Enterprise, Mississippi, United States)'),
    ('US-ENP', 'US-ENP (Enterprise, Oregon, United States)'),
    ('US-EEP', 'US-EEP (Enterprise, Washington, Utah, United States)'),
    ('US-EN7', 'US-EN7 (Entiat, Washington, United States)'),
    ('US-ECW', 'US-ECW (Enumclaw, Washington, United States)'),
    ('US-EQI', 'US-EQI (Eolia, Missouri, United States)'),
    ('US-ERM', 'US-ERM (Ephraim, Utah, United States)'),
    ('US-EHP', 'US-EHP (Ephrata, Pennsylvania, United States)'),
    ('US-EPH', 'US-EPH (Ephrata, Washington, United States)'),
    ('US-EP7', 'US-EP7 (Epping, New Hampshire, United States)'),
    ('US-8EP', 'US-8EP (Epsom, New Hampshire, United States)'),
    ('US-QIY', 'US-QIY (Equality, Illinois, United States)'),
    ('US-E7R', 'US-E7R (Erath, Louisiana, United States)'),
    ('US-ER9', 'US-ER9 (Erda, Utah, United States)'),
    ('US-QRL', 'US-QRL (Erial, New Jersey, United States)'),
    ('US-XEH', 'US-XEH (Erie, Colorado, United States)'),
    ('US-ERZ', 'US-ERZ (Erie, Illinois, United States)'),
    ('US-EE2', 'US-EE2 (Erie, Michigan, United States)'),
    ('US-ERI', 'US-ERI (Erie, Pennsylvania, United States)'),
    ('US-ERJ', 'US-ERJ (Erin, Tennessee, United States)'),
    ('US-ERL', 'US-ERL (Erlanger, Kentucky, United States)'),
    ('US-ERR', 'US-ERR (Errol, New Hampshire, United States)'),
    ('US-ER4', 'US-ER4 (Erving, Massachusetts, United States)'),
    ('US-EWJ', 'US-EWJ (Erwin, North Carolina, United States)'),
    ('US-ERW', 'US-ERW (Erwin, Tennessee, United States)'),
    ('US-QEW', 'US-QEW (Erwins, New York, United States)'),
    ('US-EXC', 'US-EXC (Escalon, California, United States)'),
    ('US-ESC', 'US-ESC (Escanaba, Michigan, United States)'),
    ('US-ECD', 'US-ECD (Escondido, California, United States)'),
    ('US-EKL', 'US-EKL (Eskdale, West Virginia, United States)'),
    ('US-EKQ', 'US-EKQ (Esko, Minnesota, United States)'),
    ('US-ESM', 'US-ESM (Esmond, Rhode Island, United States)'),
    ('US-E8T', 'US-E8T (Esmont, Virginia, United States)'),
    ('US-ES8', 'US-ES8 (Esopus, New York, United States)'),
    ('US-ESO', 'US-ESO (Espanola, New Mexico, United States)'),
    ('US-EZO', 'US-EZO (Esparto, California, United States)'),
    ('US-EPZ', 'US-EPZ (Esperance, New York, United States)'),
    ('US-GZA', 'US-GZA (Esperanza, California, United States)'),
    ('US-EVB', 'US-EVB (Essex, California, United States)'),
    ('US-EEX', 'US-EEX (Essex, Connecticut, United States)'),
    ('US-8F6', 'US-8F6 (Essex, Iowa, United States)'),
    ('US-ES6', 'US-ES6 (Essex, Massachusetts, United States)'),
    ('US-ESE', 'US-ESE (Essex, Maryland, United States)'),
    ('US-3EX', 'US-3EX (Essex, New York, United States)'),
    ('US-8SS', 'US-8SS (Essex, Vermont, United States)'),
    ('US-EXF', 'US-EXF (Essex Fells, New Jersey, United States)'),
    ('US-ESS', 'US-ESS (Essex Junction, Vermont, United States)'),
    ('US-EXY', 'US-EXY (Essexville, Michigan, United States)'),
    ('US-ETX', 'US-ETX (Essington, Pennsylvania, United States)'),
    ('US-EXQ', 'US-EXQ (Estacada, Oregon, United States)'),
    ('US-TA7', 'US-TA7 (Estancia, New Mexico, United States)'),
    ('US-ET9', 'US-ET9 (Estelline, South Dakota, United States)'),
    ('US-ESG', 'US-ESG (Estero, Florida, United States)'),
    ('US-ESB', 'US-ESB (Estero Bay, California, United States)'),
    ('US-EP9', 'US-EP9 (Estes Park, Colorado, United States)'),
    ('US-EST', 'US-EST (Estherville, Iowa, United States)'),
    ('US-ES9', 'US-ES9 (Estill, South Carolina, United States)'),
    ('US-ETZ', 'US-ETZ (Estill Springs, Tennessee, United States)'),
    ('US-S9D', 'US-S9D (Ethan, South Dakota, United States)'),
    ('US-ETH', 'US-ETH (Ether, North Carolina, United States)'),
    ('US-TDG', 'US-TDG (Ethridge, Montana, United States)'),
    ('US-EHG', 'US-EHG (Ethridge, Tennessee, United States)'),
    ('US-EFS', 'US-EFS (Etiwanda, California, United States)'),
    ('US-E2T', 'US-E2T (Etna, California, United States)'),
    ('US-9ET', 'US-9ET (Etna, Maine, United States)'),
    ('US-XTA', 'US-XTA (Etna, Ohio, United States)'),
    ('US-ET3', 'US-ET3 (Etna, Pennsylvania, United States)'),
    ('US-ET2', 'US-ET2 (Etna, Wyoming, United States)'),
    ('US-ETG', 'US-ETG (Eton, Georgia, United States)'),
    ('US-TWP', 'US-TWP (Etowah, North Carolina, United States)'),
    ('US-ETO', 'US-ETO (Etowah, Tennessee, United States)'),
    ('US-E3T', 'US-E3T (Etta, Mississippi, United States)'),
    ('US-ETT', 'US-ETT (Etter, Texas, United States)'),
    ('US-W5I', 'US-W5I (Ettrick, Wisconsin, United States)'),
    ('US-9UB', 'US-9UB (Eubank, Kentucky, United States)'),
    ('US-EUC', 'US-EUC (Euclid, Ohio, United States)'),
    ('US-EUD', 'US-EUD (Eudora, Arkansas, United States)'),
    ('US-EK2', 'US-EK2 (Eudora, Kansas, United States)'),
    ('US-EUF', 'US-EUF (Eufaula, Alabama, United States)'),
    ('US-EF3', 'US-EF3 (Eufaula, Oklahoma, United States)'),
    ('US-EUN', 'US-EUN (Eugene, Missouri, United States)'),
    ('US-EUG', 'US-EUG (Eugene, Oregon, United States)'),
    ('US-E8E', 'US-E8E (Euharlee, Georgia, United States)'),
    ('US-ELC', 'US-ELC (Euless, Texas, United States)'),
    ('US-UCE', 'US-UCE (Eunice, Louisiana, United States)'),
    ('US-EUJ', 'US-EUJ (Eunice, New Mexico, United States)'),
    ('US-EUP', 'US-EUP (Eupora, Mississippi, United States)'),
    ('US-EKA', 'US-EKA (Eureka, California, United States)'),
    ('US-2EK', 'US-2EK (Eureka, Illinois, United States)'),
    ('US-7EU', 'US-7EU (Eureka, Kansas, United States)'),
    ('US-EU8', 'US-EU8 (Eureka, Michigan, United States)'),
    ('US-UKC', 'US-UKC (Eureka, Montana, United States)'),
    ('US-EUE', 'US-EUE (Eureka, Nevada, United States)'),
    ('US-ER7', 'US-ER7 (Eureka, Utah, United States)'),
    ('US-E9S', 'US-E9S (Eureka Springs, Arkansas, United States)'),
    ('US-EUK', 'US-EUK (Eureka, Perry, Missouri, United States)'),
    ('US-EUR', 'US-EUR (Eureka, Saint Louis, Missouri, United States)'),
    ('US-EKC', 'US-EKC (Eustace, Texas, United States)'),
    ('US-EUS', 'US-EUS (Eustis, Florida, United States)'),
    ('US-EUT', 'US-EUT (Eustis, Maine, United States)'),
    ('US-ET4', 'US-ET4 (Eutaw, Alabama, United States)'),
    ('US-XVA', 'US-XVA (Eva, Alabama, United States)'),
    ('US-EVQ', 'US-EVQ (Eva, Tennessee, United States)'),
    ('US-AE2', 'US-AE2 (Evadale, Arkansas, United States)'),
    ('US-EVA', 'US-EVA (Evadale, Texas, United States)'),
    ('US-EC9', 'US-EC9 (Evans, Colorado, United States)'),
    ('US-EVG', 'US-EVG (Evans, Georgia, United States)'),
    ('US-EVC', 'US-EVC (Evans City, Pennsylvania, United States)'),
    ('US-E9M', 'US-E9M (Evans Mills, New York, United States)'),
    ('US-E5S', 'US-E5S (Evansdale, Iowa, United States)'),
    ('US-EVD', 'US-EVD (Evanston, Illinois, United States)'),
    ('US-EVW', 'US-EVW (Evanston, Wyoming, United States)'),
    ('US-EVN', 'US-EVN (Evansville, Illinois, United States)'),
    ('US-EVV', 'US-EVV (Evansville, Indiana, United States)'),
    ('US-EV9', 'US-EV9 (Evansville, Pennsylvania, United States)'),
    ('US-E9V', 'US-E9V (Evansville, Tennessee, United States)'),
    ('US-ESV', 'US-ESV (Evansville, Wisconsin, United States)'),
    ('US-EVK', 'US-EVK (Evansville, West Virginia, United States)'),
    ('US-VNI', 'US-VNI (Evansville, Wyoming, United States)'),
    ('US-EVJ', 'US-EVJ (Evant, Texas, United States)'),
    ('US-EV2', 'US-EV2 (Evart, Michigan, United States)'),
    ('US-EVM', 'US-EVM (Eveleth, Minnesota, United States)'),
    ('US-EV7', 'US-EV7 (Evendale, Ohio, United States)'),
    ('US-EVL', 'US-EVL (Evendale, Ohio, United States)'),
    ('US-3IN', 'US-3IN (Evensville, Indiana, United States)'),
    ('US-EVT', 'US-EVT (Everett, Massachusetts, United States)'),
    ('US-EV4', 'US-EV4 (Everett, New Jersey, United States)'),
    ('US-EVZ', 'US-EVZ (Everett, Pennsylvania, United States)'),
    ('US-PAE', 'US-PAE (Everett, Washington, United States)'),
    ('US-ZC8', 'US-ZC8 (Everetts, North Carolina, United States)'),
    ('US-EFG', 'US-EFG (Everglades City, Florida, United States)'),
    ('US-EVR', 'US-EVR (Evergreen, Alabama, United States)'),
    ('US-YEG', 'US-YEG (Evergreen, Colorado, United States)'),
    ('US-VGC', 'US-VGC (Evergreen, Montana, United States)'),
    ('US-EXG', 'US-EXG (Evergreen, Washington, United States)'),
    ('US-EP3', 'US-EP3 (Evergreen Park, Illinois, United States)'),
    ('US-EV8', 'US-EV8 (Everly, Iowa, United States)'),
    ('US-EVX', 'US-EVX (Everman, Texas, United States)'),
    ('US-VSO', 'US-VSO (Everson, Pennsylvania, United States)'),
    ('US-ZC9', 'US-ZC9 (Everson, Washington, United States)'),
    ('US-ET7', 'US-ET7 (Everton, Missouri, United States)'),
    ('US-E5V', 'US-E5V (Evington, Virginia, United States)'),
    ('US-EWH', 'US-EWH (Ewa Beach (Oahu), Hawaii, United States)'),
    ('US-EG2', 'US-EG2 (Ewing, Nebraska, United States)'),
    ('US-QEI', 'US-QEI (Ewing, New Jersey, United States)'),
    ('US-E2W', 'US-E2W (Ewing, Virginia, United States)'),
    ('US-EXZ', 'US-EXZ (Excelsior, Minnesota, United States)'),
    ('US-ZEO', 'US-ZEO (Excelsior Springs, Missouri, United States)'),
    ('US-EXI', 'US-EXI (Excursion Inlet, Alaska, United States)'),
    ('US-EXD', 'US-EXD (Exeland, Wisconsin, United States)'),
    ('US-EXT', 'US-EXT (Exeter, California, United States)'),
    ('US-EXK', 'US-EXK (Exeter, Maine, United States)'),
    ('US-X5O', 'US-X5O (Exeter, Missouri, United States)'),
    ('US-EXE', 'US-EXE (Exeter, New Hampshire, United States)'),
    ('US-EXP', 'US-EXP (Exeter, Pennsylvania, United States)'),
    ('US-EXR', 'US-EXR (Exeter, Rhode Island, United States)'),
    ('US-EXA', 'US-EXA (Exmore, Virginia, United States)'),
    ('US-EPT', 'US-EPT (Export, Pennsylvania, United States)'),
    ('US-EXN', 'US-EXN (Exton, Pennsylvania, United States)'),
    ('US-EYP', 'US-EYP (Eynon, Pennsylvania, United States)'),
    ('US-E3Y', 'US-E3Y (Eyota, Minnesota, United States)'),
    ('US-FAB', 'US-FAB (Fabens, Texas, United States)'),
    ('US-FB4', 'US-FB4 (Faber, Virginia, United States)'),
    ('US-7FA', 'US-7FA (Fabyan, Connecticut, United States)'),
    ('US-FKK', 'US-FKK (Fackler, Alabama, United States)'),
    ('US-F2B', 'US-F2B (Fair Bluff, North Carolina, United States)'),
    ('US-RHV', 'US-RHV (Fair Haven, Michigan, United States)'),
    ('US-FH2', 'US-FH2 (Fair Haven, New Jersey, United States)'),
    ('US-FAA', 'US-FAA (Fair Haven, Vermont, United States)'),
    ('US-FHP', 'US-FHP (Fair Hill, Pennsylvania, United States)'),
    ('US-FLY', 'US-FLY (Fair Lawn, New Jersey, United States)'),
    ('US-YFO', 'US-YFO (Fair Oaks, Arkansas, United States)'),
    ('US-FOS', 'US-FOS (Fair Oaks, California, United States)'),
    ('US-FXR', 'US-FXR (Fair Oaks, Indiana, United States)'),
    ('US-FPL', 'US-FPL (Fair Play, California, United States)'),
    ('US-RPY', 'US-RPY (Fair Play, Colorado, United States)'),
    ('US-AIW', 'US-AIW (Fair View, New Jersey, United States)'),
    ('US-FZB', 'US-FZB (Fairbank, Iowa, United States)'),
    ('US-FAI', 'US-FAI (Fairbanks, Alaska, United States)'),
    ('US-FBA', 'US-FBA (Fairborn, Ohio, United States)'),
    ('US-FBN', 'US-FBN (Fairburn, Georgia, United States)'),
    ('US-FIU', 'US-FIU (Fairburn, South Dakota, United States)'),
    ('US-FB2', 'US-FB2 (Fairbury, Illinois, United States)'),
    ('US-FBY', 'US-FBY (Fairbury, Nebraska, United States)'),
    ('US-F2C', 'US-F2C (Fairchance, Pennsylvania, United States)'),
    ('US-FBS', 'US-FBS (Fairchild Air Force Base, Washington, United States)'),
    ('US-FIA', 'US-FIA (Fairdale, Kentucky, United States)'),
    ('US-FFX', 'US-FFX (Fairfax, Alabama, United States)'),
    ('US-AIF', 'US-AIF (Fairfax, California, United States)'),
    ('US-FFP', 'US-FFP (Fairfax, Iowa, United States)'),
    ('US-FF2', 'US-FF2 (Fairfax, Minnesota, United States)'),
    ('US-RFX', 'US-RFX (Fairfax, Missouri, United States)'),
    ('US-FYA', 'US-FYA (Fairfax, South Carolina, United States)'),
    ('US-FXX', 'US-FXX (Fairfax, Virginia, United States)'),
    ('US-AIX', 'US-AIX (Fairfax, Vermont, United States)'),
    ('US-FXS', 'US-FXS (Fairfax Station, Virginia, United States)'),
    ('US-FXO', 'US-FXO (Fairfax, Hamilton, Ohio, United States)'),
    ('US-FFB', 'US-FFB (Fairfield, Alabama, United States)'),
    ('US-SUU', 'US-SUU (Fairfield, California, United States)'),
    ('US-FFI', 'US-FFI (Fairfield, Connecticut, United States)'),
    ('US-FGX', 'US-FGX (Fairfield, Georgia, United States)'),
    ('US-FFL', 'US-FFL (Fairfield, Iowa, United States)'),
    ('US-YFL', 'US-YFL (Fairfield, Illinois, United States)'),
    ('US-FAD', 'US-FAD (Fairfield, Illinois, United States)'),
    ('US-YFE', 'US-YFE (Fairfield, Maine, United States)'),
    ('US-8MT', 'US-8MT (Fairfield, Montana, United States)'),
    ('US-FDF', 'US-FDF (Fairfield, North Carolina, United States)'),
    ('US-FLA', 'US-FLA (Fairfield, New Jersey, United States)'),
    ('US-FFY', 'US-FFY (Fairfield, New York, United States)'),
    ('US-FAO', 'US-FAO (Fairfield, Ohio, United States)'),
    ('US-PA5', 'US-PA5 (Fairfield, Pennsylvania, United States)'),
    ('US-FAE', 'US-FAE (Fairfield, Tennessee, United States)'),
    ('US-FAX', 'US-FAX (Fairfield, Texas, United States)'),
    ('US-FFV', 'US-FFV (Fairfield, Virginia, United States)'),
    ('US-7FF', 'US-7FF (Fairfield, Vermont, United States)'),
    ('US-FFE', 'US-FFE (Fairfield, Washington, United States)'),
    ('US-A7R', 'US-A7R (Fairfield Bay, Arkansas, United States)'),
    ('US-FFR', 'US-FFR (Fairforest, South Carolina, United States)'),
    ('US-FAG', 'US-FAG (Fairgrove, Michigan, United States)'),
    ('US-FVH', 'US-FVH (Fairhaven, Massachusetts, United States)'),
    ('US-FH3', 'US-FH3 (Fairhope, Alabama, United States)'),
    ('US-FDN', 'US-FDN (Fairland, Indiana, United States)'),
    ('US-FAJ', 'US-FAJ (Fairland, Oklahoma, United States)'),
    ('US-FL3', 'US-FL3 (Fairlawn, Ohio, United States)'),
    ('US-9FA', 'US-9FA (Fairlea, West Virginia, United States)'),
    ('US-JFI', 'US-JFI (Fairlee, Vermont, United States)'),
    ('US-FAH', 'US-FAH (Fairless Hills, Pennsylvania, United States)'),
    ('US-ON7', 'US-ON7 (Fairmont, California, United States)'),
    ('US-3FR', 'US-3FR (Fairmont, Illinois, United States)'),
    ('US-FRM', 'US-FRM (Fairmont, Minnesota, United States)'),
    ('US-FAN', 'US-FAN (Fairmont, North Carolina, United States)'),
    ('US-J66', 'US-J66 (Fairmont, Nebraska, United States)'),
    ('US-XFI', 'US-XFI (Fairmont, West Virginia, United States)'),
    ('US-QFY', 'US-QFY (Fairmont City, Illinois, United States)'),
    ('US-QFC', 'US-QFC (Fairmont City, Pennsylvania, United States)'),
    ('US-FMW', 'US-FMW (Fairmont, Will, Illinois, United States)'),
    ('US-FMU', 'US-FMU (Fairmount, Georgia, United States)'),
    ('US-FIO', 'US-FIO (Fairmount, Illinois, United States)'),
    ('US-FQX', 'US-FQX (Fairmount, Indiana, United States)'),
    ('US-FMK', 'US-FMK (Fairmount, North Dakota, United States)'),
    ('US-F9A', 'US-F9A (Fairmount, Pennsylvania, United States)'),
    ('US-FPD', 'US-FPD (Fairplay, Colorado, United States)'),
    ('US-XFP', 'US-XFP (Fairport, New York, United States)'),
    ('US-FPT', 'US-FPT (Fairport Harbor Village, Ohio, United States)'),
    ('US-NJF', 'US-NJF (Fairton, New Jersey, United States)'),
    ('US-4FV', 'US-4FV (Fairview, Illinois, United States)'),
    ('US-FVK', 'US-FVK (Fairview, Kansas, United States)'),
    ('US-FV8', 'US-FV8 (Fairview, Michigan, United States)'),
    ('US-IVW', 'US-IVW (Fairview, Missouri, United States)'),
    ('US-F2W', 'US-F2W (Fairview, North Carolina, United States)'),
    ('US-FRE', 'US-FRE (Fairview, New Jersey, United States)'),
    ('US-F2R', 'US-F2R (Fairview, Oklahoma, United States)'),
    ('US-FVI', 'US-FVI (Fairview, Oregon, United States)'),
    ('US-FVE', 'US-FVE (Fairview, Pennsylvania, United States)'),
    ('US-2DS', 'US-2DS (Fairview, South Dakota, United States)'),
    ('US-FEW', 'US-FEW (Fairview, Tennessee, United States)'),
    ('US-TX3', 'US-TX3 (Fairview, Texas, United States)'),
    ('US-VWF', 'US-VWF (Fairview, West Virginia, United States)'),
    ('US-FIH', 'US-FIH (Fairview Heights, Illinois, United States)'),
    ('US-FVP', 'US-FVP (Fairview Park, Ohio, United States)'),
    ('US-FW3', 'US-FW3 (Fairwater, Wisconsin, United States)'),
    ('US-FZO', 'US-FZO (Faison, North Carolina, United States)'),
    ('US-NZA', 'US-NZA (Faith, North Carolina, United States)'),
    ('US-FQC', 'US-FQC (Falcon, Missouri, United States)'),
    ('US-FC2', 'US-FC2 (Falcon, North Carolina, United States)'),
    ('US-AOR', 'US-AOR (Falconer, New York, United States)'),
    ('US-FFH', 'US-FFH (Falfurrias, Texas, United States)'),
    ('US-XFN', 'US-XFN (Falkner, Mississippi, United States)'),
    ('US-FKV', 'US-FKV (Falkville, Alabama, United States)'),
    ('US-DFY', 'US-DFY (Fall City, Washington, United States)'),
    ('US-FGK', 'US-FGK (Fall Creek, Oregon, United States)'),
    ('US-FFK', 'US-FFK (Fall Creek, Wisconsin, United States)'),
    ('US-FAV', 'US-FAV (Fall River, Massachusetts, United States)'),
    ('US-FAZ', 'US-FAZ (Fall River, Wisconsin, United States)'),
    ('US-FPM', 'US-FPM (Fall River Mills, California, United States)'),
    ('US-EWB', 'US-EWB (Fall River-New Bedford Apt, Massachusetts, United States)'),
    ('US-FOR', 'US-FOR (Fallbrook, California, United States)'),
    ('US-FNW', 'US-FNW (Falling Waters, West Virginia, United States)'),
    ('US-FXN', 'US-FXN (Fallon, California, United States)'),
    ('US-NFL', 'US-NFL (Fallon, Nevada, United States)'),
    ('US-F5S', 'US-F5S (Falls, Pennsylvania, United States)'),
    ('US-FA9', 'US-FA9 (Falls, Wyoming, United States)'),
    ('US-FLJ', 'US-FLJ (Falls Bay, Alaska, United States)'),
    ('US-FAC', 'US-FAC (Falls Church, Virginia, United States)'),
    ('US-FSY', 'US-FSY (Falls City, Nebraska, United States)'),
    ('US-FJI', 'US-FJI (Falls City, Texas, United States)'),
    ('US-FXK', 'US-FXK (Falls Creek, Pennsylvania, United States)'),
    ('US-XFM', 'US-XFM (Falls Mills, Virginia, United States)'),
    ('US-KYF', 'US-KYF (Falls of Rough, Kentucky, United States)'),
    ('US-FVG', 'US-FVG (Falls Village, Connecticut, United States)'),
    ('US-FAS', 'US-FAS (Fallsington, Pennsylvania, United States)'),
    ('US-FL2', 'US-FL2 (Fallston, Maryland, United States)'),
    ('US-FS2', 'US-FS2 (Fallston, North Carolina, United States)'),
    ('US-F3M', 'US-F3M (Falmouth, Indiana, United States)'),
    ('US-FQZ', 'US-FQZ (Falmouth, Kentucky, United States)'),
    ('US-FMH', 'US-FMH (Falmouth, Massachusetts, United States)'),
    ('US-FUA', 'US-FUA (Falmouth, Maine, United States)'),
    ('US-F2M', 'US-F2M (Falmouth, Virginia, United States)'),
    ('US-FAK', 'US-FAK (False Island, Alaska, United States)'),
    ('US-KFP', 'US-KFP (False Pass, Alaska, United States)'),
    ('US-FCR', 'US-FCR (Fancher, New York, United States)'),
    ('US-FS6', 'US-FS6 (Fanshawe, Oklahoma, United States)'),
    ('US-FWJ', 'US-FWJ (Fanwood, New Jersey, United States)'),
    ('US-FHS', 'US-FHS (Far Hills, New Jersey, United States)'),
    ('US-FR2', 'US-FR2 (Far Rockaway, Queens, New York, United States)'),
    ('US-9FR', 'US-9FR (Farber, Missouri, United States)'),
    ('US-FWL', 'US-FWL (Farewell, Alaska, United States)'),
    ('US-JGO', 'US-JGO (Fargo, Georgia, United States)'),
    ('US-ZFG', 'US-ZFG (Fargo, Illinois, United States)'),
    ('US-FAR', 'US-FAR (Fargo, North Dakota, United States)'),
    ('US-6FG', 'US-6FG (Fargo, Oklahoma, United States)'),
    ('US-FBL', 'US-FBL (Faribault, Minnesota, United States)'),
    ('US-5FI', 'US-5FI (Farina, Illinois, United States)'),
    ('US-FY4', 'US-FY4 (Farley, Iowa, United States)'),
    ('US-JFM', 'US-JFM (Farmer, Ohio, United States)'),
    ('US-5FC', 'US-5FC (Farmer City, Illinois, United States)'),
    ('US-FBX', 'US-FBX (Farmers Branch, Texas, United States)'),
    ('US-7FV', 'US-7FV (Farmers Valley, Pennsylvania, United States)'),
    ('US-FSB', 'US-FSB (Farmersburg, Indiana, United States)'),
    ('US-FC3', 'US-FC3 (Farmersville, California, United States)'),
    ('US-F2V', 'US-F2V (Farmersville, Illinois, United States)'),
    ('US-6FV', 'US-6FV (Farmersville, Ohio, United States)'),
    ('US-VG3', 'US-VG3 (Farmersville, Ohio, United States)'),
    ('US-VF3', 'US-VF3 (Farmersville, Texas, United States)'),
    ('US-FVF', 'US-FVF (Farmerville, Louisiana, United States)'),
    ('US-8FD', 'US-8FD (Farmingdale, Illinois, United States)'),
    ('US-F8A', 'US-F8A (Farmingdale, Maine, United States)'),
    ('US-FMJ', 'US-FMJ (Farmingdale, New Jersey, United States)'),
    ('US-FRG', 'US-FRG (Farmingdale, New York, United States)'),
    ('US-FA4', 'US-FA4 (Farmington, Arkansas, United States)'),
    ('US-ZYQ', 'US-ZYQ (Farmington, California, United States)'),
    ('US-FMF', 'US-FMF (Farmington, Connecticut, United States)'),
    ('US-7FG', 'US-7FG (Farmington, Illinois, United States)'),
    ('US-FA3', 'US-FA3 (Farmington, Kentucky, United States)'),
    ('US-FMQ', 'US-FMQ (Farmington, Maine, United States)'),
    ('US-FMI', 'US-FMI (Farmington, Michigan, United States)'),
    ('US-FIG', 'US-FIG (Farmington, Minnesota, United States)'),
    ('US-FAM', 'US-FAM (Farmington, Missouri, United States)'),
    ('US-FPH', 'US-FPH (Farmington, New Hampshire, United States)'),
    ('US-FZM', 'US-FZM (Farmington, New Jersey, United States)'),
    ('US-FMN', 'US-FMN (Farmington, New Mexico, United States)'),
    ('US-FGT', 'US-FGT (Farmington, New York, United States)'),
    ('US-FA7', 'US-FA7 (Farmington, Pennsylvania, United States)'),
    ('US-FGJ', 'US-FGJ (Farmington, Utah, United States)'),
    ('US-VFI', 'US-VFI (Farmington, Washington, United States)'),
    ('US-WV3', 'US-WV3 (Farmington, West Virginia, United States)'),
    ('US-FGS', 'US-FGS (Farmington Falls, Maine, United States)'),
    ('US-QFM', 'US-QFM (Farmington Hill, Pennsylvania, United States)'),
    ('US-FHI', 'US-FHI (Farmington Hills, Michigan, United States)'),
    ('US-FNG', 'US-FNG (Farmington, Fayette, Pennsylvania, United States)'),
    ('US-FGQ', 'US-FGQ (Farmingville, New York, United States)'),
    ('US-FRV', 'US-FRV (Farmville, North Carolina, United States)'),
    ('US-FMV', 'US-FMV (Farmville, Virginia, United States)'),
    ('US-FNA', 'US-FNA (Farnam, Nebraska, United States)'),
    ('US-8MF', 'US-8MF (Farnham, Virginia, United States)'),
    ('US-U7T', 'US-U7T (Farr West, Utah, United States)'),
    ('US-FJR', 'US-FJR (Farragut, Iowa, United States)'),
    ('US-FAP', 'US-FAP (Farrell, Pennsylvania, United States)'),
    ('US-FW8', 'US-FW8 (Farwell, Michigan, United States)'),
    ('US-FAW', 'US-FAW (Farwell, Texas, United States)'),
    ('US-FXA', 'US-FXA (Fate, Texas, United States)'),
    ('US-FAQ', 'US-FAQ (Faulkner, Maryland, United States)'),
    ('US-FKO', 'US-FKO (Faulkton, South Dakota, United States)'),
    ('US-FGR', 'US-FGR (Fawn Grove, Pennsylvania, United States)'),
    ('US-F2S', 'US-F2S (Fawnskin, California, United States)'),
    ('US-FYT', 'US-FYT (Fayette, Alabama, United States)'),
    ('US-FQT', 'US-FQT (Fayette, Iowa, United States)'),
    ('US-3FY', 'US-3FY (Fayette, Illinois, United States)'),
    ('US-ZFY', 'US-ZFY (Fayette, Missouri, United States)'),
    ('US-YET', 'US-YET (Fayette, Mississippi, United States)'),
    ('US-FY7', 'US-FY7 (Fayette, Ohio, United States)'),
    ('US-FYV', 'US-FYV (Fayetteville, Arkansas, United States)'),
    ('US-FYE', 'US-FYE (Fayetteville, Georgia, United States)'),
    ('US-FYZ', 'US-FYZ (Fayetteville, Illinois, United States)'),
    ('US-FAY', 'US-FAY (Fayetteville, North Carolina, United States)'),
    ('US-FY9', 'US-FY9 (Fayetteville, New York, United States)'),
    ('US-FV2', 'US-FV2 (Fayetteville, Ohio, United States)'),
    ('US-FYW', 'US-FYW (Fayetteville, Pennsylvania, United States)'),
    ('US-FYM', 'US-FYM (Fayetteville, Tennessee, United States)'),
    ('US-TXF', 'US-TXF (Fayetteville, Texas, United States)'),
    ('US-YTT', 'US-YTT (Fayetteville, West Virginia, United States)'),
    ('US-FQI', 'US-FQI (Fayville, Massachusetts, United States)'),
    ('US-JJW', 'US-JJW (FE Warren Air Force Base, Wyoming, United States)'),
    ('US-FEA', 'US-FEA (Feasterville, Pennsylvania, United States)'),
    ('US-F37', 'US-F37 (Feasterville-Trevose, Pennsylvania, United States)'),
    ('US-FH6', 'US-FH6 (Federal Heights, Colorado, United States)'),
    ('US-FDW', 'US-FDW (Federal Way, Washington, United States)'),
    ('US-FDL', 'US-FDL (Federalsburg, Maryland, United States)'),
    ('US-FGH', 'US-FGH (Feeding Hills, Massachusetts, United States)'),
    ('US-FA2', 'US-FA2 (Felda, Florida, United States)'),
    ('US-FYD', 'US-FYD (Felida, Washington, United States)'),
    ('US-FW5', 'US-FW5 (Fellows, California, United States)'),
    ('US-FEL', 'US-FEL (Fellsmere, Florida, United States)'),
    ('US-FEK', 'US-FEK (Felt, Oklahoma, United States)'),
    ('US-FXT', 'US-FXT (Felton, California, United States)'),
    ('US-F3T', 'US-F3T (Felton, Delaware, United States)'),
    ('US-FEX', 'US-FEX (Felton, Pennsylvania, United States)'),
    ('US-PNM', 'US-PNM (Fennimore, Wisconsin, United States)'),
    ('US-FEJ', 'US-FEJ (Fennville, Michigan, United States)'),
    ('US-IFN', 'US-IFN (Fenton, Iowa, United States)'),
    ('US-FNO', 'US-FNO (Fenton, Michigan, United States)'),
    ('US-FNM', 'US-FNM (Fenton, Missouri, United States)'),
    ('US-FTR', 'US-FTR (Fentress, Virginia, United States)'),
    ('US-V3W', 'US-V3W (Fenwick, West Virginia, United States)'),
    ('US-FEF', 'US-FEF (Fenwick Island, Delaware, United States)'),
    ('US-FDA', 'US-FDA (Ferdinand, Indiana, United States)'),
    ('US-FFM', 'US-FFM (Fergus Falls, Minnesota, United States)'),
    ('US-ZGU', 'US-ZGU (Ferguson, Missouri, United States)'),
    ('US-FN2', 'US-FN2 (Fernald, Ohio, United States)'),
    ('US-FEB', 'US-FEB (Fernandina Beach, Florida, United States)'),
    ('US-QFE', 'US-QFE (Ferndale, California, United States)'),
    ('US-FEE', 'US-FEE (Ferndale, Michigan, United States)'),
    ('US-QFN', 'US-QFN (Ferndale, New York, United States)'),
    ('US-FDT', 'US-FDT (Ferndale, Washington, United States)'),
    ('US-FYR', 'US-FYR (Fernley, Nevada, United States)'),
    ('US-FWE', 'US-FWE (Fernwood, Idaho, United States)'),
    ('US-FIQ', 'US-FIQ (Fernwood, Mississippi, United States)'),
    ('US-QFI', 'US-QFI (Ferriday, Louisiana, United States)'),
    ('US-FEI', 'US-FEI (Ferris, Texas, United States)'),
    ('US-FBH', 'US-FBH (Ferrisburgh, Vermont, United States)'),
    ('US-FER', 'US-FER (Ferrysburg, Michigan, United States)'),
    ('US-XZ7', 'US-XZ7 (Ferryville, Wisconsin, United States)'),
    ('US-FNU', 'US-FNU (Fessenden, North Dakota, United States)'),
    ('US-FUS', 'US-FUS (Festus, Missouri, United States)'),
    ('US-XFJ', 'US-XFJ (Feura Bush, New York, United States)'),
    ('US-FI3', 'US-FI3 (Fiddletown, California, United States)'),
    ('US-FIE', 'US-FIE (Fieldale, Virginia, United States)'),
    ('US-FS5', 'US-FS5 (Fields, Oregon, United States)'),
    ('US-F5L', 'US-F5L (Fields Landing, California, United States)'),
    ('US-FDJ', 'US-FDJ (Fieldsboro, New Jersey, United States)'),
    ('US-FFS', 'US-FFS (Fife, Washington, United States)'),
    ('US-FF4', 'US-FF4 (Fife Lake, Michigan, United States)'),
    ('US-FYL', 'US-FYL (Fifty Lakes, Minnesota, United States)'),
    ('US-FII', 'US-FII (Filer, Idaho, United States)'),
    ('US-FTY', 'US-FTY (Filer City, Michigan, United States)'),
    ('US-FIM', 'US-FIM (Fillmore, California, United States)'),
    ('US-FMP', 'US-FMP (Fillmore, Indiana, United States)'),
    ('US-FMO', 'US-FMO (Fillmore, New York, United States)'),
    ('US-FIL', 'US-FIL (Fillmore, Utah, United States)'),
    ('US-FJC', 'US-FJC (Fincastle, Virginia, United States)'),
    ('US-XFL', 'US-XFL (Finderne, New Jersey, United States)'),
    ('US-FY8', 'US-FY8 (Findlay, Illinois, United States)'),
    ('US-FDY', 'US-FDY (Findlay, Ohio, United States)'),
    ('US-47L', 'US-47L (Findley Lake, New York, United States)'),
    ('US-FNK', 'US-FNK (Fink Creek, Alaska, United States)'),
    ('US-FNS', 'US-FNS (Finksburg, Maryland, United States)'),
    ('US-9FD', 'US-9FD (Finland, Minnesota, United States)'),
    ('US-FEY', 'US-FEY (Finley, North Dakota, United States)'),
    ('US-FYI', 'US-FYI (Finleyville, Pennsylvania, United States)'),
    ('US-FZT', 'US-FZT (Fircrest, Washington, United States)'),
    ('US-FIC', 'US-FIC (Fire Cove, Alaska, United States)'),
    ('US-FIR', 'US-FIR (Firebaugh, California, United States)'),
    ('US-9FB', 'US-9FB (Firebrick, Kentucky, United States)'),
    ('US-RTC', 'US-RTC (Firestone, Colorado, United States)'),
    ('US-FHQ', 'US-FHQ (Firth, Idaho, United States)'),
    ('US-IRH', 'US-IRH (Firth, Nebraska, United States)'),
    ('US-F3S', 'US-F3S (Fischer, Texas, United States)'),
    ('US-IPF', 'US-IPF (Fish Camp, California, United States)'),
    ('US-FHR', 'US-FHR (Fisher, Illinois, United States)'),
    ('US-FZR', 'US-FZR (Fisher, Washington, United States)'),
    ('US-ZFI', 'US-ZFI (Fisher Island, Miami, Florida, United States)'),
    ('US-FSH', 'US-FSH (Fishers, Indiana, United States)'),
    ('US-OQQ', 'US-OQQ (Fishers, New York, United States)'),
    ('US-FID', 'US-FID (Fishers Island, New York, United States)'),
    ('US-FHV', 'US-FHV (Fishersville, Virginia, United States)'),
    ('US-FSW', 'US-FSW (Fishertown, Pennsylvania, United States)'),
    ('US-FIK', 'US-FIK (Fishkill, New York, United States)'),
    ('US-FKD', 'US-FKD (Fiskdale, Massachusetts, United States)'),
    ('US-KFI', 'US-KFI (Fiskeville, Rhode Island, United States)'),
    ('US-FIT', 'US-FIT (Fitchburg, Massachusetts, United States)'),
    ('US-FIB', 'US-FIB (Fitchburg, Wisconsin, United States)'),
    ('US-FCH', 'US-FCH (Fitchville, Connecticut, United States)'),
    ('US-IHN', 'US-IHN (Fithian, Illinois, United States)'),
    ('US-FZG', 'US-FZG (Fitzgerald, Georgia, United States)'),
    ('US-FZK', 'US-FZK (Fitzpatrick, Alabama, United States)'),
    ('US-FZW', 'US-FZW (Fitzwilliam, New Hampshire, United States)'),
    ('US-FYC', 'US-FYC (Five Corners, Washington, United States)'),
    ('US-FIV', 'US-FIV (Five Finger, Alaska, United States)'),
    ('US-FMC', 'US-FMC (Five Mile, Alaska, United States)'),
    ('US-FIP', 'US-FIP (Five Points, California, United States)'),
    ('US-FGL', 'US-FGL (Flagler, Colorado, United States)'),
    ('US-FBF', 'US-FBF (Flagler Beach, Florida, United States)'),
    ('US-FLG', 'US-FLG (Flagstaff, Arizona, United States)'),
    ('US-FTO', 'US-FTO (Flagtown, New Jersey, United States)'),
    ('US-FG7', 'US-FG7 (Flanagan, Illinois, United States)'),
    ('US-FDZ', 'US-FDZ (Flanders, New Jersey, United States)'),
    ('US-FDQ', 'US-FDQ (Flanders, New York, United States)'),
    ('US-YFD', 'US-YFD (Flandreau, South Dakota, United States)'),
    ('US-FLT', 'US-FLT (Flat, Alaska, United States)'),
    ('US-UJB', 'US-UJB (Flat River, Missouri, United States)'),
    ('US-LTK', 'US-LTK (Flat Rock, Illinois, United States)'),
    ('US-FR4', 'US-FR4 (Flat Rock, Indiana, United States)'),
    ('US-F3K', 'US-F3K (Flat Rock, Michigan, United States)'),
    ('US-LTR', 'US-LTR (Flat Rock, North Carolina, United States)'),
    ('US-FLC', 'US-FLC (Flat Rock, Ohio, United States)'),
    ('US-FTP', 'US-FTP (Flatonia, Texas, United States)'),
    ('US-FLF', 'US-FLF (Flatrock, Michigan, United States)'),
    ('US-FXM', 'US-FXM (Flaxman Island, Alaska, United States)'),
    ('US-FWP', 'US-FWP (Fleetwood, Pennsylvania, United States)'),
    ('US-FMZ', 'US-FMZ (Fleischmanns, New York, United States)'),
    ('US-FEG', 'US-FEG (Fleming, Georgia, United States)'),
    ('US-3FL', 'US-3FL (Fleming, New York, United States)'),
    ('US-ZXH', 'US-ZXH (Fleming, Ohio, United States)'),
    ('US-FI7', 'US-FI7 (Fleming Island, Florida, United States)'),
    ('US-FL5', 'US-FL5 (Fleming Island, Florida, United States)'),
    ('US-FMB', 'US-FMB (Flemingsburg, Kentucky, United States)'),
    ('US-G3N', 'US-G3N (Flemington, Georgia, United States)'),
    ('US-FLE', 'US-FLE (Flemington, New Jersey, United States)'),
    ('US-FFZ', 'US-FFZ (Flemington, West Virginia, United States)'),
    ('US-FHE', 'US-FHE (Fletcher, North Carolina, United States)'),
    ('US-YFH', 'US-YFH (Fletcher, Ohio, United States)'),
    ('US-JFT', 'US-JFT (Fletcher, Oklahoma, United States)'),
    ('US-FNT', 'US-FNT (Flint, Michigan, United States)'),
    ('US-FXI', 'US-FXI (Flint, Texas, United States)'),
    ('US-FH5', 'US-FH5 (Flint Hill, Virginia, United States)'),
    ('US-FZN', 'US-FZN (Flinton, Pennsylvania, United States)'),
    ('US-ZDB', 'US-ZDB (Flintstone, Georgia, United States)'),
    ('US-5FS', 'US-5FS (Flintstone, Maryland, United States)'),
    ('US-FPP', 'US-FPP (Flippin, Arkansas, United States)'),
    ('US-FMM', 'US-FMM (Flomaton, Alabama, United States)'),
    ('US-FW2', 'US-FW2 (Floodwood, Minnesota, United States)'),
    ('US-FFW', 'US-FFW (Floodwood, New York, United States)'),
    ('US-AEA', 'US-AEA (Flora, Illinois, United States)'),
    ('US-FOI', 'US-FOI (Flora, Indiana, United States)'),
    ('US-FOM', 'US-FOM (Flora, Mississippi, United States)'),
    ('US-F22', 'US-F22 (Floral City, Florida, United States)'),
    ('US-FLP', 'US-FLP (Floral Park, New York, United States)'),
    ('US-FL7', 'US-FL7 (Florala, Alabama, United States)'),
    ('US-FPU', 'US-FPU (Floreffe, Pennsylvania, United States)'),
    ('US-FNE', 'US-FNE (Florence, Alabama, United States)'),
    ('US-ZZO', 'US-ZZO (Florence, Arizona, United States)'),
    ('US-FCL', 'US-FCL (Florence, California, United States)'),
    ('US-FLZ', 'US-FLZ (Florence, Colorado, United States)'),
    ('US-F77', 'US-F77 (Florence, Indiana, United States)'),
    ('US-S4F', 'US-S4F (Florence, Kansas, United States)'),
    ('US-FKY', 'US-FKY (Florence, Kentucky, United States)'),
    ('US-FLM', 'US-FLM (Florence, Massachusetts, United States)'),
    ('US-OEZ', 'US-OEZ (Florence, Missouri, United States)'),
    ('US-FRC', 'US-FRC (Florence, Mississippi, United States)'),
    ('US-FR7', 'US-FR7 (Florence, Montana, United States)'),
    ('US-FLR', 'US-FLR (Florence, New Jersey, United States)'),
    ('US-FQE', 'US-FQE (Florence, Oregon, United States)'),
    ('US-FLO', 'US-FLO (Florence, South Carolina, United States)'),
    ('US-FLX', 'US-FLX (Florence, Texas, United States)'),
    ('US-OEE', 'US-OEE (Florence, Vermont, United States)'),
    ('US-FCE', 'US-FCE (Florence, Wisconsin, United States)'),
    ('US-MSL', 'US-MSL (Florence-Muscle Shoals Apt, Alabama, United States)'),
    ('US-FL6', 'US-FL6 (Floresville, Texas, United States)'),
    ('US-FP2', 'US-FP2 (Florham Park, New Jersey, United States)'),
    ('US-FL4', 'US-FL4 (Florida, Massachusetts, United States)'),
    ('US-FOA', 'US-FOA (Florida, New York, United States)'),
    ('US-YFA', 'US-YFA (Florida City, Florida, United States)'),
    ('US-FMD', 'US-FMD (Florien, Louisiana, United States)'),
    ('US-FOT', 'US-FOT (Florissant, Missouri, United States)'),
    ('US-FSX', 'US-FSX (Flossmoor, Illinois, United States)'),
    ('US-FOQ', 'US-FOQ (Flourtown, Pennsylvania, United States)'),
    ('US-XFG', 'US-XFG (Flower Mound, Texas, United States)'),
    ('US-FLB', 'US-FLB (Flowery Branch, Georgia, United States)'),
    ('US-FWD', 'US-FWD (Flowood, Mississippi, United States)'),
    ('US-VAF', 'US-VAF (Floyd, Virginia, United States)'),
    ('US-FDD', 'US-FDD (Floydada, Texas, United States)'),
    ('US-FNI', 'US-FNI (Floyds Knobs, Indiana, United States)'),
    ('US-FUH', 'US-FUH (Flushing, Michigan, United States)'),
    ('US-FLU', 'US-FLU (Flushing Apt/New York, New York, United States)'),
    ('US-FSG', 'US-FSG (Flushing/Queens/New York, New York, United States)'),
    ('US-FOG', 'US-FOG (Fogelsville, Pennsylvania, United States)'),
    ('US-UJD', 'US-UJD (Folcroft, Pennsylvania, United States)'),
    ('US-NHX', 'US-NHX (Foley, Alabama, United States)'),
    ('US-FLS', 'US-FLS (Foley, Florida, United States)'),
    ('US-FY2', 'US-FY2 (Foley, Minnesota, United States)'),
    ('US-FON', 'US-FON (Folkston, Georgia, United States)'),
    ('US-FOO', 'US-FOO (Follansbee, West Virginia, United States)'),
    ('US-F2L', 'US-F2L (Follett, Texas, United States)'),
    ('US-FYB', 'US-FYB (Folly Beach, South Carolina, United States)'),
    ('US-FOU', 'US-FOU (Folsom, California, United States)'),
    ('US-FOJ', 'US-FOJ (Folsom, Louisiana, United States)'),
    ('US-FM3', 'US-FM3 (Folsom, New Jersey, United States)'),
    ('US-OMY', 'US-OMY (Fombell, Pennsylvania, United States)'),
    ('US-FLD', 'US-FLD (Fond du Lac, Wisconsin, United States)'),
    ('US-FOY', 'US-FOY (Fonda, New York, United States)'),
    ('US-XFR', 'US-XFR (Fontana, California, United States)'),
    ('US-FJO', 'US-FJO (Fontana, Wisconsin, United States)'),
    ('US-FT2', 'US-FT2 (Fontanet, Indiana, United States)'),
    ('US-FHH', 'US-FHH (Foothill Farms, California, United States)'),
    ('US-FOH', 'US-FOH (Foothill Ranch, California, United States)'),
    ('US-FBQ', 'US-FBQ (Forbing, Louisiana, United States)'),
    ('US-F2D', 'US-F2D (Ford, Washington, United States)'),
    ('US-FCT', 'US-FCT (Ford City, Pennsylvania, United States)'),
    ('US-FHG', 'US-FHG (Ford Heights, Illinois, United States)'),
    ('US-FD3', 'US-FD3 (Fordland, Missouri, United States)'),
    ('US-AEB', 'US-AEB (Fords, New Jersey, United States)'),
    ('US-FSV', 'US-FSV (Fordsville, Kentucky, United States)'),
    ('US-VDF', 'US-VDF (Fordville, North Dakota, United States)'),
    ('US-FDC', 'US-FDC (Fordyce, Arkansas, United States)'),
    ('US-FM8', 'US-FM8 (Foreman, Arkansas, United States)'),
    ('US-FTI', 'US-FTI (Forest, Mississippi, United States)'),
    ('US-FS4', 'US-FS4 (Forest, Virginia, United States)'),
    ('US-FXY', 'US-FXY (Forest City, Iowa, United States)'),
    ('US-FCC', 'US-FCC (Forest City, Illinois, United States)'),
    ('US-F5Y', 'US-F5Y (Forest City, Missouri, United States)'),
    ('US-FCN', 'US-FCN (Forest City, North Carolina, United States)'),
    ('US-FZC', 'US-FZC (Forest City, Pennsylvania, United States)'),
    ('US-FSQ', 'US-FSQ (Forest Dale, Vermont, United States)'),
    ('US-FGV', 'US-FGV (Forest Grove, Oregon, United States)'),
    ('US-FH9', 'US-FH9 (Forest Hill, Louisiana, United States)'),
    ('US-FES', 'US-FES (Forest Hill, Maryland, United States)'),
    ('US-FH8', 'US-FH8 (Forest Hill, Texas, United States)'),
    ('US-9FH', 'US-9FH (Forest Hill, West Virginia, United States)'),
    ('US-F4H', 'US-F4H (Forest Hills, Tennessee, United States)'),
    ('US-FHL', 'US-FHL (Forest Hills/Queens/New York, New York, United States)'),
    ('US-FJ3', 'US-FJ3 (Forest Junction, Wisconsin, United States)'),
    ('US-F5K', 'US-F5K (Forest Knolls, California, United States)'),
    ('US-FSL', 'US-FSL (Forest Lake, Minnesota, United States)'),
    ('US-FTA', 'US-FTA (Forest Park, Arkansas, United States)'),
    ('US-FOP', 'US-FOP (Forest Park, Georgia, United States)'),
    ('US-FPA', 'US-FPA (Forest Park, Illinois, United States)'),
    ('US-FPK', 'US-FPK (Forest Park, Ohio, United States)'),
    ('US-RA3', 'US-RA3 (Forest Ranch, California, United States)'),
    ('US-FTW', 'US-FTW (Forest View, Illinois, United States)'),
    ('US-FVO', 'US-FVO (Forest, Hardin, Ohio, United States)'),
    ('US-F3R', 'US-F3R (Forestburg, New York, United States)'),
    ('US-F4R', 'US-F4R (Forestburg, Texas, United States)'),
    ('US-RH5', 'US-RH5 (Forestdale, Rhode Island, United States)'),
    ('US-C27', 'US-C27 (Foresthill, California, United States)'),
    ('US-KOQ', 'US-KOQ (Forestport, New York, United States)'),
    ('US-FO9', 'US-FO9 (Forestville, California, United States)'),
    ('US-FOE', 'US-FOE (Forestville, Connecticut, United States)'),
    ('US-FVL', 'US-FVL (Forestville, Maryland, United States)'),
    ('US-F9V', 'US-F9V (Forestville, New York, United States)'),
    ('US-FV7', 'US-FV7 (Forestville, Wisconsin, United States)'),
    ('US-F2G', 'US-F2G (Forgan, Oklahoma, United States)'),
    ('US-FGE', 'US-FGE (Foristell, Missouri, United States)'),
    ('US-FK3', 'US-FK3 (Fork, Maryland, United States)'),
    ('US-FKU', 'US-FKU (Fork Union, Virginia, United States)'),
    ('US-FDV', 'US-FDV (Forked River, New Jersey, United States)'),
    ('US-556', 'US-556 (Forkland, Alabama, United States)'),
    ('US-FXZ', 'US-FXZ (Forksville, Pennsylvania, United States)'),
    ('US-FNX', 'US-FNX (Forney, Texas, United States)'),
    ('US-FZE', 'US-FZE (Forrest, Illinois, United States)'),
    ('US-FCY', 'US-FCY (Forrest City, Arkansas, United States)'),
    ('US-FRB', 'US-FRB (Forreston, Illinois, United States)'),
    ('US-FS7', 'US-FS7 (Forsan, Texas, United States)'),
    ('US-ZYF', 'US-ZYF (Forsyth, Georgia, United States)'),
    ('US-FYH', 'US-FYH (Forsyth, Illinois, United States)'),
    ('US-FY5', 'US-FY5 (Forsyth, Missouri, United States)'),
    ('US-FYS', 'US-FYS (Forsyth, Montana, United States)'),
    ('US-FN7', 'US-FN7 (Fort Ann, New York, United States)'),
    ('US-FBI', 'US-FBI (Fort Ashby, West Virginia, United States)'),
    ('US-FKS', 'US-FKS (Fort Atkinson, Iowa, United States)'),
    ('US-XFO', 'US-XFO (Fort Atkinson, Wisconsin, United States)'),
    ('US-DAA', 'US-DAA (Fort Belvoir, Virginia, United States)'),
    ('US-LSF', 'US-LSF (Fort Benning, Georgia, United States)'),
    ('US-FBO', 'US-FBO (Fort Benton, Montana, United States)'),
    ('US-YFB', 'US-YFB (Fort Bliss, Texas, United States)'),
    ('US-FOB', 'US-FOB (Fort Bragg, California, United States)'),
    ('US-FBG', 'US-FBG (Fort Bragg, North Carolina, United States)'),
    ('US-FTH', 'US-FTH (Fort Branch, Indiana, United States)'),
    ('US-FBR', 'US-FBR (Fort Bridger, Wyoming, United States)'),
    ('US-FTC', 'US-FTC (Fort Calhoun, Nebraska, United States)'),
    ('US-FCM', 'US-FCM (Fort Campbell, Kentucky, United States)'),
    ('US-CFZ', 'US-CFZ (Fort Carson, Colorado, United States)'),
    ('US-CCA', 'US-CCA (Fort Chaffee, Arkansas, United States)'),
    ('US-7CH', 'US-7CH (Fort Chiswell, Virginia, United States)'),
    ('US-FNL', 'US-FNL (Fort Collins, Colorado, United States)'),
    ('US-FCO', 'US-FCO (Fort Covington, New York, United States)'),
    ('US-QFA', 'US-QFA (Fort Davis, Texas, United States)'),
    ('US-FUP', 'US-FUP (Fort Deposit, Alabama, United States)'),
    ('US-AYE', 'US-AYE (Fort Devens, Massachusetts, United States)'),
    ('US-WRI', 'US-WRI (Fort Dix, New Jersey, United States)'),
    ('US-FOD', 'US-FOD (Fort Dodge, Iowa, United States)'),
    ('US-FR8', 'US-FR8 (Fort Drum, Florida, United States)'),
    ('US-FUW', 'US-FUW (Fort Drum, New York, United States)'),
    ('US-FTE', 'US-FTE (Fort Edward, New York, United States)'),
    ('US-FAF', 'US-FAF (Fort Eustis, Virginia, United States)'),
    ('US-FFF', 'US-FFF (Fort Fairfield, Maine, United States)'),
    ('US-FTG', 'US-FTG (Fort Gaines, Georgia, United States)'),
    ('US-FG9', 'US-FG9 (Fort Garland, Colorado, United States)'),
    ('US-FQG', 'US-FQG (Fort Gay, West Virginia, United States)'),
    ('US-FGA', 'US-FGA (Fort George G Meade, Maryland, United States)'),
    ('US-FTS', 'US-FTS (Fort Gibson, Oklahoma, United States)'),
    ('US-UJF', 'US-UJF (Fort Gillem, Georgia, United States)'),
    ('US-ZDD', 'US-ZDD (Fort Gordon, Georgia, United States)'),
    ('US-YFG', 'US-YFG (Fort Gratiot, Michigan, United States)'),
    ('US-QFH', 'US-QFH (Fort Hall, Idaho, United States)'),
    ('US-F3H', 'US-F3H (Fort Hancock, Texas, United States)'),
    ('US-8FI', 'US-8FI (Fort Hill, Pennsylvania, United States)'),
    ('US-FHO', 'US-FHO (Fort Hood, Texas, United States)'),
    ('US-FHU', 'US-FHU (Fort Huachuca-Sierra Vista Apt, Arizona, United States)'),
    ('US-FH4', 'US-FH4 (Fort Hunter Liggett, California, United States)'),
    ('US-MUI', 'US-MUI (Fort Indiantown, Pennsylvania, United States)'),
    ('US-BYS', 'US-BYS (Fort Irwin, California, United States)'),
    ('US-FJS', 'US-FJS (Fort Jackson, South Carolina, United States)'),
    ('US-RBN', 'US-RBN (Fort Jefferson, Florida, United States)'),
    ('US-FJ2', 'US-FJ2 (Fort Jones, Siskiyou, California, United States)'),
    ('US-FKT', 'US-FKT (Fort Kent, Maine, United States)'),
    ('US-ZKH', 'US-ZKH (Fort Klamath, Oregon, United States)'),
    ('US-FTK', 'US-FTK (Fort Knox, Kentucky, United States)'),
    ('US-FLL', 'US-FLL (Fort Lauderdale, Florida, United States)'),
    ('US-FWN', 'US-FWN (Fort Lawn, South Carolina, United States)'),
    ('US-FLV', 'US-FLV (Fort Leavenworth, Kansas, United States)'),
    ('US-FOL', 'US-FOL (Fort Lee, New Jersey, United States)'),
    ('US-V7A', 'US-V7A (Fort Lee, Virginia, United States)'),
    ('US-TBN', 'US-TBN (Fort Leonard Wood, Missouri, United States)'),
    ('US-YLE', 'US-YLE (Fort Lewis, Washington, United States)'),
    ('US-FO7', 'US-FO7 (Fort Littleton, Pennsylvania, United States)'),
    ('US-FJL', 'US-FJL (Fort Loramie, Ohio, United States)'),
    ('US-FL9', 'US-FL9 (Fort Loudon, Pennsylvania, United States)'),
    ('US-QFU', 'US-QFU (Fort Lupton, Colorado, United States)'),
    ('US-FMS', 'US-FMS (Fort Madison, Iowa, United States)'),
    ('US-FMA', 'US-FMA (Fort McCoy, Florida, United States)'),
    ('US-9FM', 'US-9FM (Fort McPherson, Georgia, United States)'),
    ('US-ZDF', 'US-ZDF (Fort Meade, Florida, United States)'),
    ('US-FME', 'US-FME (Fort Meade, Maryland, United States)'),
    ('US-FML', 'US-FML (Fort Mill, South Carolina, United States)'),
    ('US-FM2', 'US-FM2 (Fort Mitchell, Alabama, United States)'),
    ('US-FQK', 'US-FQK (Fort Mitchell, Kentucky, United States)'),
    ('US-F7M', 'US-F7M (Fort Mohave, Arizona, United States)'),
    ('US-FTM', 'US-FTM (Fort Monmouth, New Jersey, United States)'),
    ('US-FMR', 'US-FMR (Fort Montgomery, New York, United States)'),
    ('US-FMG', 'US-FMG (Fort Morgan, Colorado, United States)'),
    ('US-FMY', 'US-FMY (Fort Myers, Florida, United States)'),
    ('US-FMX', 'US-FMX (Fort Myers Beach, Florida, United States)'),
    ('US-FTT', 'US-FTT (Fort Oglethorpe, Georgia, United States)'),
    ('US-FPN', 'US-FPN (Fort Payne, Alabama, United States)'),
    ('US-FPR', 'US-FPR (Fort Pierce, Florida, United States)'),
    ('US-FPI', 'US-FPI (Fort Pierre, South Dakota, United States)'),
    ('US-7FP', 'US-7FP (Fort Plain, New York, United States)'),
    ('US-POE', 'US-POE (Fort Polk, Louisiana, United States)'),
    ('US-FVR', 'US-FVR (Fort Recovery, Ohio, United States)'),
    ('US-FRN', 'US-FRN (Fort Richardson, Alaska, United States)'),
    ('US-FRI', 'US-FRI (Fort Riley, Kansas, United States)'),
    ('US-FBP', 'US-FBP (Fort Ripley, Minnesota, United States)'),
    ('US-F5R', 'US-F5R (Fort Rock, Oregon, United States)'),
    ('US-FR3', 'US-FR3 (Fort Rucker, Alabama, United States)'),
    ('US-F8H', 'US-F8H (Fort Sam Houston, Texas, United States)'),
    ('US-FSK', 'US-FSK (Fort Scott, Kansas, United States)'),
    ('US-FSN', 'US-FSN (Fort Sheridan, Illinois, United States)'),
    ('US-FSI', 'US-FSI (Fort Sill, Oklahoma, United States)'),
    ('US-FSM', 'US-FSM (Fort Smith, Arkansas, United States)'),
    ('US-TSN', 'US-TSN (Fort Snelling, Minnesota, United States)'),
    ('US-RWT', 'US-RWT (Fort Stewart, Georgia, United States)'),
    ('US-FST', 'US-FST (Fort Stockton, Texas, United States)'),
    ('US-FSU', 'US-FSU (Fort Sumner, New Mexico, United States)'),
    ('US-FHT', 'US-FHT (Fort Thomas, Kentucky, United States)'),
    ('US-FTV', 'US-FTV (Fort Valley, Georgia, United States)'),
    ('US-FWB', 'US-FWB (Fort Walton Beach, Florida, United States)'),
    ('US-FWY', 'US-FWY (Fort Washington, Maryland, United States)'),
    ('US-QFW', 'US-QFW (Fort Washington, Pennsylvania, United States)'),
    ('US-FWA', 'US-FWA (Fort Wayne, Indiana, United States)'),
    ('US-FW4', 'US-FW4 (Fort White, Florida, United States)'),
    ('US-FWG', 'US-FWG (Fort Wingate, New Mexico, United States)'),
    ('US-FWT', 'US-FWT (Fort Worth, Texas, United States)'),
    ('US-FWR', 'US-FWR (Fort Wright, Kentucky, United States)'),
    ('US-6YR', 'US-6YR (Fort Yates, North Dakota, United States)'),
    ('US-FYU', 'US-FYU (Fort Yukon, Alaska, United States)'),
    ('US-FTQ', 'US-FTQ (Fortuna, California, United States)'),
    ('US-FR5', 'US-FR5 (Fortuna, Missouri, United States)'),
    ('US-FRT', 'US-FRT (Fortuna, North Dakota, United States)'),
    ('US-FTL', 'US-FTL (Fortuna Ledge, Alaska, United States)'),
    ('US-YFV', 'US-YFV (Fortville, Indiana, United States)'),
    ('US-FOV', 'US-FOV (Forty Fort, Pennsylvania, United States)'),
    ('US-FSS', 'US-FSS (Fosston, Minnesota, United States)'),
    ('US-OSR', 'US-OSR (Foster, Rhode Island, United States)'),
    ('US-FCI', 'US-FCI (Foster City, California, United States)'),
    ('US-FSO', 'US-FSO (Fostoria, Ohio, United States)'),
    ('US-FYN', 'US-FYN (Fountain, Colorado, United States)'),
    ('US-FJN', 'US-FJN (Fountain, Minnesota, United States)'),
    ('US-FT6', 'US-FT6 (Fountain, North Carolina, United States)'),
    ('US-FNY', 'US-FNY (Fountain City, Indiana, United States)'),
    ('US-F3C', 'US-F3C (Fountain City, Wisconsin, United States)'),
    ('US-FH7', 'US-FH7 (Fountain Hill, Pennsylvania, United States)'),
    ('US-QWI', 'US-QWI (Fountain Hills, Arizona, United States)'),
    ('US-FIS', 'US-FIS (Fountain Inn, South Carolina, United States)'),
    ('US-7FR', 'US-7FR (Fountain Run, Kentucky, United States)'),
    ('US-FVC', 'US-FVC (Fountain Valley, California, United States)'),
    ('US-FR6', 'US-FR6 (Four Oaks, North Carolina, United States)'),
    ('US-4SE', 'US-4SE (Four Seasons, Missouri, United States)'),
    ('US-FOW', 'US-FOW (Fowler, California, United States)'),
    ('US-FW7', 'US-FW7 (Fowler, Illinois, United States)'),
    ('US-FWI', 'US-FWI (Fowler, Indiana, United States)'),
    ('US-ZFV', 'US-ZFV (Fowlerville, Michigan, United States)'),
    ('US-FOX', 'US-FOX (Fox, Alaska, United States)'),
    ('US-FXL', 'US-FXL (Fox Island, Washington, United States)'),
    ('US-F8X', 'US-F8X (Fox Lake, Illinois, United States)'),
    ('US-YFX', 'US-YFX (Fox Lake, Wisconsin, United States)'),
    ('US-FXP', 'US-FXP (Fox Point, Wisconsin, United States)'),
    ('US-FOZ', 'US-FOZ (Fox River Grove, Illinois, United States)'),
    ('US-FXB', 'US-FXB (Foxboro, Massachusetts, United States)'),
    ('US-IXG', 'US-IXG (Foxborough, Massachusetts, United States)'),
    ('US-FXC', 'US-FXC (Foxcroft, Pennsylvania, United States)'),
    ('US-FX3', 'US-FX3 (Foxhome, Minnesota, United States)'),
    ('US-FX2', 'US-FX2 (Foxworth, Mississippi, United States)'),
    ('US-FTJ', 'US-FTJ (Frackville, Pennsylvania, United States)'),
    ('US-FHM', 'US-FHM (Framingham, Massachusetts, United States)'),
    ('US-F9S', 'US-F9S (Francestown, New Hampshire, United States)'),
    ('US-FCV', 'US-FCV (Francesville, Indiana, United States)'),
    ('US-YIS', 'US-YIS (Francisco, Indiana, United States)'),
    ('US-FVA', 'US-FVA (Franconia, New Hampshire, United States)'),
    ('US-FSA', 'US-FSA (Franconia, Pennsylvania, United States)'),
    ('US-ZFO', 'US-ZFO (Franconia, Virginia, United States)'),
    ('US-FQP', 'US-FQP (Frank, Pennsylvania, United States)'),
    ('US-FQR', 'US-FQR (Frank, West Virginia, United States)'),
    ('US-FRS', 'US-FRS (Frankel City, Texas, United States)'),
    ('US-FKM', 'US-FKM (Frankenmuth, Michigan, United States)'),
    ('US-FF3', 'US-FF3 (Frankford, Delaware, United States)'),
    ('US-KFS', 'US-KFS (Frankford, Missouri, United States)'),
    ('US-FFD', 'US-FFD (Frankford, Pennsylvania, United States)'),
    ('US-FF6', 'US-FF6 (Frankford, West Virginia, United States)'),
    ('US-FJK', 'US-FJK (Frankfort, Illinois, United States)'),
    ('US-FRQ', 'US-FRQ (Frankfort, Indiana, United States)'),
    ('US-FFG', 'US-FFG (Frankfort, Kansas, United States)'),
    ('US-FFT', 'US-FFT (Frankfort, Kentucky, United States)'),
    ('US-F8F', 'US-F8F (Frankfort, Maine, United States)'),
    ('US-FNF', 'US-FNF (Frankfort, Michigan, United States)'),
    ('US-FKR', 'US-FKR (Frankfort, New York, United States)'),
    ('US-FKF', 'US-FKF (Frankfort, Ohio, United States)'),
    ('US-FKZ', 'US-FKZ (Frankfort, South Dakota, United States)'),
    ('US-FRK', 'US-FRK (Frankfort Springs, Pennsylvania, United States)'),
    ('US-RAK', 'US-RAK (Franklin, Georgia, United States)'),
    ('US-F2K', 'US-F2K (Franklin, Iowa, United States)'),
    ('US-FBK', 'US-FBK (Franklin, Idaho, United States)'),
    ('US-FKA', 'US-FKA (Franklin, Indiana, United States)'),
    ('US-98R', 'US-98R (Franklin, Kansas, United States)'),
    ('US-FLK', 'US-FLK (Franklin, Kentucky, United States)'),
    ('US-RNK', 'US-RNK (Franklin, Louisiana, United States)'),
    ('US-FLN', 'US-FLN (Franklin, Massachusetts, United States)'),
    ('US-F8K', 'US-F8K (Franklin, Maine, United States)'),
    ('US-KLF', 'US-KLF (Franklin, Michigan, United States)'),
    ('US-FK6', 'US-FK6 (Franklin, Missouri, United States)'),
    ('US-FQL', 'US-FQL (Franklin, North Carolina, United States)'),
    ('US-K23', 'US-K23 (Franklin, Nebraska, United States)'),
    ('US-FKI', 'US-FKI (Franklin, New Hampshire, United States)'),
    ('US-FNN', 'US-FNN (Franklin, New Jersey, United States)'),
    ('US-FLH', 'US-FLH (Franklin, Ohio, United States)'),
    ('US-FKL', 'US-FKL (Franklin, Pennsylvania, United States)'),
    ('US-UJA', 'US-UJA (Franklin, Tennessee, United States)'),
    ('US-NKN', 'US-NKN (Franklin, Texas, United States)'),
    ('US-FKN', 'US-FKN (Franklin, Virginia, United States)'),
    ('US-FK4', 'US-FK4 (Franklin, Vermont, United States)'),
    ('US-FLW', 'US-FLW (Franklin, Wisconsin, United States)'),
    ('US-FIN', 'US-FIN (Franklin, West Virginia, United States)'),
    ('US-FAU', 'US-FAU (Franklin Furnace, Ohio, United States)'),
    ('US-FRL', 'US-FRL (Franklin Lakes, New Jersey, United States)'),
    ('US-FLI', 'US-FLI (Franklin Park, Illinois, United States)'),
    ('US-KFG', 'US-KFG (Franklin Springs, Georgia, United States)'),
    ('US-KYR', 'US-KYR (Franklin Springs, New York, United States)'),
    ('US-FSR', 'US-FSR (Franklin Square, New York, United States)'),
    ('US-FKB', 'US-FKB (Franklinton, Louisiana, United States)'),
    ('US-FTN', 'US-FTN (Franklinton, North Carolina, United States)'),
    ('US-FRA', 'US-FRA (Franklinville, North Carolina, United States)'),
    ('US-FQV', 'US-FQV (Franklinville, New Jersey, United States)'),
    ('US-FNJ', 'US-FNJ (Frankston, Texas, United States)'),
    ('US-FVW', 'US-FVW (Franksville, Wisconsin, United States)'),
    ('US-NKU', 'US-NKU (Frankton, Indiana, United States)'),
    ('US-5FT', 'US-5FT (Franktown, Colorado, United States)'),
    ('US-7BW', 'US-7BW (Frannie, Wyoming, United States)'),
    ('US-5RF', 'US-5RF (Fraser, Colorado, United States)'),
    ('US-XFQ', 'US-XFQ (Fraser, Michigan, United States)'),
    ('US-FZY', 'US-FZY (Fraser, New York, United States)'),
    ('US-FXE', 'US-FXE (Frazee, Minnesota, United States)'),
    ('US-FRZ', 'US-FRZ (Frazer, Pennsylvania, United States)'),
    ('US-YFZ', 'US-YFZ (Frazeysburg, Ohio, United States)'),
    ('US-FZP', 'US-FZP (Frazier Park, California, United States)'),
    ('US-FBM', 'US-FBM (Fraziers Bottom, West Virginia, United States)'),
    ('US-FW9', 'US-FW9 (Frederic, Wisconsin, United States)'),
    ('US-ZDH', 'US-ZDH (Frederica, Delaware, United States)'),
    ('US-FK2', 'US-FK2 (Frederick, Colorado, United States)'),
    ('US-FDK', 'US-FDK (Frederick, Maryland, United States)'),
    ('US-FDR', 'US-FDR (Frederick, Oklahoma, United States)'),
    ('US-XZD', 'US-XZD (Frederick, Pennsylvania, United States)'),
    ('US-FV4', 'US-FV4 (Frederick Village, Maryland, United States)'),
    ('US-FKX', 'US-FKX (Fredericksburg, Iowa, United States)'),
    ('US-FDE', 'US-FDE (Fredericksburg, Ohio, United States)'),
    ('US-FRW', 'US-FRW (Fredericksburg, Pennsylvania, United States)'),
    ('US-FXG', 'US-FXG (Fredericksburg, Texas, United States)'),
    ('US-FDB', 'US-FDB (Fredericksburg, Virginia, United States)'),
    ('US-FDS', 'US-FDS (Frederickson, Washington, United States)'),
    ('US-FED', 'US-FED (Fredericktown, Missouri, United States)'),
    ('US-FCW', 'US-FCW (Fredericktown, Ohio, United States)'),
    ('US-FKW', 'US-FKW (Fredericktown, Pennsylvania, United States)'),
    ('US-FDO', 'US-FDO (Fredonia, Arkansas, United States)'),
    ('US-DZX', 'US-DZX (Fredonia, Arizona, United States)'),
    ('US-FGD', 'US-FGD (Fredonia, Kentucky, United States)'),
    ('US-FEO', 'US-FEO (Fredonia, New York, United States)'),
    ('US-FYO', 'US-FYO (Fredonia, Pennsylvania, United States)'),
    ('US-FD2', 'US-FD2 (Fredonia, Texas, United States)'),
    ('US-FZD', 'US-FZD (Fredonia, Wisconsin, United States)'),
    ('US-FU5', 'US-FU5 (Free Union, Virginia, United States)'),
    ('US-F3B', 'US-F3B (Freeborn, Minnesota, United States)'),
    ('US-FBU', 'US-FBU (Freeburg, Illinois, United States)'),
    ('US-F6R', 'US-F6R (Freeburg, Missouri, United States)'),
    ('US-FJM', 'US-FJM (Freedom, California, United States)'),
    ('US-F7N', 'US-F7N (Freedom, Indiana, United States)'),
    ('US-F9M', 'US-F9M (Freedom, Maine, United States)'),
    ('US-VFM', 'US-VFM (Freedom, New York, United States)'),
    ('US-FZZ', 'US-FZZ (Freedom, Pennsylvania, United States)'),
    ('US-FEH', 'US-FEH (Freehold, New Jersey, United States)'),
    ('US-FE3', 'US-FE3 (Freehold, New York, United States)'),
    ('US-FEN', 'US-FEN (Freeland, Michigan, United States)'),
    ('US-FQD', 'US-FQD (Freeland, Pennsylvania, United States)'),
    ('US-FNB', 'US-FNB (Freeland, Washington, United States)'),
    ('US-F2E', 'US-F2E (Freeman, South Dakota, United States)'),
    ('US-FR9', 'US-FR9 (Freeman, Virginia, United States)'),
    ('US-XAS', 'US-XAS (Freeport, Florida, United States)'),
    ('US-FEP', 'US-FEP (Freeport, Illinois, United States)'),
    ('US-REP', 'US-REP (Freeport, Maine, United States)'),
    ('US-FPQ', 'US-FPQ (Freeport, Michigan, United States)'),
    ('US-RPO', 'US-RPO (Freeport, Minnesota, United States)'),
    ('US-FRX', 'US-FRX (Freeport, New York, United States)'),
    ('US-UEP', 'US-UEP (Freeport, Ohio, United States)'),
    ('US-EE8', 'US-EE8 (Freeport, Pennsylvania, United States)'),
    ('US-FPO', 'US-FPO (Freeport, Texas, United States)'),
    ('US-FQB', 'US-FQB (Freer, Texas, United States)'),
    ('US-FS3', 'US-FS3 (Freestone, Sonoma, United States)'),
    ('US-FV9', 'US-FV9 (Freeville, New York, United States)'),
    ('US-FDP', 'US-FDP (Freisland, Wisconsin, United States)'),
    ('US-FNC', 'US-FNC (Fremont, California, United States)'),
    ('US-EMQ', 'US-EMQ (Fremont, Iowa, United States)'),
    ('US-FMT', 'US-FMT (Fremont, Indiana, United States)'),
    ('US-FEM', 'US-FEM (Fremont, Michigan, United States)'),
    ('US-FQM', 'US-FQM (Fremont, North Carolina, United States)'),
    ('US-FET', 'US-FET (Fremont, Nebraska, United States)'),
    ('US-F8R', 'US-F8R (Fremont, New Hampshire, United States)'),
    ('US-XFK', 'US-XFK (Fremont, Ohio, United States)'),
    ('US-F6E', 'US-F6E (Fremont, Wisconsin, United States)'),
    ('US-FC9', 'US-FC9 (Fremont Center, New York, United States)'),
    ('US-FPJ', 'US-FPJ (Fremont Junction, Utah, United States)'),
    ('US-FCP', 'US-FCP (French Camp, California, United States)'),
    ('US-FRH', 'US-FRH (French Lick, Indiana, United States)'),
    ('US-F8O', 'US-F8O (Frenchboro, Maine, United States)'),
    ('US-JWY', 'US-JWY (Frenchtown, New Jersey, United States)'),
    ('US-WFK', 'US-WFK (Frenchville, Maine, United States)'),
    ('US-FSE', 'US-FSE (Fresh Meadows, New York, United States)'),
    ('US-FRP', 'US-FRP (Fresh Water Bay, Alaska, United States)'),
    ('US-FAT', 'US-FAT (Fresno, California, United States)'),
    ('US-FQN', 'US-FQN (Fresno, Ohio, United States)'),
    ('US-FQS', 'US-FQS (Fresno, Texas, United States)'),
    ('US-FB9', 'US-FB9 (Frewsburg, New York, United States)'),
    ('US-FRJ', 'US-FRJ (Friant, California, United States)'),
    ('US-FRD', 'US-FRD (Friday Harbor, Washington, United States)'),
    ('US-FDU', 'US-FDU (Fridley, Minnesota, United States)'),
    ('US-FWQ', 'US-FWQ (Friedens, Pennsylvania, United States)'),
    ('US-FD8', 'US-FD8 (Friend, Nebraska, United States)'),
    ('US-FND', 'US-FND (Friendly, West Virginia, United States)'),
    ('US-ZFP', 'US-ZFP (Friendship, Maryland, United States)'),
    ('US-FSP', 'US-FSP (Friendship, Maine, United States)'),
    ('US-FRF', 'US-FRF (Friendship, North Carolina, United States)'),
    ('US-FPG', 'US-FPG (Friendship, Tennessee, United States)'),
    ('US-FDH', 'US-FDH (Friendship, Wisconsin, United States)'),
    ('US-FEV', 'US-FEV (Friendsville, Maryland, United States)'),
    ('US-FNV', 'US-FNV (Friendsville, Tennessee, United States)'),
    ('US-FIW', 'US-FIW (Friendswood, Texas, United States)'),
    ('US-FZA', 'US-FZA (Friesland, Wisconsin, United States)'),
    ('US-FTX', 'US-FTX (Friona, Texas, United States)'),
    ('US-FSC', 'US-FSC (Frisco, Colorado, United States)'),
    ('US-FCK', 'US-FCK (Frisco, Pennsylvania, United States)'),
    ('US-FIX', 'US-FIX (Frisco, Texas, United States)'),
    ('US-FCB', 'US-FCB (Frisco City, Alabama, United States)'),
    ('US-FGM', 'US-FGM (Frogmore, South Carolina, United States)'),
    ('US-FHN', 'US-FHN (Frohna, Missouri, United States)'),
    ('US-FRR', 'US-FRR (Front Royal, Virginia, United States)'),
    ('US-FT8', 'US-FT8 (Frontenac, Kansas, United States)'),
    ('US-FEQ', 'US-FEQ (Frontenac, Minnesota, United States)'),
    ('US-FEC', 'US-FEC (Frontenac, Missouri, United States)'),
    ('US-FRO', 'US-FRO (Frontier, Washington, United States)'),
    ('US-FSZ', 'US-FSZ (Frost, Texas, United States)'),
    ('US-FZH', 'US-FZH (Frostburg, Maryland, United States)'),
    ('US-FUG', 'US-FUG (Frostburg, Pennsylvania, United States)'),
    ('US-FRU', 'US-FRU (Frostproof, Florida, United States)'),
    ('US-FT4', 'US-FT4 (Fruita, Colorado, United States)'),
    ('US-IUI', 'US-IUI (Fruitdale, South Dakota, United States)'),
    ('US-FUI', 'US-FUI (Fruithurst, Alabama, United States)'),
    ('US-RXR', 'US-RXR (Fruitland, Idaho, United States)'),
    ('US-ZFM', 'US-ZFM (Fruitland, Maryland, United States)'),
    ('US-F9R', 'US-F9R (Fruitland, New Mexico, United States)'),
    ('US-F2P', 'US-F2P (Fruitland Park, Florida, United States)'),
    ('US-UIH', 'US-UIH (Fruitport, Michigan, United States)'),
    ('US-FY3', 'US-FY3 (Fryburg, North Dakota, United States)'),
    ('US-FRY', 'US-FRY (Fryeburg, Maine, United States)'),
    ('US-FUD', 'US-FUD (Fulda, Indiana, United States)'),
    ('US-V8A', 'US-V8A (Fulks Run, Virginia, United States)'),
    ('US-FUL', 'US-FUL (Fullerton, California, United States)'),
    ('US-FUR', 'US-FUR (Fullerton, North Dakota, United States)'),
    ('US-FUZ', 'US-FUZ (Fullerton, Nebraska, United States)'),
    ('US-FHA', 'US-FHA (Fulshear, Texas, United States)'),
    ('US-FUB', 'US-FUB (Fulton, Arkansas, United States)'),
    ('US-VUL', 'US-VUL (Fulton, California, United States)'),
    ('US-FNQ', 'US-FNQ (Fulton, Iowa, United States)'),
    ('US-ZFL', 'US-ZFL (Fulton, Illinois, United States)'),
    ('US-FTB', 'US-FTB (Fulton, Kentucky, United States)'),
    ('US-M5D', 'US-M5D (Fulton, Maryland, United States)'),
    ('US-IUL', 'US-IUL (Fulton, Michigan, United States)'),
    ('US-FUT', 'US-FUT (Fulton, Missouri, United States)'),
    ('US-FTZ', 'US-FTZ (Fulton, Mississippi, United States)'),
    ('US-FUN', 'US-FUN (Fulton, New York, United States)'),
    ('US-UTD', 'US-UTD (Fulton, Texas, United States)'),
    ('US-FTD', 'US-FTD (Fultondale, Alabama, United States)'),
    ('US-FV3', 'US-FV3 (Fultonville, New York, United States)'),
    ('US-FUK', 'US-FUK (Funk, Nebraska, United States)'),
    ('US-F4S', 'US-F4S (Funston, Georgia, United States)'),
    ('US-FNR', 'US-FNR (Funter Bay, Alaska, United States)'),
    ('US-FUV', 'US-FUV (Fuquay-Varina, North Carolina, United States)'),
    ('US-YZV', 'US-YZV (Furlong, Pennsylvania, United States)'),
    ('US-FJA', 'US-FJA (Furman, South Carolina, United States)'),
    ('US-RRF', 'US-RRF (Furrs, Mississippi, United States)'),
    ('US-FIF', 'US-FIF (Fyffe, Alabama, United States)'),
    ('US-GAB', 'US-GAB (Gabbs, Nevada, United States)'),
    ('US-GB4', 'US-GB4 (Gable, South Carolina, United States)'),
    ('US-GBF', 'US-GBF (Gabriels, New York, United States)'),
    ('US-GAD', 'US-GAD (Gadsden, Alabama, United States)'),
    ('US-DE6', 'US-DE6 (Gadsden, South Carolina, United States)'),
    ('US-AEE', 'US-AEE (Gaffney, South Carolina, United States)'),
    ('US-GAG', 'US-GAG (Gage, Oklahoma, United States)'),
    ('US-GAH', 'US-GAH (Gahanna, Ohio, United States)'),
    ('US-G2A', 'US-G2A (Gail, Texas, United States)'),
    ('US-GBT', 'US-GBT (Gainesboro, Tennessee, United States)'),
    ('US-VG7', 'US-VG7 (Gainesville, Alabama, United States)'),
    ('US-GNV', 'US-GNV (Gainesville, Florida, United States)'),
    ('US-GVL', 'US-GVL (Gainesville, Georgia, United States)'),
    ('US-GIY', 'US-GIY (Gainesville, Missouri, United States)'),
    ('US-FUC', 'US-FUC (Gainesville, New York, United States)'),
    ('US-GLE', 'US-GLE (Gainesville, Texas, United States)'),
    ('US-GII', 'US-GII (Gainesville, Virginia, United States)'),
    ('US-GAI', 'US-GAI (Gaithersburg, Maryland, United States)'),
    ('US-GAK', 'US-GAK (Gakona, Alaska, United States)'),
    ('US-GLX', 'US-GLX (Galax, Virginia, United States)'),
    ('US-GBH', 'US-GBH (Galbraith Lake, Alaska, United States)'),
    ('US-GAL', 'US-GAL (Galena, Alaska, United States)'),
    ('US-VKA', 'US-VKA (Galena, Illinois, United States)'),
    ('US-GA2', 'US-GA2 (Galena, Kansas, United States)'),
    ('US-GZQ', 'US-GZQ (Galena, Maryland, United States)'),
    ('US-GZN', 'US-GZN (Galena, Ohio, United States)'),
    ('US-GPK', 'US-GPK (Galena Park, Texas, United States)'),
    ('US-GSF', 'US-GSF (Gales Ferry, Connecticut, United States)'),
    ('US-GBG', 'US-GBG (Galesburg, Illinois, United States)'),
    ('US-G5B', 'US-G5B (Galesburg, Kansas, United States)'),
    ('US-GSU', 'US-GSU (Galesburg, Michigan, United States)'),
    ('US-GS8', 'US-GS8 (Galesburg, North Dakota, United States)'),
    ('US-VGL', 'US-VGL (Galesville, Maryland, United States)'),
    ('US-G2L', 'US-G2L (Galesville, Wisconsin, United States)'),
    ('US-ZGQ', 'US-ZGQ (Galeton, Pennsylvania, United States)'),
    ('US-JGL', 'US-JGL (Galien, Michigan, United States)'),
    ('US-GA4', 'US-GA4 (Galilee, Pennsylvania, United States)'),
    ('US-GQQ', 'US-GQQ (Galion, Ohio, United States)'),
    ('US-GZX', 'US-GZX (Gallatin, Missouri, United States)'),
    ('US-GAN', 'US-GAN (Gallatin, Tennessee, United States)'),
    ('US-ZDI', 'US-ZDI (Gallatin, Texas, United States)'),
    ('US-GG2', 'US-GG2 (Gallatin Gateway, Montana, United States)'),
    ('US-AWY', 'US-AWY (Gallaway, Tennessee, United States)'),
    ('US-EPB', 'US-EPB (Galliano, Louisiana, United States)'),
    ('US-GAP', 'US-GAP (Gallipolis, Ohio, United States)'),
    ('US-GFE', 'US-GFE (Gallipolis Ferry, West Virginia, United States)'),
    ('US-GMX', 'US-GMX (Gallman, Mississippi, United States)'),
    ('US-GXW', 'US-GXW (Galloway, New Jersey, United States)'),
    ('US-GX9', 'US-GX9 (Galloway, Ohio, United States)'),
    ('US-GUP', 'US-GUP (Gallup, New Mexico, United States)'),
    ('US-GAQ', 'US-GAQ (Galt, California, United States)'),
    ('US-GL8', 'US-GL8 (Galva, Iowa, United States)'),
    ('US-GVS', 'US-GVS (Galva, Illinois, United States)'),
    ('US-GLS', 'US-GLS (Galveston, Texas, United States)'),
    ('US-GAM', 'US-GAM (Gambell, Alaska, United States)'),
    ('US-GMB', 'US-GMB (Gambier, Ohio, United States)'),
    ('US-G2M', 'US-G2M (Gambrills, Maryland, United States)'),
    ('US-GD2', 'US-GD2 (Ganado, Arizona, United States)'),
    ('US-GD5', 'US-GD5 (Ganado, Texas, United States)'),
    ('US-GEK', 'US-GEK (Ganes Creek, Alaska, United States)'),
    ('US-GVR', 'US-GVR (Gansevoort, New York, United States)'),
    ('US-2GA', 'US-2GA (Gantt, Alabama, United States)'),
    ('US-AGP', 'US-AGP (Gap, Pennsylvania, United States)'),
    ('US-GBV', 'US-GBV (Garberville, California, United States)'),
    ('US-GQD', 'US-GQD (Garden, Michigan, United States)'),
    ('US-GZC', 'US-GZC (Garden City, Alabama, United States)'),
    ('US-GCG', 'US-GCG (Garden City, Georgia, United States)'),
    ('US-TXU', 'US-TXU (Garden City, Idaho, United States)'),
    ('US-GCK', 'US-GCK (Garden City, Kansas, United States)'),
    ('US-GCQ', 'US-GCQ (Garden City, Michigan, United States)'),
    ('US-GDC', 'US-GDC (Garden City, Minnesota, United States)'),
    ('US-GCM', 'US-GCM (Garden City, Missouri, United States)'),
    ('US-GAR', 'US-GAR (Garden City, New Jersey, United States)'),
    ('US-JHC', 'US-JHC (Garden City, New York, United States)'),
    ('US-GCB', 'US-GCB (Garden City, South Carolina, United States)'),
    ('US-GEC', 'US-GEC (Garden City, Texas, United States)'),
    ('US-GP8', 'US-GP8 (Garden City Park, New York, United States)'),
    ('US-GGR', 'US-GGR (Garden Grove, California, United States)'),
    ('US-G44', 'US-G44 (Garden Valley, California, United States)'),
    ('US-VGG', 'US-VGG (Garden Valley, Idaho, United States)'),
    ('US-GAC', 'US-GAC (Gardena, California, United States)'),
    ('US-GQA', 'US-GQA (Gardendale, Alabama, United States)'),
    ('US-GT9', 'US-GT9 (Gardendale, Texas, United States)'),
    ('US-GDN', 'US-GDN (Gardiner, Maine, United States)'),
    ('US-8GA', 'US-8GA (Gardiner, Montana, United States)'),
    ('US-NXR', 'US-NXR (Gardiner, New York, United States)'),
    ('US-GDR', 'US-GDR (Gardiner, Oregon, United States)'),
    ('US-GD7', 'US-GD7 (Gardner, Colorado, United States)'),
    ('US-GJD', 'US-GJD (Gardner, Illinois, United States)'),
    ('US-GDZ', 'US-GDZ (Gardner, Kansas, United States)'),
    ('US-GDM', 'US-GDM (Gardner, Massachusetts, United States)'),
    ('US-GDY', 'US-GDY (Gardner, Pennsylvania, United States)'),
    ('US-GPE', 'US-GPE (Gardners, Pennsylvania, United States)'),
    ('US-GVF', 'US-GVF (Gardnerville, Nevada, United States)'),
    ('US-GPB', 'US-GPB (Garfield, Arkansas, United States)'),
    ('US-GAF', 'US-GAF (Garfield, New Jersey, United States)'),
    ('US-GFR', 'US-GFR (Garfield, New York, United States)'),
    ('US-GF7', 'US-GF7 (Garfield, Texas, United States)'),
    ('US-GFX', 'US-GFX (Garfield, Washington, United States)'),
    ('US-GHZ', 'US-GHZ (Garfield Heights, Ohio, United States)'),
    ('US-9GA', 'US-9GA (Garland, Maine, United States)'),
    ('US-GKD', 'US-GKD (Garland, North Carolina, United States)'),
    ('US-GRX', 'US-GRX (Garland, Texas, United States)'),
    ('US-UGD', 'US-UGD (Garland, Utah, United States)'),
    ('US-RW9', 'US-RW9 (Garnavillo, Iowa, United States)'),
    ('US-GNR', 'US-GNR (Garner, Iowa, United States)'),
    ('US-GNC', 'US-GNC (Garner, North Carolina, United States)'),
    ('US-GV2', 'US-GV2 (Garnerville, New York, United States)'),
    ('US-G7R', 'US-G7R (Garnett, Kansas, United States)'),
    ('US-GAE', 'US-GAE (Garrattsville, New York, United States)'),
    ('US-ZXG', 'US-ZXG (Garretson, South Dakota, United States)'),
    ('US-QGT', 'US-QGT (Garrett, Indiana, United States)'),
    ('US-GZV', 'US-GZV (Garrettsville, Ohio, United States)'),
    ('US-JQX', 'US-JQX (Garrison, Iowa, United States)'),
    ('US-GAX', 'US-GAX (Garrison, Maryland, United States)'),
    ('US-RR7', 'US-RR7 (Garrison, Minnesota, United States)'),
    ('US-GSZ', 'US-GSZ (Garrison, Missouri, United States)'),
    ('US-GJU', 'US-GJU (Garrison, North Dakota, United States)'),
    ('US-GA7', 'US-GA7 (Garrison, New York, United States)'),
    ('US-XFZ', 'US-XFZ (Garwood, New Jersey, United States)'),
    ('US-GYY', 'US-GYY (Gary, Indiana, United States)'),
    ('US-GYX', 'US-GYX (Gary, Minnesota, United States)'),
    ('US-GT4', 'US-GT4 (Gary, Texas, United States)'),
    ('US-GYS', 'US-GYS (Garysburg, North Carolina, United States)'),
    ('US-GYV', 'US-GYV (Garyville, Louisiana, United States)'),
    ('US-KAS', 'US-KAS (Gas, Kansas, United States)'),
    ('US-GCI', 'US-GCI (Gas City, Indiana, United States)'),
    ('US-GY2', 'US-GY2 (Gascoyne, North Dakota, United States)'),
    ('US-GSQ', 'US-GSQ (Gasport, New York, United States)'),
    ('US-GXK', 'US-GXK (Gasquet, California, United States)'),
    ('US-GSY', 'US-GSY (Gassaway, West Virginia, United States)'),
    ('US-GAV', 'US-GAV (Gassville, Arkansas, United States)'),
    ('US-GSN', 'US-GSN (Gaston, North Carolina, United States)'),
    ('US-GSX', 'US-GSX (Gaston, Oregon, United States)'),
    ('US-GAT', 'US-GAT (Gaston, South Carolina, United States)'),
    ('US-XFS', 'US-XFS (Gastonia, North Carolina, United States)'),
    ('US-GQX', 'US-GQX (Gate City, Virginia, United States)'),
    ('US-G4E', 'US-G4E (Gates, North Carolina, United States)'),
    ('US-GT2', 'US-GT2 (Gates, Tennessee, United States)'),
    ('US-RJC', 'US-RJC (Gatesville, North Carolina, United States)'),
    ('US-GJI', 'US-GJI (Gatesville, Texas, United States)'),
    ('US-GWZ', 'US-GWZ (Gateway, Colorado, United States)'),
    ('US-GKT', 'US-GKT (Gatlinburg, Tennessee, United States)'),
    ('US-GB7', 'US-GB7 (Gauley Bridge, West Virginia, United States)'),
    ('US-GAU', 'US-GAU (Gautier, Mississippi, United States)'),
    ('US-GGY', 'US-GGY (Gay, Georgia, United States)'),
    ('US-VBV', 'US-VBV (Gaylesville, Alabama, United States)'),
    ('US-GYD', 'US-GYD (Gaylord, Michigan, United States)'),
    ('US-GAY', 'US-GAY (Gaylord, Minnesota, United States)'),
    ('US-GYI', 'US-GYI (Gaylordsville, Connecticut, United States)'),
    ('US-GA9', 'US-GA9 (Gayly, Pennsylvania, United States)'),
    ('US-GMS', 'US-GMS (Gays Mills, Wisconsin, United States)'),
    ('US-GYH', 'US-GYH (Gayville, Yankton, South Dakota, United States)'),
    ('US-DD9', 'US-DD9 (Geddes, New York, United States)'),
    ('US-GS2', 'US-GS2 (Geddes, South Dakota, United States)'),
    ('US-GSM', 'US-GSM (Geismar, Louisiana, United States)'),
    ('US-QGA', 'US-QGA (Gem, Kansas, United States)'),
    ('US-YGE', 'US-YGE (Genesee, Idaho, United States)'),
    ('US-G9E', 'US-G9E (Genesee, Pennsylvania, United States)'),
    ('US-GJC', 'US-GJC (Genesee, Wisconsin, United States)'),
    ('US-ZGZ', 'US-ZGZ (Geneseo, Illinois, United States)'),
    ('US-GES', 'US-GES (Geneseo, New York, United States)'),
    ('US-GXN', 'US-GXN (Geneva, Alabama, United States)'),
    ('US-GXA', 'US-GXA (Geneva, Florida, United States)'),
    ('US-GNI', 'US-GNI (Geneva, Illinois, United States)'),
    ('US-IUV', 'US-IUV (Geneva, Indiana, United States)'),
    ('US-GEV', 'US-GEV (Geneva, Nebraska, United States)'),
    ('US-GEN', 'US-GEN (Geneva, New York, United States)'),
    ('US-UJI', 'US-UJI (Geneva, Ohio, United States)'),
    ('US-GN3', 'US-GN3 (Genoa, Colorado, United States)'),
    ('US-GOI', 'US-GOI (Genoa, Illinois, United States)'),
    ('US-GN9', 'US-GN9 (Genoa, Nebraska, United States)'),
    ('US-7GO', 'US-7GO (Genoa, New York, United States)'),
    ('US-GJ4', 'US-GJ4 (Genoa, Texas, United States)'),
    ('US-GQO', 'US-GQO (Genoa, Wisconsin, United States)'),
    ('US-OIY', 'US-OIY (Genoa City, Wisconsin, United States)'),
    ('US-GN2', 'US-GN2 (Genoa, Ottawa, Ohio, United States)'),
    ('US-GTR', 'US-GTR (Gentry, Arkansas, United States)'),
    ('US-OQX', 'US-OQX (George, Iowa, United States)'),
    ('US-GWA', 'US-GWA (George, Washington, United States)'),
    ('US-IA9', 'US-IA9 (George Bush Intercontinental Apt/Houston, Texas, United States)'),
    ('US-GML', 'US-GML (Georges Mills, New Hampshire, United States)'),
    ('US-ZDJ', 'US-ZDJ (Georgetown, California, United States)'),
    ('US-GED', 'US-GED (Georgetown, Delaware, United States)'),
    ('US-GEQ', 'US-GEQ (Georgetown, Florida, United States)'),
    ('US-GER', 'US-GER (Georgetown, Georgia, United States)'),
    ('US-G2G', 'US-G2G (Georgetown, Indiana, United States)'),
    ('US-GEO', 'US-GEO (Georgetown, Kentucky, United States)'),
    ('US-GXT', 'US-GXT (Georgetown, Massachusetts, United States)'),
    ('US-G8E', 'US-G8E (Georgetown, Maine, United States)'),
    ('US-GT7', 'US-GT7 (Georgetown, North Dakota, United States)'),
    ('US-G6T', 'US-G6T (Georgetown, Ohio, United States)'),
    ('US-GGE', 'US-GGE (Georgetown, South Carolina, United States)'),
    ('US-GW8', 'US-GW8 (Georgetown, Tennessee, United States)'),
    ('US-GTW', 'US-GTW (Georgetown, Texas, United States)'),
    ('US-GEW', 'US-GEW (Georgetown, Washington, United States)'),
    ('US-GGN', 'US-GGN (Georgetown, Fairfield, Connecticut, United States)'),
    ('US-GWN', 'US-GWN (Georgetown, Fayette, Illinois, United States)'),
    ('US-GNJ', 'US-GNJ (Georgetown, Vermilion, Ohio, United States)'),
    ('US-GG3', 'US-GG3 (Georgia, Alabama, United States)'),
    ('US-G5G', 'US-G5G (Georgia, New Jersey, United States)'),
    ('US-GGA', 'US-GGA (Georgia, Vermont, United States)'),
    ('US-GG4', 'US-GG4 (Georgiana, Alabama, United States)'),
    ('US-DQ9', 'US-DQ9 (Gerald, Missouri, United States)'),
    ('US-A5G', 'US-A5G (Geraldine, Alabama, United States)'),
    ('US-XFU', 'US-XFU (Gering, Nebraska, United States)'),
    ('US-GCH', 'US-GCH (Gerlach, Nevada, United States)'),
    ('US-GJF', 'US-GJF (Germansville, Pennsylvania, United States)'),
    ('US-GEA', 'US-GEA (Germantown, Illinois, United States)'),
    ('US-GMQ', 'US-GMQ (Germantown, Kentucky, United States)'),
    ('US-GTN', 'US-GTN (Germantown, Maryland, United States)'),
    ('US-GMZ', 'US-GMZ (Germantown, New York, United States)'),
    ('US-GMO', 'US-GMO (Germantown, Ohio, United States)'),
    ('US-XGW', 'US-XGW (Germantown, Tennessee, United States)'),
    ('US-GMN', 'US-GMN (Germantown, Wisconsin, United States)'),
    ('US-TUV', 'US-TUV (Gertrude Cove, Alaska, United States)'),
    ('US-GE9', 'US-GE9 (Gervais, Oregon, United States)'),
    ('US-YUR', 'US-YUR (Gettysburg, Ohio, United States)'),
    ('US-GTY', 'US-GTY (Gettysburg, Pennsylvania, United States)'),
    ('US-G4B', 'US-G4B (Gettysburg, South Dakota, United States)'),
    ('US-GZE', 'US-GZE (Getzville, New York, United States)'),
    ('US-GS5', 'US-GS5 (Geyser, Montana, United States)'),
    ('US-GSL', 'US-GSL (Geyserville, California, United States)'),
    ('US-GHE', 'US-GHE (Ghent, Kentucky, United States)'),
    ('US-GHB', 'US-GHB (Ghent, New York, United States)'),
    ('US-G2T', 'US-G2T (Ghent, West Virginia, United States)'),
    ('US-G2B', 'US-G2B (Gibbon, Minnesota, United States)'),
    ('US-GBQ', 'US-GBQ (Gibbon, Nebraska, United States)'),
    ('US-GBP', 'US-GBP (Gibbons, Missouri, United States)'),
    ('US-GBB', 'US-GBB (Gibbsboro, New Jersey, United States)'),
    ('US-GIB', 'US-GIB (Gibbstown, New Jersey, United States)'),
    ('US-GIT', 'US-GIT (Gibraltar, Michigan, United States)'),
    ('US-UJG', 'US-UJG (Gibraltar, Pennsylvania, United States)'),
    ('US-GOB', 'US-GOB (Gibson, Georgia, United States)'),
    ('US-8GI', 'US-8GI (Gibson, Louisiana, United States)'),
    ('US-GB5', 'US-GB5 (Gibson, North Carolina, United States)'),
    ('US-GIZ', 'US-GIZ (Gibson, Pennsylvania, United States)'),
    ('US-GBC', 'US-GBC (Gibson City, Illinois, United States)'),
    ('US-GIS', 'US-GIS (Gibsonburg, Ohio, United States)'),
    ('US-GJJ', 'US-GJJ (Gibsonia, Pennsylvania, United States)'),
    ('US-AEF', 'US-AEF (Gibsonton, Florida, United States)'),
    ('US-GB9', 'US-GB9 (Gibsonville, North Carolina, United States)'),
    ('US-GDD', 'US-GDD (Giddings, Texas, United States)'),
    ('US-GID', 'US-GID (Gideon, Missouri, United States)'),
    ('US-GGZ', 'US-GGZ (Gig Harbor, Washington, United States)'),
    ('US-GBN', 'US-GBN (Gila Bend, Arizona, United States)'),
    ('US-GBE', 'US-GBE (Gilbert, Arizona, United States)'),
    ('US-IBT', 'US-IBT (Gilbert, Minnesota, United States)'),
    ('US-GIC', 'US-GIC (Gilbert, South Carolina, United States)'),
    ('US-YOG', 'US-YOG (Gilberts, Illinois, United States)'),
    ('US-GI8', 'US-GI8 (Gilbertsville, Kentucky, United States)'),
    ('US-GXV', 'US-GXV (Gilbertsville, Pennsylvania, United States)'),
    ('US-GEZ', 'US-GEZ (Gilbertville, Massachusetts, United States)'),
    ('US-GCT', 'US-GCT (Gilcrest, Colorado, United States)'),
    ('US-IDF', 'US-IDF (Gildford, Montana, United States)'),
    ('US-GF2', 'US-GF2 (Gilford, Maine, United States)'),
    ('US-GLF', 'US-GLF (Gilford, New Hampshire, United States)'),
    ('US-R4D', 'US-R4D (Gilford Township, Michigan, United States)'),
    ('US-GJL', 'US-GJL (Gill, Colorado, United States)'),
    ('US-G3L', 'US-G3L (Gillespie, Illinois, United States)'),
    ('US-GJZ', 'US-GJZ (Gillett, Arkansas, United States)'),
    ('US-GT8', 'US-GT8 (Gillett, Pennsylvania, United States)'),
    ('US-GTT', 'US-GTT (Gillett, Wisconsin, United States)'),
    ('US-GIL', 'US-GIL (Gillette, New Jersey, United States)'),
    ('US-GCC', 'US-GCC (Gillette, Wyoming, United States)'),
    ('US-IHM', 'US-IHM (Gillham, Arkansas, United States)'),
    ('US-GV3', 'US-GV3 (Gillsville, Georgia, United States)'),
    ('US-GIN', 'US-GIN (Gilman, Connecticut, United States)'),
    ('US-GMA', 'US-GMA (Gilman, Illinois, United States)'),
    ('US-GMH', 'US-GMH (Gilman, Vermont, United States)'),
    ('US-G7W', 'US-G7W (Gilmanton, New Hampshire, United States)'),
    ('US-GYM', 'US-GYM (Gilmanton, New Hampshire, United States)'),
    ('US-GIX', 'US-GIX (Gilmer, Texas, United States)'),
    ('US-GIO', 'US-GIO (Gilmore City, Iowa, United States)'),
    ('US-GIR', 'US-GIR (Gilroy, California, United States)'),
    ('US-GIK', 'US-GIK (Gilson, Illinois, United States)'),
    ('US-G9M', 'US-G9M (Gilsum, New Hampshire, United States)'),
    ('US-GDX', 'US-GDX (Girard, Georgia, United States)'),
    ('US-IAR', 'US-IAR (Girard, Illinois, United States)'),
    ('US-GD4', 'US-GD4 (Girard, Kansas, United States)'),
    ('US-RXX', 'US-RXX (Girard, Ohio, United States)'),
    ('US-GRJ', 'US-GRJ (Girard, Pennsylvania, United States)'),
    ('US-VGD', 'US-VGD (Girard, Texas, United States)'),
    ('US-GWK', 'US-GWK (Girdwood, Alaska, United States)'),
    ('US-KGZ', 'US-KGZ (Glacier Creek, Alaska, United States)'),
    ('US-5GP', 'US-5GP (Glade Park, Colorado, United States)'),
    ('US-GSR', 'US-GSR (Glade Spring, Virginia, United States)'),
    ('US-G4L', 'US-G4L (Gladeville, Tennessee, United States)'),
    ('US-TXG', 'US-TXG (Gladewater, Texas, United States)'),
    ('US-GGG', 'US-GGG (Gladewater-Longview-Kilgore Apt, Texas, United States)'),
    ('US-GDE', 'US-GDE (Gladstone, Michigan, United States)'),
    ('US-GDS', 'US-GDS (Gladstone, Missouri, United States)'),
    ('US-GTU', 'US-GTU (Gladstone, Oregon, United States)'),
    ('US-G88', 'US-G88 (Gladstone, Virginia, United States)'),
    ('US-GDW', 'US-GDW (Gladwin, Michigan, United States)'),
    ('US-G2P', 'US-G2P (Gladwyne, Pennsylvania, United States)'),
    ('US-GL6', 'US-GL6 (Gladys, Virginia, United States)'),
    ('US-GGW', 'US-GGW (Glasgow, Delaware, United States)'),
    ('US-GLW', 'US-GLW (Glasgow, Kentucky, United States)'),
    ('US-GGS', 'US-GGS (Glasgow, Missouri, United States)'),
    ('US-GSG', 'US-GSG (Glasgow, Montana, United States)'),
    ('US-QZG', 'US-QZG (Glasgow, Virginia, United States)'),
    ('US-GKW', 'US-GKW (Glasgow, West Virginia, United States)'),
    ('US-GLR', 'US-GLR (Glassboro, New Jersey, United States)'),
    ('US-GPX', 'US-GPX (Glassport, Pennsylvania, United States)'),
    ('US-GLL', 'US-GLL (Glastonbury, Connecticut, United States)'),
    ('US-GLZ', 'US-GLZ (Gleason, Tennessee, United States)'),
    ('US-GS6', 'US-GS6 (Gleason, Wisconsin, United States)'),
    ('US-XFT', 'US-XFT (Gleed, Washington, United States)'),
    ('US-QGE', 'US-QGE (Glen, Montana, United States)'),
    ('US-GCD', 'US-GCD (Glen Allen, Maryland, United States)'),
    ('US-GA3', 'US-GA3 (Glen Allen, Missouri, United States)'),
    ('US-GEU', 'US-GEU (Glen Allen, Virginia, United States)'),
    ('US-ENR', 'US-ENR (Glen Arm, Maryland, United States)'),
    ('US-GBM', 'US-GBM (Glen Burnie, Maryland, United States)'),
    ('US-GLN', 'US-GLN (Glen Cove, New York, United States)'),
    ('US-NDL', 'US-NDL (Glen Dale, West Virginia, United States)'),
    ('US-GGD', 'US-GGD (Glen Daniel, West Virginia, United States)'),
    ('US-2GE', 'US-2GE (Glen Easton, West Virginia, United States)'),
    ('US-GE4', 'US-GE4 (Glen Elder, Kansas, United States)'),
    ('US-JQL', 'US-JQL (Glen Ellen, California, United States)'),
    ('US-GEL', 'US-GEL (Glen Ellyn, Illinois, United States)'),
    ('US-ZLO', 'US-ZLO (Glen Flora, Wisconsin, United States)'),
    ('US-QGG', 'US-QGG (Glen Gardner, New Jersey, United States)'),
    ('US-GH4', 'US-GH4 (Glen Head, New York, United States)'),
    ('US-GHP', 'US-GHP (Glen Hope, Pennsylvania, United States)'),
    ('US-NJE', 'US-NJE (Glen Jean, West Virginia, United States)'),
    ('US-GMC', 'US-GMC (Glen Mills, Pennsylvania, United States)'),
    ('US-GO4', 'US-GO4 (Glen Oaks, New York, United States)'),
    ('US-NRA', 'US-NRA (Glen Raven, North Carolina, United States)'),
    ('US-GJQ', 'US-GJQ (Glen Ridge, New Jersey, United States)'),
    ('US-GLK', 'US-GLK (Glen Rock, New Jersey, United States)'),
    ('US-GOC', 'US-GOC (Glen Rock, Pennsylvania, United States)'),
    ('US-GLY', 'US-GLY (Glen Rose, Texas, United States)'),
    ('US-GPY', 'US-GPY (Glen Spey, New York, United States)'),
    ('US-GUI', 'US-GUI (Glen Ullin, North Dakota, United States)'),
    ('US-GVX', 'US-GVX (Glen View, Illinois, United States)'),
    ('US-9GL', 'US-9GL (Glenarden, Maryland, United States)'),
    ('US-GLM', 'US-GLM (Glenbrook, Connecticut, United States)'),
    ('US-N7E', 'US-N7E (Glenbrook, Nevada, United States)'),
    ('US-GC2', 'US-GC2 (Glencoe, Alabama, United States)'),
    ('US-G4K', 'US-G4K (Glencoe, Arkansas, United States)'),
    ('US-EOE', 'US-EOE (Glencoe, Illinois, United States)'),
    ('US-G5N', 'US-G5N (Glencoe, Kentucky, United States)'),
    ('US-GCZ', 'US-GCZ (Glencoe, Minnesota, United States)'),
    ('US-GDA', 'US-GDA (Glendale, Arizona, United States)'),
    ('US-JGX', 'US-JGX (Glendale, California, United States)'),
    ('US-GEP', 'US-GEP (Glendale, Colorado, United States)'),
    ('US-GD6', 'US-GD6 (Glendale, Indiana, United States)'),
    ('US-G2D', 'US-G2D (Glendale, Massachusetts, United States)'),
    ('US-GAW', 'US-GAW (Glendale, Maryland, United States)'),
    ('US-GDL', 'US-GDL (Glendale, New York, United States)'),
    ('US-QGO', 'US-QGO (Glendale, Ohio, United States)'),
    ('US-OR8', 'US-OR8 (Glendale, Oregon, United States)'),
    ('US-GEJ', 'US-GEJ (Glendale, Rhode Island, United States)'),
    ('US-G6L', 'US-G6L (Glendale, Texas, United States)'),
    ('US-GD3', 'US-GD3 (Glendale, Utah, United States)'),
    ('US-GEE', 'US-GEE (Glendale, Wisconsin, United States)'),
    ('US-GWV', 'US-GWV (Glendale, West Virginia, United States)'),
    ('US-G2H', 'US-G2H (Glendale Heights, Illinois, United States)'),
    ('US-GHI', 'US-GHI (Glendale Hghts, Illinois, United States)'),
    ('US-GDV', 'US-GDV (Glendive, Montana, United States)'),
    ('US-GDQ', 'US-GDQ (Glendora, California, United States)'),
    ('US-G7Y', 'US-G7Y (Glendora, New Jersey, United States)'),
    ('US-GEF', 'US-GEF (Glenford, Ohio, United States)'),
    ('US-GTZ', 'US-GTZ (Glenmont, New York, United States)'),
    ('US-G4H', 'US-G4H (Glenmont, Ohio, United States)'),
    ('US-GEM', 'US-GEM (Glenmoore, Pennsylvania, United States)'),
    ('US-GL9', 'US-GL9 (Glenn, California, United States)'),
    ('US-GLQ', 'US-GLQ (Glennallen, Alaska, United States)'),
    ('US-YNN', 'US-YNN (Glenndale, Maryland, United States)'),
    ('US-GFY', 'US-GFY (Glenns Ferry, Idaho, United States)'),
    ('US-YGL', 'US-YGL (Glennville, Georgia, United States)'),
    ('US-GLB', 'US-GLB (Glenola, North Carolina, United States)'),
    ('US-GNE', 'US-GNE (Glenolden, Pennsylvania, United States)'),
    ('US-GPP', 'US-GPP (Glenpool, Oklahoma, United States)'),
    ('US-GQK', 'US-GQK (Glenrock, Wyoming, United States)'),
    ('US-GFL', 'US-GFL (Glens Falls, New York, United States)'),
    ('US-GWL', 'US-GWL (Glenshaw, Pennsylvania, United States)'),
    ('US-GLI', 'US-GLI (Glenside, Pennsylvania, United States)'),
    ('US-NBU', 'US-NBU (Glenview, Illinois, United States)'),
    ('US-G5V', 'US-G5V (Glenville, Minnesota, United States)'),
    ('US-G2V', 'US-G2V (Glenville, North Carolina, United States)'),
    ('US-GV5', 'US-GV5 (Glenville, New York, United States)'),
    ('US-GZ2', 'US-GZ2 (Glenville, West Virginia, United States)'),
    ('US-GWW', 'US-GWW (Glenwillow, Ohio, United States)'),
    ('US-GWB', 'US-GWB (Glenwood, Arkansas, United States)'),
    ('US-GKX', 'US-GKX (Glenwood, Georgia, United States)'),
    ('US-GWX', 'US-GWX (Glenwood, Iowa, United States)'),
    ('US-OOG', 'US-OOG (Glenwood, Illinois, United States)'),
    ('US-G9D', 'US-G9D (Glenwood, Maryland, United States)'),
    ('US-GWQ', 'US-GWQ (Glenwood, Minnesota, United States)'),
    ('US-2GW', 'US-2GW (Glenwood, Missouri, United States)'),
    ('US-GW9', 'US-GW9 (Glenwood Landing, New York, United States)'),
    ('US-GWS', 'US-GWS (Glenwood Springs, Colorado, United States)'),
    ('US-GZW', 'US-GZW (Glenwood, McDowell, North Carolina, United States)'),
    ('US-GJK', 'US-GJK (Glidden, Iowa, United States)'),
    ('US-ZGE', 'US-ZGE (Glidden, Wisconsin, United States)'),
    ('US-GBA', 'US-GBA (Globe, Arizona, United States)'),
    ('US-GC9', 'US-GC9 (Glocester, Rhode Island, United States)'),
    ('US-GLU', 'US-GLU (Gloster, Mississippi, United States)'),
    ('US-GLO', 'US-GLO (Gloucester, Massachusetts, United States)'),
    ('US-G2C', 'US-G2C (Gloucester, Virginia, United States)'),
    ('US-GLC', 'US-GLC (Gloucester City, New Jersey, United States)'),
    ('US-GSE', 'US-GSE (Glouster, Ohio, United States)'),
    ('US-GVK', 'US-GVK (Gloversville, New York, United States)'),
    ('US-GKU', 'US-GKU (Gluckstadt, Mississippi, United States)'),
    ('US-NEA', 'US-NEA (Glynco, Georgia, United States)'),
    ('US-GYN', 'US-GYN (Glyndon, Maryland, United States)'),
    ('US-GND', 'US-GND (Gnadenhutten, Ohio, United States)'),
    ('US-GZZ', 'US-GZZ (Gobles, Michigan, United States)'),
    ('US-GOA', 'US-GOA (Goddard, Kansas, United States)'),
    ('US-GDF', 'US-GDF (Godfrey, Illinois, United States)'),
    ('US-QOY', 'US-QOY (Godley, Texas, United States)'),
    ('US-GOD', 'US-GOD (Godwin, North Carolina, United States)'),
    ('US-N3E', 'US-N3E (Goehner, Nebraska, United States)'),
    ('US-GFW', 'US-GFW (Goffstown, New Hampshire, United States)'),
    ('US-GCA', 'US-GCA (Golconda, Nevada, United States)'),
    ('US-DJA', 'US-DJA (Gold Bar, Washington, United States)'),
    ('US-GOL', 'US-GOL (Gold Beach, Oregon, United States)'),
    ('US-G9Y', 'US-G9Y (Gold Canyon, Arizona, United States)'),
    ('US-GH2', 'US-GH2 (Gold Hill, North Carolina, United States)'),
    ('US-GH3', 'US-GH3 (Gold Hill, Oregon, United States)'),
    ('US-GXR', 'US-GXR (Gold River, California, United States)'),
    ('US-GKP', 'US-GKP (Gold Run, California, United States)'),
    ('US-GOE', 'US-GOE (Golden, Colorado, United States)'),
    ('US-JGN', 'US-JGN (Golden, Illinois, United States)'),
    ('US-OOL', 'US-OOL (Golden, Missouri, United States)'),
    ('US-GDO', 'US-GDO (Golden, Mississippi, United States)'),
    ('US-OG5', 'US-OG5 (Golden, Texas, United States)'),
    ('US-G3B', 'US-G3B (Golden Beach, Florida, United States)'),
    ('US-G8N', 'US-G8N (Golden City, Missouri, United States)'),
    ('US-GDH', 'US-GDH (Golden Horn, Alaska, United States)'),
    ('US-GM3', 'US-GM3 (Golden Meadow, Louisiana, United States)'),
    ('US-G9V', 'US-G9V (Golden Valley, Arizona, United States)'),
    ('US-GVY', 'US-GVY (Golden Valley, Minnesota, United States)'),
    ('US-GLA', 'US-GLA (Goldendale, Washington, United States)'),
    ('US-GF5', 'US-GF5 (Goldfield, Iowa, United States)'),
    ('US-GL4', 'US-GL4 (Goldonna, Louisiana, United States)'),
    ('US-GSB', 'US-GSB (Goldsboro, North Carolina, United States)'),
    ('US-GO8', 'US-GO8 (Goldsmith, Texas, United States)'),
    ('US-GLJ', 'US-GLJ (Goldston, North Carolina, United States)'),
    ('US-QGX', 'US-QGX (Goldthwaite, Texas, United States)'),
    ('US-GO2', 'US-GO2 (Goleta, California, United States)'),
    ('US-QGL', 'US-QGL (Golf, Illinois, United States)'),
    ('US-GL7', 'US-GL7 (Goliad, Texas, United States)'),
    ('US-GLV', 'US-GLV (Golovin, Alaska, United States)'),
    ('US-8NH', 'US-8NH (Gonic, New Hampshire, United States)'),
    ('US-GZS', 'US-GZS (Gonzales, California, United States)'),
    ('US-GNZ', 'US-GNZ (Gonzales, Louisiana, United States)'),
    ('US-GOZ', 'US-GOZ (Gonzales, Texas, United States)'),
    ('US-GZL', 'US-GZL (Gonzalez, Florida, United States)'),
    ('US-VZZ', 'US-VZZ (Goochland, Virginia, United States)'),
    ('US-GOP', 'US-GOP (Good Hope, Louisiana, United States)'),
    ('US-3GT', 'US-3GT (Good Thunder, Minnesota, United States)'),
    ('US-G8V', 'US-G8V (Goode, Virginia, United States)'),
    ('US-GD8', 'US-GD8 (Goodell, Iowa, United States)'),
    ('US-GF4', 'US-GF4 (Goodfield, Illinois, United States)'),
    ('US-GMD', 'US-GMD (Goodhue, Minnesota, United States)'),
    ('US-GNG', 'US-GNG (Gooding, Idaho, United States)'),
    ('US-GOQ', 'US-GOQ (Goodland, Indiana, United States)'),
    ('US-GLD', 'US-GLD (Goodland, Kansas, United States)'),
    ('US-GDT', 'US-GDT (Goodlettsville, Tennessee, United States)'),
    ('US-GM4', 'US-GM4 (Goodman, Missouri, United States)'),
    ('US-GGP', 'US-GGP (Goodman, Wisconsin, United States)'),
    ('US-GNU', 'US-GNU (Goodnews Bay, Alaska, United States)'),
    ('US-GIH', 'US-GIH (Goodrich, Michigan, United States)'),
    ('US-USZ', 'US-USZ (Goodrich, Texas, United States)'),
    ('US-G8S', 'US-G8S (Goodsprings, Nevada, United States)'),
    ('US-GQI', 'US-GQI (Goodville, Lancaster, Pennsylvania, United States)'),
    ('US-GWT', 'US-GWT (Goodwater, Alabama, United States)'),
    ('US-GYR', 'US-GYR (Goodyear, Arizona, United States)'),
    ('US-GSC', 'US-GSC (Goose Creek, South Carolina, United States)'),
    ('US-GPR', 'US-GPR (Goose Prairie, Washington, United States)'),
    ('US-6RD', 'US-6RD (Gordo, Alabama, United States)'),
    ('US-GQR', 'US-GQR (Gordon, Alabama, United States)'),
    ('US-GOR', 'US-GOR (Gordon, Georgia, United States)'),
    ('US-GO3', 'US-GO3 (Gordon, Nebraska, United States)'),
    ('US-GOX', 'US-GOX (Gordon, Pennsylvania, United States)'),
    ('US-GOV', 'US-GOV (Gordonsville, Tennessee, United States)'),
    ('US-GVE', 'US-GVE (Gordonsville, Virginia, United States)'),
    ('US-LLJ', 'US-LLJ (Gordonville, Kentucky, United States)'),
    ('US-GVZ', 'US-GVZ (Gordonville, Pennsylvania, United States)'),
    ('US-GO5', 'US-GO5 (Gordonville, Texas, United States)'),
    ('US-GVA', 'US-GVA (Gore, Virginia, United States)'),
    ('US-GHH', 'US-GHH (Gorham, Maine, United States)'),
    ('US-GHA', 'US-GHA (Gorham, New Hampshire, United States)'),
    ('US-ORM', 'US-ORM (Gorham, New York, United States)'),
    ('US-GIQ', 'US-GIQ (Gorin, Missouri, United States)'),
    ('US-GMJ', 'US-GMJ (Gorman, California, United States)'),
    ('US-GOM', 'US-GOM (Gorman, Texas, United States)'),
    ('US-GOS', 'US-GOS (Goshen, Alabama, United States)'),
    ('US-GHS', 'US-GHS (Goshen, California, United States)'),
    ('US-GOH', 'US-GOH (Goshen, Connecticut, United States)'),
    ('US-GSH', 'US-GSH (Goshen, Indiana, United States)'),
    ('US-GQH', 'US-GQH (Goshen, Kentucky, United States)'),
    ('US-GN8', 'US-GN8 (Goshen, Massachusetts, United States)'),
    ('US-8GO', 'US-8GO (Goshen, New Hampshire, United States)'),
    ('US-OEN', 'US-OEN (Goshen, New York, United States)'),
    ('US-GKH', 'US-GKH (Goshen, Ohio, United States)'),
    ('US-GOG', 'US-GOG (Goshen, Virginia, United States)'),
    ('US-GQN', 'US-GQN (Goshen, Scott, Indiana, United States)'),
    ('US-GP2', 'US-GP2 (Gosport, Indiana, United States)'),
    ('US-GHG', 'US-GHG (Gothenburg, Nebraska, United States)'),
    ('US-GOU', 'US-GOU (Goulds, Florida, United States)'),
    ('US-8GU', 'US-8GU (Gouldsboro, Maine, United States)'),
    ('US-GGO', 'US-GGO (Gouldsboro, Pennsylvania, United States)'),
    ('US-GVN', 'US-GVN (Gouverneur, New York, United States)'),
    ('US-G5C', 'US-G5C (Government Camp, Oregon, United States)'),
    ('US-GYZ', 'US-GYZ (Gowen City, Pennsylvania, United States)'),
    ('US-GWM', 'US-GWM (Gower, Missouri, United States)'),
    ('US-GZB', 'US-GZB (Grabill, Indiana, United States)'),
    ('US-GCF', 'US-GCF (Grace, Idaho, United States)'),
    ('US-GCE', 'US-GCE (Grace, South Carolina, United States)'),
    ('US-GCV', 'US-GCV (Graceville, Florida, United States)'),
    ('US-GRC', 'US-GRC (Graceville, Florida, United States)'),
    ('US-GV7', 'US-GV7 (Graceville, Minnesota, United States)'),
    ('US-7TP', 'US-7TP (Grady, Arkansas, United States)'),
    ('US-GHQ', 'US-GHQ (Graehl, Alaska, United States)'),
    ('US-GKR', 'US-GKR (Graettinger, Iowa, United States)'),
    ('US-FVD', 'US-FVD (Graford, Texas, United States)'),
    ('US-GZO', 'US-GZO (Grafton, Massachusetts, United States)'),
    ('US-GFT', 'US-GFT (Grafton, North Dakota, United States)'),
    ('US-GPN', 'US-GPN (Grafton, New Hampshire, United States)'),
    ('US-GFO', 'US-GFO (Grafton, Ohio, United States)'),
    ('US-GXF', 'US-GXF (Grafton, Virginia, United States)'),
    ('US-3VT', 'US-3VT (Grafton, Vermont, United States)'),
    ('US-GFN', 'US-GFN (Grafton, Wisconsin, United States)'),
    ('US-GAO', 'US-GAO (Grafton, West Virginia, United States)'),
    ('US-GHX', 'US-GHX (Graham, Alabama, United States)'),
    ('US-GAA', 'US-GAA (Graham, Georgia, United States)'),
    ('US-G3H', 'US-G3H (Graham, Kentucky, United States)'),
    ('US-GMR', 'US-GMR (Graham, North Carolina, United States)'),
    ('US-GHT', 'US-GHT (Graham, Texas, United States)'),
    ('US-GRQ', 'US-GRQ (Graham, Washington, United States)'),
    ('US-KGY', 'US-KGY (Grahn, Kentucky, United States)'),
    ('US-GIV', 'US-GIV (Grain Valley, Missouri, United States)'),
    ('US-GB6', 'US-GB6 (Grambling, Louisiana, United States)'),
    ('US-GRY', 'US-GRY (Gramercy, Louisiana, United States)'),
    ('US-G8P', 'US-G8P (Grampian, Pennsylvania, United States)'),
    ('US-GHL', 'US-GHL (Granada Hills, California, United States)'),
    ('US-GBY', 'US-GBY (Granbury, Texas, United States)'),
    ('US-RNB', 'US-RNB (Granby, Colorado, United States)'),
    ('US-EGC', 'US-EGC (Granby, Connecticut, United States)'),
    ('US-GMY', 'US-GMY (Granby, Massachusetts, United States)'),
    ('US-7GY', 'US-7GY (Granby, Vermont, United States)'),
    ('US-GDB', 'US-GDB (Grand Bay, Alabama, United States)'),
    ('US-QGB', 'US-QGB (Grand Blanc, Michigan, United States)'),
    ('US-GCN', 'US-GCN (Grand Canyon, Arizona, United States)'),
    ('US-GCW', 'US-GCW (Grand Canyon West Apt, Arizona, United States)'),
    ('US-GC5', 'US-GC5 (Grand Chain, Illinois, United States)'),
    ('US-G3C', 'US-G3C (Grand Chenier, Louisiana, United States)'),
    ('US-GCU', 'US-GCU (Grand Chute, Wisconsin, United States)'),
    ('US-G2U', 'US-G2U (Grand Coteau, Louisiana, United States)'),
    ('US-GCO', 'US-GCO (Grand Coulee, Washington, United States)'),
    ('US-GFK', 'US-GFK (Grand Forks, North Dakota, United States)'),
    ('US-DGG', 'US-DGG (Grand Gorge, New York, United States)'),
    ('US-GHN', 'US-GHN (Grand Haven, Michigan, United States)'),
    ('US-4QM', 'US-4QM (Grand Island, Florida, United States)'),
    ('US-GRI', 'US-GRI (Grand Island, Nebraska, United States)'),
    ('US-GDK', 'US-GDK (Grand Island, New York, United States)'),
    ('US-GIJ', 'US-GIJ (Grand Isle, Louisiana, United States)'),
    ('US-9GI', 'US-9GI (Grand Isle, Maine, United States)'),
    ('US-7GI', 'US-7GI (Grand Isle, Vermont, United States)'),
    ('US-GJT', 'US-GJT (Grand Junction, Colorado, United States)'),
    ('US-GJW', 'US-GJW (Grand Junction, Iowa, United States)'),
    ('US-GZJ', 'US-GZJ (Grand Junction, Michigan, United States)'),
    ('US-GJN', 'US-GJN (Grand Junction, Tennessee, United States)'),
    ('US-GK2', 'US-GK2 (Grand Lake, Colorado, United States)'),
    ('US-GDG', 'US-GDG (Grand Ledge, Michigan, United States)'),
    ('US-GRM', 'US-GRM (Grand Marais, Minnesota, United States)'),
    ('US-GM7', 'US-GM7 (Grand Meadow, Minnesota, United States)'),
    ('US-GD9', 'US-GD9 (Grand Mound, Iowa, United States)'),
    ('US-GRA', 'US-GRA (Grand Portage, Minnesota, United States)'),
    ('US-GDP', 'US-GDP (Grand Prairie, Texas, United States)'),
    ('US-GRR', 'US-GRR (Grand Rapids, Michigan, United States)'),
    ('US-GPZ', 'US-GPZ (Grand Rapids, Minnesota, United States)'),
    ('US-VZI', 'US-VZI (Grand Rapids, Ohio, United States)'),
    ('US-GYJ', 'US-GYJ (Grand Ridge, Illinois, United States)'),
    ('US-GKQ', 'US-GKQ (Grand River, Ohio, United States)'),
    ('US-R8R', 'US-R8R (Grand Rivers, Kentucky, United States)'),
    ('US-6R3', 'US-6R3 (Grand Ronde, Oregon, United States)'),
    ('US-GJS', 'US-GJS (Grand Saline, Texas, United States)'),
    ('US-GTC', 'US-GTC (Grand Terrace, California, United States)'),
    ('US-JGV', 'US-JGV (Grand Valley, Pennsylvania, United States)'),
    ('US-JVW', 'US-JVW (Grand View, Idaho, United States)'),
    ('US-GW6', 'US-GW6 (Grand View, Wisconsin, United States)'),
    ('US-G9A', 'US-G9A (Grande Ronde, Oregon, United States)'),
    ('US-NDF', 'US-NDF (Grandfalls, Texas, United States)'),
    ('US-GR4', 'US-GR4 (Grandin, North Dakota, United States)'),
    ('US-DVW', 'US-DVW (Grandview, Indiana, United States)'),
    ('US-GVW', 'US-GVW (Grandview, Missouri, United States)'),
    ('US-G95', 'US-G95 (Grandview, Ohio, United States)'),
    ('US-XXA', 'US-XXA (Grandview, Texas, United States)'),
    ('US-GFV', 'US-GFV (Grandview, Washington, United States)'),
    ('US-VGH', 'US-VGH (Grandview Heights, Ohio, United States)'),
    ('US-DIW', 'US-DIW (Grandview, Dawson, Texas, United States)'),
    ('US-U4B', 'US-U4B (Grandville, Illinois, United States)'),
    ('US-GDI', 'US-GDI (Grandville, Michigan, United States)'),
    ('US-GHY', 'US-GHY (Grandy, North Carolina, United States)'),
    ('US-YGR', 'US-YGR (Granger, Iowa, United States)'),
    ('US-ZGR', 'US-ZGR (Granger, Indiana, United States)'),
    ('US-GGX', 'US-GGX (Granger, Texas, United States)'),
    ('US-AGR', 'US-AGR (Granger, Washington, United States)'),
    ('US-GGJ', 'US-GGJ (Grangeville, Idaho, United States)'),
    ('US-GKI', 'US-GKI (Granite, Colorado, United States)'),
    ('US-GTK', 'US-GTK (Granite, Oklahoma, United States)'),
    ('US-GTB', 'US-GTB (Granite Bay, California, United States)'),
    ('US-GZI', 'US-GZI (Granite City, Illinois, United States)'),
    ('US-GFZ', 'US-GFZ (Granite Falls, Minnesota, United States)'),
    ('US-GFA', 'US-GFA (Granite Falls, North Carolina, United States)'),
    ('US-GFS', 'US-GFS (Granite Falls, Washington, United States)'),
    ('US-GMT', 'US-GMT (Granite Mountain, Alaska, United States)'),
    ('US-GQY', 'US-GQY (Granite Quarry, North Carolina, United States)'),
    ('US-GAS', 'US-GAS (Granite Shoals, Texas, United States)'),
    ('US-GTV', 'US-GTV (Graniteville, South Carolina, United States)'),
    ('US-GQL', 'US-GQL (Graniteville, Vermont, United States)'),
    ('US-GTA', 'US-GTA (Grant, Alabama, United States)'),
    ('US-GTJ', 'US-GTJ (Grant, Michigan, United States)'),
    ('US-GNB', 'US-GNB (Grant, Nebraska, United States)'),
    ('US-GQS', 'US-GQS (Grant City, Missouri, United States)'),
    ('US-GRK', 'US-GRK (Grant Park, Illinois, United States)'),
    ('US-VKI', 'US-VKI (Grant Valkaria, Florida, United States)'),
    ('US-2GP', 'US-2GP (Grantham, Pennsylvania, United States)'),
    ('US-RAO', 'US-RAO (Granton, Wisconsin, United States)'),
    ('US-GNT', 'US-GNT (Grants, New Mexico, United States)'),
    ('US-XFX', 'US-XFX (Grants Pass, Oregon, United States)'),
    ('US-GBU', 'US-GBU (Grantsburg, Wisconsin, United States)'),
    ('US-GV8', 'US-GV8 (Grantsville, Maryland, United States)'),
    ('US-GTE', 'US-GTE (Grantsville, Utah, United States)'),
    ('US-G3V', 'US-G3V (Grantsville, West Virginia, United States)'),
    ('US-GTI', 'US-GTI (Grantville, Georgia, United States)'),
    ('US-GR5', 'US-GR5 (Grantville, Pennsylvania, United States)'),
    ('US-GKA', 'US-GKA (Granville, Iowa, United States)'),
    ('US-ZVG', 'US-ZVG (Granville, Illinois, United States)'),
    ('US-VL4', 'US-VL4 (Granville, Massachusetts, United States)'),
    ('US-GVI', 'US-GVI (Granville, New York, United States)'),
    ('US-GVC', 'US-GVC (Granville, Ohio, United States)'),
    ('US-3PA', 'US-3PA (Granville, Pennsylvania, United States)'),
    ('US-GKL', 'US-GKL (Granville, Vermont, United States)'),
    ('US-GR9', 'US-GR9 (Granville, Wisconsin, United States)'),
    ('US-GPL', 'US-GPL (Grapeland, Texas, United States)'),
    ('US-GP7', 'US-GP7 (Grapeview, Washington, United States)'),
    ('US-GPI', 'US-GPI (Grapevine, California, United States)'),
    ('US-GPV', 'US-GPV (Grapevine, Texas, United States)'),
    ('US-GRF', 'US-GRF (Grasonville, Maryland, United States)'),
    ('US-GSK', 'US-GSK (Grass Lake, Michigan, United States)'),
    ('US-GYC', 'US-GYC (Grass Valley, California, United States)'),
    ('US-GY6', 'US-GY6 (Grass Valley, Oregon, United States)'),
    ('US-JYB', 'US-JYB (Grassy Butte, North Dakota, United States)'),
    ('US-GC4', 'US-GC4 (Grassy Creek, North Carolina, United States)'),
    ('US-GP3', 'US-GP3 (Graterford, Pennsylvania, United States)'),
    ('US-GR2', 'US-GR2 (Graton, California, United States)'),
    ('US-GAZ', 'US-GAZ (Gratz, Pennsylvania, United States)'),
    ('US-UVW', 'US-UVW (Gravel Switch, Kentucky, United States)'),
    ('US-GET', 'US-GET (Gravette, Arkansas, United States)'),
    ('US-G7M', 'US-G7M (Gravois Mills, Missouri, United States)'),
    ('US-GWG', 'US-GWG (Grawn, Michigan, United States)'),
    ('US-G9R', 'US-G9R (Gray, Georgia, United States)'),
    ('US-GYK', 'US-GYK (Gray, Kentucky, United States)'),
    ('US-GYA', 'US-GYA (Gray, Louisiana, United States)'),
    ('US-GRG', 'US-GRG (Gray, Maine, United States)'),
    ('US-GY5', 'US-GY5 (Gray, Tennessee, United States)'),
    ('US-GC3', 'US-GC3 (Gray Court, South Carolina, United States)'),
    ('US-68T', 'US-68T (Gray Summit, Missouri, United States)'),
    ('US-KGX', 'US-KGX (Grayling, Alaska, United States)'),
    ('US-QGH', 'US-QGH (Grayling, Michigan, United States)'),
    ('US-GHC', 'US-GHC (Grays Harbor City, Washington, United States)'),
    ('US-GRV', 'US-GRV (Grays River, Washington, United States)'),
    ('US-GYL', 'US-GYL (Grayslake, Illinois, United States)'),
    ('US-YYG', 'US-YYG (Grayson, Georgia, United States)'),
    ('US-GYO', 'US-GYO (Grayson, Kentucky, United States)'),
    ('US-8GY', 'US-8GY (Graysville, Indiana, United States)'),
    ('US-GQE', 'US-GQE (Grayville, Illinois, United States)'),
    ('US-GBR', 'US-GBR (Great Barrington, Massachusetts, United States)'),
    ('US-GBD', 'US-GBD (Great Bend, Kansas, United States)'),
    ('US-9G2', 'US-9G2 (Great Cacapon, West Virginia, United States)'),
    ('US-GTF', 'US-GTF (Great Falls, Montana, United States)'),
    ('US-RTF', 'US-RTF (Great Falls, South Carolina, United States)'),
    ('US-ZGS', 'US-ZGS (Great Falls, Virginia, United States)'),
    ('US-GRL', 'US-GRL (Great Lakes, Illinois, United States)'),
    ('US-W9G', 'US-W9G (Great Meadows, New Jersey, United States)'),
    ('US-237', 'US-237 (Great Mills, Maryland, United States)'),
    ('US-GNK', 'US-GNK (Great Neck, New York, United States)'),
    ('US-ZDK', 'US-ZDK (Greece, New York, United States)'),
    ('US-GXY', 'US-GXY (Greeley, Colorado, United States)'),
    ('US-GYP', 'US-GYP (Greeley, Pennsylvania, United States)'),
    ('US-EJL', 'US-EJL (Greeleyville, South Carolina, United States)'),
    ('US-O2O', 'US-O2O (Green, Ohio, United States)'),
    ('US-GK3', 'US-GK3 (Green Bank, West Virginia, United States)'),
    ('US-G55', 'US-G55 (Green Bay, Virginia, United States)'),
    ('US-GRB', 'US-GRB (Green Bay, Wisconsin, United States)'),
    ('US-GNX', 'US-GNX (Green Brae, California, United States)'),
    ('US-GBK', 'US-GBK (Green Brook, New Jersey, United States)'),
    ('US-G4D', 'US-G4D (Green Castle, Missouri, United States)'),
    ('US-GCS', 'US-GCS (Green Cove Springs, Florida, United States)'),
    ('US-GFG', 'US-GFG (Green Forest, Arkansas, United States)'),
    ('US-XFV', 'US-XFV (Green Island, New York, United States)'),
    ('US-GIM', 'US-GIM (Green Isle, Minnesota, United States)'),
    ('US-GR6', 'US-GR6 (Green Lake, Wisconsin, United States)'),
    ('US-GLP', 'US-GLP (Green Lane, Pennsylvania, United States)'),
    ('US-GMU', 'US-GMU (Green Mountain, North Carolina, United States)'),
    ('US-ZDM', 'US-ZDM (Green Oaks, Illinois, United States)'),
    ('US-VNP', 'US-VNP (Green Park, Missouri, United States)'),
    ('US-GP9', 'US-GP9 (Green Point, New York, United States)'),
    ('US-GPD', 'US-GPD (Green Pond, New Jersey, United States)'),
    ('US-GPH', 'US-GPH (Green Pond, South Carolina, United States)'),
    ('US-GR3', 'US-GR3 (Green Ridge, Missouri, United States)'),
    ('US-RVR', 'US-RVR (Green River, Utah, United States)'),
    ('US-GVV', 'US-GVV (Green River, Wyoming, United States)'),
    ('US-GCP', 'US-GCP (Green Springs, Ohio, United States)'),
    ('US-FWZ', 'US-FWZ (Green Town, Indiana, United States)'),
    ('US-GTP', 'US-GTP (Green Tree, Pennsylvania, United States)'),
    ('US-GV6', 'US-GV6 (Green Valley, Arizona, United States)'),
    ('US-8GV', 'US-8GV (Green Valley, South Carolina, United States)'),
    ('US-GCR', 'US-GCR (Greenacres, Florida, United States)'),
    ('US-ZDO', 'US-ZDO (Greenacres, Washington, United States)'),
    ('US-GBX', 'US-GBX (Greenback, Tennessee, United States)'),
    ('US-GLT', 'US-GLT (Greenbelt, Maryland, United States)'),
    ('US-GEB', 'US-GEB (Greenboro, New York, United States)'),
    ('US-GBJ', 'US-GBJ (Greenbrae, California, United States)'),
    ('US-GR8', 'US-GR8 (Greenbrier, Arkansas, United States)'),
    ('US-GBI', 'US-GBI (Greenbrier, Robertson, Tennessee, United States)'),
    ('US-G8B', 'US-G8B (Greenbush, Maine, United States)'),
    ('US-ZGH', 'US-ZGH (Greenbush, Minnesota, United States)'),
    ('US-GBW', 'US-GBW (Greenbush, Wisconsin, United States)'),
    ('US-GXQ', 'US-GXQ (Greencastle, Indiana, United States)'),
    ('US-GRP', 'US-GRP (Greencastle, Pennsylvania, United States)'),
    ('US-GJA', 'US-GJA (Greendale, Indiana, United States)'),
    ('US-GUQ', 'US-GUQ (Greendale, Indiana, United States)'),
    ('US-GN4', 'US-GN4 (Greendale, Wisconsin, United States)'),
    ('US-GEX', 'US-GEX (Greene, Iowa, United States)'),
    ('US-G8R', 'US-G8R (Greene, Maine, United States)'),
    ('US-EEG', 'US-EEG (Greene, New York, United States)'),
    ('US-GTS', 'US-GTS (Greeneville, Tennessee, United States)'),
    ('US-GFC', 'US-GFC (Greenfield, California, United States)'),
    ('US-GIA', 'US-GIA (Greenfield, Iowa, United States)'),
    ('US-G6R', 'US-G6R (Greenfield, Illinois, United States)'),
    ('US-GFD', 'US-GFD (Greenfield, Indiana, United States)'),
    ('US-GNH', 'US-GNH (Greenfield, Massachusetts, United States)'),
    ('US-EEF', 'US-EEF (Greenfield, Minnesota, United States)'),
    ('US-GFH', 'US-GFH (Greenfield, Missouri, United States)'),
    ('US-GFM', 'US-GFM (Greenfield, Mississippi, United States)'),
    ('US-GF9', 'US-GF9 (Greenfield, New Hampshire, United States)'),
    ('US-RU6', 'US-RU6 (Greenfield, New York, United States)'),
    ('US-GNF', 'US-GNF (Greenfield, Ohio, United States)'),
    ('US-GEI', 'US-GEI (Greenfield, Tennessee, United States)'),
    ('US-GJE', 'US-GJE (Greenfield, Wisconsin, United States)'),
    ('US-G43', 'US-G43 (Greenfield Township, Pennsylvania, United States)'),
    ('US-GNL', 'US-GNL (Greenland, New Hampshire, United States)'),
    ('US-GNN', 'US-GNN (Greenland, Tennessee, United States)'),
    ('US-G4R', 'US-G4R (Greenlawn, New York, United States)'),
    ('US-GWF', 'US-GWF (Greenleaf, Idaho, United States)'),
    ('US-7GR', 'US-7GR (Greenleaf, Kansas, United States)'),
    ('US-GT3', 'US-GT3 (Greenmount, Maryland, United States)'),
    ('US-GR7', 'US-GR7 (Greenough, Montana, United States)'),
    ('US-GP4', 'US-GP4 (Greenport, New York, United States)'),
    ('US-GKJ', 'US-GKJ (Greens Fork, Indiana, United States)'),
    ('US-GBS', 'US-GBS (Greensboro, Alabama, United States)'),
    ('US-G6B', 'US-G6B (Greensboro, Florida, United States)'),
    ('US-GNO', 'US-GNO (Greensboro, Georgia, United States)'),
    ('US-GBO', 'US-GBO (Greensboro, North Carolina, United States)'),
    ('US-KRB', 'US-KRB (Greensboro, Pennsylvania, United States)'),
    ('US-3GR', 'US-3GR (Greensboro, Vermont, United States)'),
    ('US-GXB', 'US-GXB (Greensboro Bend, Vermont, United States)'),
    ('US-GSO', 'US-GSO (Greensboro-High Point Apt, North Carolina, United States)'),
    ('US-GRS', 'US-GRS (Greensburg, Indiana, United States)'),
    ('US-GB2', 'US-GB2 (Greensburg, Kansas, United States)'),
    ('US-AEH', 'US-AEH (Greensburg, Kentucky, United States)'),
    ('US-UJK', 'US-UJK (Greensburg, Pennsylvania, United States)'),
    ('US-PA9', 'US-PA9 (Greentown, Pennsylvania, United States)'),
    ('US-GU2', 'US-GU2 (Greenup, Illinois, United States)'),
    ('US-ZDP', 'US-ZDP (Greenup, Kentucky, United States)'),
    ('US-GVJ', 'US-GVJ (Greenvale, New York, United States)'),
    ('US-USI', 'US-USI (Greenview, Illinois, United States)'),
    ('US-GWH', 'US-GWH (Greenview Hills, Texas, United States)'),
    ('US-GRN', 'US-GRN (Greenville, Alabama, United States)'),
    ('US-GHV', 'US-GHV (Greenville, California, United States)'),
    ('US-GMI', 'US-GMI (Greenville, Delaware, United States)'),
    ('US-FT5', 'US-FT5 (Greenville, Florida, United States)'),
    ('US-GVG', 'US-GVG (Greenville, Georgia, United States)'),
    ('US-GRE', 'US-GRE (Greenville, Illinois, United States)'),
    ('US-9GV', 'US-9GV (Greenville, Indiana, United States)'),
    ('US-GVM', 'US-GVM (Greenville, Kentucky, United States)'),
    ('US-GVQ', 'US-GVQ (Greenville, Massachusetts, United States)'),
    ('US-GJV', 'US-GJV (Greenville, Maine, United States)'),
    ('US-GNM', 'US-GNM (Greenville, Michigan, United States)'),
    ('US-GWE', 'US-GWE (Greenville, Missouri, United States)'),
    ('US-GLH', 'US-GLH (Greenville, Mississippi, United States)'),
    ('US-PGV', 'US-PGV (Greenville, North Carolina, United States)'),
    ('US-GGV', 'US-GGV (Greenville, New Hampshire, United States)'),
    ('US-GNY', 'US-GNY (Greenville, New York, United States)'),
    ('US-GGH', 'US-GGH (Greenville, Ohio, United States)'),
    ('US-GNP', 'US-GNP (Greenville, Pennsylvania, United States)'),
    ('US-GYE', 'US-GYE (Greenville, Rhode Island, United States)'),
    ('US-GV9', 'US-GV9 (Greenville, South Carolina, United States)'),
    ('US-GCY', 'US-GCY (Greenville, Tennessee, United States)'),
    ('US-GVT', 'US-GVT (Greenville, Texas, United States)'),
    ('US-GIE', 'US-GIE (Greenville, Wisconsin, United States)'),
    ('US-GSP', 'US-GSP (Greenville-Greer Apt, South Carolina, United States)'),
    ('US-GPS', 'US-GPS (Greenwell Springs, Louisiana, United States)'),
    ('US-GRH', 'US-GRH (Greenwich, Connecticut, United States)'),
    ('US-GRW', 'US-GRW (Greenwich, New York, United States)'),
    ('US-GW7', 'US-GW7 (Greenwich, Ohio, United States)'),
    ('US-GNA', 'US-GNA (Greenwich, Virginia, United States)'),
    ('US-GKO', 'US-GKO (Greenwood, Delaware, United States)'),
    ('US-GWD', 'US-GWD (Greenwood, Florida, United States)'),
    ('US-GW5', 'US-GW5 (Greenwood, Illinois, United States)'),
    ('US-G2W', 'US-G2W (Greenwood, Louisiana, United States)'),
    ('US-GQW', 'US-GQW (Greenwood, Maine, United States)'),
    ('US-ZDR', 'US-ZDR (Greenwood, Michigan, United States)'),
    ('US-EEO', 'US-EEO (Greenwood, Missouri, United States)'),
    ('US-GWO', 'US-GWO (Greenwood, Mississippi, United States)'),
    ('US-GW3', 'US-GW3 (Greenwood, Nebraska, United States)'),
    ('US-GRD', 'US-GRD (Greenwood, South Carolina, United States)'),
    ('US-GV4', 'US-GV4 (Greenwood Village, Colorado, United States)'),
    ('US-GWC', 'US-GWC (Greenwood, Clark, Wisconsin, United States)'),
    ('US-GMW', 'US-GMW (Greenwood, El Dorado, California, United States)'),
    ('US-GNS', 'US-GNS (Greenwood, Guernsey, Ohio, United States)'),
    ('US-GW4', 'US-GW4 (Greenwood, Henry, Georgia, United States)'),
    ('US-GNW', 'US-GNW (Greenwood, Johnson, Indiana, United States)'),
    ('US-GNQ', 'US-GNQ (Greenwood, Sebastian, Arkansas, United States)'),
    ('US-GY8', 'US-GY8 (Greer, Arizona, United States)'),
    ('US-GXX', 'US-GXX (Greer, South Carolina, United States)'),
    ('US-GSP', 'US-GSP (Greer-Greenville Apt, South Carolina, United States)'),
    ('US-G2R', 'US-G2R (Gregory, Michigan, United States)'),
    ('US-JGG', 'US-JGG (Gregory, South Dakota, United States)'),
    ('US-GOY', 'US-GOY (Gregory, Texas, United States)'),
    ('US-D9D', 'US-D9D (Grenada, California, United States)'),
    ('US-UJH', 'US-UJH (Grenada, Mississippi, United States)'),
    ('US-GL2', 'US-GL2 (Grenloch, New Jersey, United States)'),
    ('US-QGI', 'US-QGI (Grenville, South Dakota, United States)'),
    ('US-GHO', 'US-GHO (Gresham, Oregon, United States)'),
    ('US-GJH', 'US-GJH (Gresham, South Carolina, United States)'),
    ('US-GTH', 'US-GTH (Grethel, Kentucky, United States)'),
    ('US-GTL', 'US-GTL (Gretna, Louisiana, United States)'),
    ('US-G3T', 'US-G3T (Gretna, Nebraska, United States)'),
    ('US-GZR', 'US-GZR (Gretna, Virginia, United States)'),
    ('US-GEY', 'US-GEY (Greybull, Wyoming, United States)'),
    ('US-GY3', 'US-GY3 (Gridley, California, United States)'),
    ('US-XFY', 'US-XFY (Gridley, Illinois, United States)'),
    ('US-GYB', 'US-GYB (Gridley, Kansas, United States)'),
    ('US-GRZ', 'US-GRZ (Griffin, Georgia, United States)'),
    ('US-GFF', 'US-GFF (Griffin, Indiana, United States)'),
    ('US-GFI', 'US-GFI (Griffin, Texas, United States)'),
    ('US-GYT', 'US-GYT (Griffith, Arizona, United States)'),
    ('US-GYF', 'US-GYF (Griffith, Indiana, United States)'),
    ('US-G5P', 'US-G5P (Griffith Park, California, United States)'),
    ('US-G2F', 'US-G2F (Grifton, North Carolina, United States)'),
    ('US-GGF', 'US-GGF (Griggsville, Illinois, United States)'),
    ('US-QR5', 'US-QR5 (Grimes, California, United States)'),
    ('US-GJM', 'US-GJM (Grimes, Iowa, United States)'),
    ('US-GIW', 'US-GIW (Grinnell, Iowa, United States)'),
    ('US-G77', 'US-G77 (Griswold, Connecticut, United States)'),
    ('US-GZD', 'US-GZD (Griswold, Iowa, United States)'),
    ('US-GSV', 'US-GSV (Griswoldville, Massachusetts, United States)'),
    ('US-GB3', 'US-GB3 (Groesbeck, Texas, United States)'),
    ('US-ZGP', 'US-ZGP (Grosse Ile, Michigan, United States)'),
    ('US-GPW', 'US-GPW (Grosse Point Woods, Michigan, United States)'),
    ('US-GSS', 'US-GSS (Grosse Pointe, Michigan, United States)'),
    ('US-GPF', 'US-GPF (Grosse Ponte Farms, Michigan, United States)'),
    ('US-ZGO', 'US-ZGO (Groton, Connecticut, United States)'),
    ('US-GOT', 'US-GOT (Groton, Massachusetts, United States)'),
    ('US-GZT', 'US-GZT (Groton, New Hampshire, United States)'),
    ('US-GTQ', 'US-GTQ (Groton, New York, United States)'),
    ('US-GOO', 'US-GOO (Groton, South Dakota, United States)'),
    ('US-N5G', 'US-N5G (Groton, Vermont, United States)'),
    ('US-GON', 'US-GON (Groton-New London Apt, Connecticut, United States)'),
    ('US-GOW', 'US-GOW (Grottoes, Virginia, United States)'),
    ('US-GFQ', 'US-GFQ (Grove, Oklahoma, United States)'),
    ('US-VFC', 'US-VFC (Grove City, Minnesota, United States)'),
    ('US-JGC', 'US-JGC (Grove City, Ohio, United States)'),
    ('US-GRO', 'US-GRO (Grove City, Pennsylvania, United States)'),
    ('US-GVH', 'US-GVH (Grove Hill, Alabama, United States)'),
    ('US-GVD', 'US-GVD (Groveland, Florida, United States)'),
    ('US-GVO', 'US-GVO (Groveland, Massachusetts, United States)'),
    ('US-GVP', 'US-GVP (Groveport, Ohio, United States)'),
    ('US-OVK', 'US-OVK (Grover, Colorado, United States)'),
    ('US-GQV', 'US-GQV (Grover, Missouri, United States)'),
    ('US-GOF', 'US-GOF (Grover, North Carolina, United States)'),
    ('US-GVB', 'US-GVB (Grover Beach, California, United States)'),
    ('US-YGS', 'US-YGS (Groves, Texas, United States)'),
    ('US-GRT', 'US-GRT (Groveton, New Hampshire, United States)'),
    ('US-GTG', 'US-GTG (Grovetown, Georgia, United States)'),
    ('US-GDU', 'US-GDU (Grundy, Virginia, United States)'),
    ('US-GRU', 'US-GRU (Grundy Center, Iowa, United States)'),
    ('US-GU9', 'US-GU9 (Guadalupe, California, United States)'),
    ('US-GUJ', 'US-GUJ (Guerneville, California, United States)'),
    ('US-GUN', 'US-GUN (Guernsey, Wyoming, United States)'),
    ('US-GU3', 'US-GU3 (Gueydan, Louisiana, United States)'),
    ('US-GUD', 'US-GUD (Guild, New Hampshire, United States)'),
    ('US-GIG', 'US-GIG (Guild, Tennessee, United States)'),
    ('US-GL3', 'US-GL3 (Guilderland, New York, United States)'),
    ('US-GUW', 'US-GUW (Guilderland Center, New York, United States)'),
    ('US-GDJ', 'US-GDJ (Guildhall, Vermont, United States)'),
    ('US-G5L', "US-G5L (Guild's Lake, Oregon, United States)"),
    ('US-GF3', 'US-GF3 (Guilford, Connecticut, United States)'),
    ('US-JGU', 'US-JGU (Guilford, Indiana, United States)'),
    ('US-GUL', 'US-GUL (Guilford, Maine, United States)'),
    ('US-GWU', 'US-GWU (Guin, Alabama, United States)'),
    ('US-GUB', 'US-GUB (Guion, Arkansas, United States)'),
    ('US-GBZ', 'US-GBZ (Gulf Breeze, Florida, United States)'),
    ('US-GUF', 'US-GUF (Gulf Shores, Alabama, United States)'),
    ('US-GUM', 'US-GUM (Gulfmex Lightering Area, United States)'),
    ('US-GFP', 'US-GFP (Gulfport, Florida, United States)'),
    ('US-GPT', 'US-GPT (Gulfport, Mississippi, United States)'),
    ('US-GKN', 'US-GKN (Gulkana, Alaska, United States)'),
    ('US-GUV', 'US-GUV (Gulliver, Michigan, United States)'),
    ('US-GS4', 'US-GS4 (Gum Spring, Virginia, United States)'),
    ('US-GU6', 'US-GU6 (Gun Barrel City, Texas, United States)'),
    ('US-GUC', 'US-GUC (Gunnison, Colorado, United States)'),
    ('US-GX4', 'US-GX4 (Gunter, Texas, United States)'),
    ('US-GUE', 'US-GUE (Guntersville, Alabama, United States)'),
    ('US-GTO', 'US-GTO (Guntown, Mississippi, United States)'),
    ('US-GUO', 'US-GUO (Gurdon, Arkansas, United States)'),
    ('US-GY4', 'US-GY4 (Gurley, Alabama, United States)'),
    ('US-RLY', 'US-RLY (Gurley, Nebraska, United States)'),
    ('US-GUR', 'US-GUR (Gurnee, Illinois, United States)'),
    ('US-GST', 'US-GST (Gustavus, Alaska, United States)'),
    ('US-GUT', 'US-GUT (Gustine, California, United States)'),
    ('US-GU4', 'US-GU4 (Gustine, Texas, United States)'),
    ('US-GUH', 'US-GUH (Guthrie, Kentucky, United States)'),
    ('US-GOK', 'US-GOK (Guthrie, Oklahoma, United States)'),
    ('US-GT6', 'US-GT6 (Guttenberg, Iowa, United States)'),
    ('US-GUG', 'US-GUG (Guttenberg, New Jersey, United States)'),
    ('US-G8Y', 'US-G8Y (Guy, Arkansas, United States)'),
    ('US-GUY', 'US-GUY (Guymon, Oklahoma, United States)'),
    ('US-GQM', 'US-GQM (Guys Mills, Pennsylvania, United States)'),
    ('US-3GW', 'US-3GW (Gwinn, Michigan, United States)'),
    ('US-GWI', 'US-GWI (Gwinner, North Dakota, United States)'),
    ('US-GW2', 'US-GW2 (Gwinnett, Idaho, United States)'),
    ('US-GWY', 'US-GWY (Gwynedd, Pennsylvania, United States)'),
    ('US-G8K', 'US-G8K (Gwynn Oak, Maryland, United States)'),
    ('US-GM2', 'US-GM2 (Gypsum, Colorado, United States)'),
    ('US-6GS', 'US-6GS (Gypsum, Kansas, United States)'),
    ('US-GPU', 'US-GPU (Gypsum, Ohio, United States)'),
    ('US-HHE', 'US-HHE (Hacienda Heights, California, United States)'),
    ('US-KBR', 'US-KBR (Hackberry, Louisiana, United States)'),
    ('US-HS2', 'US-HS2 (Hackensack, Minnesota, United States)'),
    ('US-HCK', 'US-HCK (Hackensack, New Jersey, United States)'),
    ('US-KTJ', 'US-KTJ (Hackett, Arkansas, United States)'),
    ('US-HCT', 'US-HCT (Hackettstown, New Jersey, United States)'),
    ('US-HB2', 'US-HB2 (Hackleburg, Alabama, United States)'),
    ('US-DDM', 'US-DDM (Haddam, Connecticut, United States)'),
    ('US-HDK', 'US-HDK (Haddock, Georgia, United States)'),
    ('US-HH9', 'US-HH9 (Haddon Heights, New Jersey, United States)'),
    ('US-HFL', 'US-HFL (Haddonfield, New Jersey, United States)'),
    ('US-VHS', 'US-VHS (Hadensville, Virginia, United States)'),
    ('US-HDJ', 'US-HDJ (Hadley, Massachusetts, United States)'),
    ('US-HDY', 'US-HDY (Hadley, Pennsylvania, United States)'),
    ('US-HQG', 'US-HQG (Hagaman, New York, United States)'),
    ('US-H4S', 'US-H4S (Hagar Shores, Michigan, United States)'),
    ('US-XGC', 'US-XGC (Hager City, Wisconsin, United States)'),
    ('US-HH2', 'US-HH2 (Hagerhill, Kentucky, United States)'),
    ('US-VHG', 'US-VHG (Hagerman, New Mexico, United States)'),
    ('US-HWN', 'US-HWN (Hagerstown, Indiana, United States)'),
    ('US-HGR', 'US-HGR (Hagerstown, Maryland, United States)'),
    ('US-XGF', 'US-XGF (Hahira, Georgia, United States)'),
    ('US-HAH', 'US-HAH (Hahnville, Louisiana, United States)'),
    ('US-HXK', 'US-HXK (Haiku, Hawaii, United States)'),
    ('US-IKY', 'US-IKY (Hailey, Idaho, United States)'),
    ('US-SUN', 'US-SUN (Hailey-Sun Valley Apt, Idaho, United States)'),
    ('US-HLV', 'US-HLV (Haileyville, Oklahoma, United States)'),
    ('US-HNS', 'US-HNS (Haines, Alaska, United States)'),
    ('US-HCF', 'US-HCF (Haines City, Florida, United States)'),
    ('US-HNR', 'US-HNR (Hainesport, New Jersey, United States)'),
    ('US-HJU', 'US-HJU (Halbur, Iowa, United States)'),
    ('US-TKC', 'US-TKC (Halcott Center, New York, United States)'),
    ('US-HLD', 'US-HLD (Haledon, New Jersey, United States)'),
    ('US-HA7', 'US-HA7 (Haleiwa, Hawaii, United States)'),
    ('US-HZR', 'US-HZR (Hales Corners, Wisconsin, United States)'),
    ('US-HPH', 'US-HPH (Halethorpe, Maryland, United States)'),
    ('US-HLY', 'US-HLY (Haleyville, Alabama, United States)'),
    ('US-HAF', 'US-HAF (Half Moon Bay, California, United States)'),
    ('US-ZHF', 'US-ZHF (Half Way, Missouri, United States)'),
    ('US-H5W', 'US-H5W (Half Way, West Virginia, United States)'),
    ('US-HFQ', 'US-HFQ (Halfmoon, New York, United States)'),
    ('US-HFX', 'US-HFX (Halifax, Massachusetts, United States)'),
    ('US-IFX', 'US-IFX (Halifax, North Carolina, United States)'),
    ('US-YHX', 'US-YHX (Halifax, Pennsylvania, United States)'),
    ('US-HIX', 'US-HIX (Halifax, Virginia, United States)'),
    ('US-H4L', 'US-H4L (Hall, New York, United States)'),
    ('US-HAL', 'US-HAL (Hallandale, Florida, United States)'),
    ('US-HV8', 'US-HV8 (Hallettsville, Texas, United States)'),
    ('US-H3T', 'US-H3T (Hallock, Minnesota, United States)'),
    ('US-HWF', 'US-HWF (Hallowell, Kansas, United States)'),
    ('US-H8W', 'US-H8W (Hallowell, Maine, United States)'),
    ('US-HLJ', 'US-HLJ (Halls, Tennessee, United States)'),
    ('US-HS6', 'US-HS6 (Hallstead, Pennsylvania, United States)'),
    ('US-HJV', 'US-HJV (Hallsville, Texas, United States)'),
    ('US-HN4', 'US-HN4 (Halltown, West Virginia, United States)'),
    ('US-3HW', 'US-3HW (Hallwood, Virginia, United States)'),
    ('US-HZO', 'US-HZO (Halsey, Oregon, United States)'),
    ('US-AH7', 'US-AH7 (Halstead, Kansas, United States)'),
    ('US-HCY', 'US-HCY (Haltom City, Texas, United States)'),
    ('US-H7K', 'US-H7K (Ham Lake, Minnesota, United States)'),
    ('US-HEG', 'US-HEG (Hamberg, North Dakota, United States)'),
    ('US-ZDT', 'US-ZDT (Hamburg, Arkansas, United States)'),
    ('US-HBQ', 'US-HBQ (Hamburg, Iowa, United States)'),
    ('US-HXV', 'US-HXV (Hamburg, Michigan, United States)'),
    ('US-U98', 'US-U98 (Hamburg, Minnesota, United States)'),
    ('US-HAM', 'US-HAM (Hamburg, New Jersey, United States)'),
    ('US-HG7', 'US-HG7 (Hamburg, New York, United States)'),
    ('US-H9G', 'US-H9G (Hamburg, New York, United States)'),
    ('US-ZH8', 'US-ZH8 (Hamburg, Oregon, United States)'),
    ('US-HMQ', 'US-HMQ (Hamburg, Pennsylvania, United States)'),
    ('US-AEU', 'US-AEU (Hamden, Connecticut, United States)'),
    ('US-NY3', 'US-NY3 (Hamden, New York, United States)'),
    ('US-QHL', 'US-QHL (Hamel, Illinois, United States)'),
    ('US-NHE', 'US-NHE (Hamel, Minnesota, United States)'),
    ('US-HMR', 'US-HMR (Hamer, Idaho, United States)'),
    ('US-HMK', 'US-HMK (Hamer, South Carolina, United States)'),
    ('US-HVH', 'US-HVH (Hamersville, Ohio, United States)'),
    ('US-HAB', 'US-HAB (Hamilton, Alabama, United States)'),
    ('US-3GA', 'US-3GA (Hamilton, Georgia, United States)'),
    ('US-ZDX', 'US-ZDX (Hamilton, Illinois, United States)'),
    ('US-HFN', 'US-HFN (Hamilton, Indiana, United States)'),
    ('US-HM2', 'US-HM2 (Hamilton, Michigan, United States)'),
    ('US-XGM', 'US-XGM (Hamilton, Missouri, United States)'),
    ('US-HMZ', 'US-HMZ (Hamilton, Mississippi, United States)'),
    ('US-HLT', 'US-HLT (Hamilton, Montana, United States)'),
    ('US-HM7', 'US-HM7 (Hamilton, North Carolina, United States)'),
    ('US-C4R', 'US-C4R (Hamilton, North Dakota, United States)'),
    ('US-HJK', 'US-HJK (Hamilton, New York, United States)'),
    ('US-HAO', 'US-HAO (Hamilton, Ohio, United States)'),
    ('US-HHM', 'US-HHM (Hamilton, Texas, United States)'),
    ('US-HT2', 'US-HT2 (Hamilton, Virginia, United States)'),
    ('US-2HA', 'US-2HA (Hamilton, Washington, United States)'),
    ('US-HAC', 'US-HAC (Hamilton City, California, United States)'),
    ('US-HSQ', 'US-HSQ (Hamilton Square, New Jersey, United States)'),
    ('US-HMB', 'US-HMB (Hamilton Square, Pennsylvania, United States)'),
    ('US-HMG', 'US-HMG (Hamilton, Monmouth, New Jersey, United States)'),
    ('US-HJO', 'US-HJO (Hamilton, Ocean, New Jersey, United States)'),
    ('US-H8M', 'US-H8M (Hamlet, Indiana, United States)'),
    ('US-HML', 'US-HML (Hamlet, North Carolina, United States)'),
    ('US-ZNY', 'US-ZNY (Hamlin, New York, United States)'),
    ('US-XGK', 'US-XGK (Hamlin, Texas, United States)'),
    ('US-HA6', 'US-HA6 (Hammon, Oklahoma, United States)'),
    ('US-HM9', 'US-HM9 (Hammond, Illinois, United States)'),
    ('US-HMN', 'US-HMN (Hammond, Indiana, United States)'),
    ('US-HLO', 'US-HLO (Hammond, Louisiana, United States)'),
    ('US-HXB', 'US-HXB (Hammond, Oregon, United States)'),
    ('US-HMM', 'US-HMM (Hammond, Wisconsin, United States)'),
    ('US-HMP', 'US-HMP (Hammondsport, New York, United States)'),
    ('US-HMD', 'US-HMD (Hammondsville, Ohio, United States)'),
    ('US-XGL', 'US-XGL (Hammonton, New Jersey, United States)'),
    ('US-6HD', 'US-6HD (Hampden, Massachusetts, United States)'),
    ('US-HA2', 'US-HA2 (Hampden, Maine, United States)'),
    ('US-HPS', 'US-HPS (Hampshire, Illinois, United States)'),
    ('US-PHR', 'US-PHR (Hampshire, Tennessee, United States)'),
    ('US-HPD', 'US-HPD (Hampstead, Maryland, United States)'),
    ('US-HP8', 'US-HP8 (Hampstead, North Carolina, United States)'),
    ('US-5MP', 'US-5MP (Hampstead, New Hampshire, United States)'),
    ('US-AHM', 'US-AHM (Hampton, Alabama, United States)'),
    ('US-HA4', 'US-HA4 (Hampton, Arkansas, United States)'),
    ('US-HPF', 'US-HPF (Hampton, Florida, United States)'),
    ('US-HT3', 'US-HT3 (Hampton, Georgia, United States)'),
    ('US-HPT', 'US-HPT (Hampton, Iowa, United States)'),
    ('US-HM6', 'US-HM6 (Hampton, Minnesota, United States)'),
    ('US-HAX', 'US-HAX (Hampton, New Hampshire, United States)'),
    ('US-GMP', 'US-GMP (Hampton, New Jersey, United States)'),
    ('US-UJS', 'US-UJS (Hampton, South Carolina, United States)'),
    ('US-H2P', 'US-H2P (Hampton, Tennessee, United States)'),
    ('US-HNV', 'US-HNV (Hampton, Virginia, United States)'),
    ('US-HXP', 'US-HXP (Hampton Falls, New Hampshire, United States)'),
    ('US-HR3', 'US-HR3 (Hampton Roads Pt, Virginia, United States)'),
    ('US-HFV', 'US-HFV (Hamptonville, North Carolina, United States)'),
    ('US-PHF', 'US-PHF (Hampton-Williamsburg-Newport News Apt, Virginia, United States)'),
    ('US-HHZ', 'US-HHZ (Hamshire, New Hampshire, United States)'),
    ('US-XGU', 'US-XGU (Hamtramck, Michigan, United States)'),
    ('US-HNM', 'US-HNM (Hana, Hawaii, United States)'),
    ('US-UJN', 'US-UJN (Hanahan, South Carolina, United States)'),
    ('US-PAK', 'US-PAK (Hanapepe, Hawaii, United States)'),
    ('US-HCV', 'US-HCV (Hanceville, Alabama, United States)'),
    ('US-H2N', 'US-H2N (Hancock, Maryland, United States)'),
    ('US-HNK', 'US-HNK (Hancock, Maine, United States)'),
    ('US-CMX', 'US-CMX (Hancock, Michigan, United States)'),
    ('US-NOK', 'US-NOK (Hancock, Minnesota, United States)'),
    ('US-8HA', 'US-8HA (Hancock, New Hampshire, United States)'),
    ('US-NCC', 'US-NCC (Hancock, New York, United States)'),
    ('US-QHC', 'US-QHC (Hancock, Vermont, United States)'),
    ('US-W7S', 'US-W7S (Hancock, Wisconsin, United States)'),
    ('US-H6B', 'US-H6B (Hancocks Bridge, New Jersey, United States)'),
    ('US-HN2', 'US-HN2 (Haney, Texas, United States)'),
    ('US-HNF', 'US-HNF (Hanford, California, United States)'),
    ('US-HGK', 'US-HGK (Hanging Rock, Ohio, United States)'),
    ('US-H8K', 'US-H8K (Hankamer, Texas, United States)'),
    ('US-HVE', 'US-HVE (Hanksville, Utah, United States)'),
    ('US-5HA', 'US-5HA (Hanlontown, Iowa, United States)'),
    ('US-HNX', 'US-HNX (Hanna, Wyoming, United States)'),
    ('US-HNA', 'US-HNA (Hannah, North Dakota, United States)'),
    ('US-HBL', 'US-HBL (Hannibal, Missouri, United States)'),
    ('US-HBP', 'US-HBP (Hannibal, Ohio, United States)'),
    ('US-QHV', 'US-QHV (Hanover, Illinois, United States)'),
    ('US-H2R', 'US-H2R (Hanover, Indiana, United States)'),
    ('US-HVQ', 'US-HVQ (Hanover, Massachusetts, United States)'),
    ('US-HVM', 'US-HVM (Hanover, Maryland, United States)'),
    ('US-8HV', 'US-8HV (Hanover, Maine, United States)'),
    ('US-HVX', 'US-HVX (Hanover, Michigan, United States)'),
    ('US-ZHV', 'US-ZHV (Hanover, New Hampshire, United States)'),
    ('US-HAN', 'US-HAN (Hanover, New Jersey, United States)'),
    ('US-OVG', 'US-OVG (Hanover, New Mexico, United States)'),
    ('US-HO5', 'US-HO5 (Hanover, Pennsylvania, United States)'),
    ('US-HVZ', 'US-HVZ (Hanover, Virginia, United States)'),
    ('US-HPK', 'US-HPK (Hanover Park, Illinois, United States)'),
    ('US-ZVT', 'US-ZVT (Hanover Township, Pennsylvania, United States)'),
    ('US-HNP', 'US-HNP (Hanover Township, Luzerne, Pennsylvania, United States)'),
    ('US-LEB', 'US-LEB (Hanover-Lebanon-White River Apt, New Hampshire, United States)'),
    ('US-HNN', 'US-HNN (Hanoverton, Ohio, United States)'),
    ('US-YHN', 'US-YHN (Hanrahan, North Carolina, United States)'),
    ('US-HBO', 'US-HBO (Hansboro, North Dakota, United States)'),
    ('US-HNI', 'US-HNI (Hansen, Idaho, United States)'),
    ('US-H5K', 'US-H5K (Hanska, Minnesota, United States)'),
    ('US-HSK', 'US-HSK (Hanson, Kentucky, United States)'),
    ('US-UJP', 'US-UJP (Hanson, Massachusetts, United States)'),
    ('US-HBC', 'US-HBC (Hanus Bay, Alaska, United States)'),
    ('US-HPL', 'US-HPL (Hapeville, Georgia, United States)'),
    ('US-IHC', 'US-IHC (Happy Camp, California, United States)'),
    ('US-HQV', 'US-HQV (Happy Valley, Oregon, United States)'),
    ('US-HRJ', 'US-HRJ (Harahan, Louisiana, United States)'),
    ('US-HBD', 'US-HBD (Harbeson, Delaware, United States)'),
    ('US-DHZ', 'US-DHZ (Harbinger, North Carolina, United States)'),
    ('US-HOI', 'US-HOI (Harbor, Oregon, United States)'),
    ('US-HB4', 'US-HB4 (Harbor Beach, Michigan, United States)'),
    ('US-HRB', 'US-HRB (Harbor City, California, United States)'),
    ('US-HJS', 'US-HJS (Harbor Island, Texas, United States)'),
    ('US-HS3', 'US-HS3 (Harbor Springs, Michigan, United States)'),
    ('US-RRZ', 'US-RRZ (Harborcreek, Pennsylvania, United States)'),
    ('US-HC8', 'US-HC8 (Harcourt, Iowa, United States)'),
    ('US-VWY', 'US-VWY (Hardaway, Alabama, United States)'),
    ('US-HVJ', 'US-HVJ (Hardeeville, South Carolina, United States)'),
    ('US-4HD', 'US-4HD (Hardin, Illinois, United States)'),
    ('US-HRD', 'US-HRD (Hardin, Montana, United States)'),
    ('US-HJX', 'US-HJX (Hardin, Texas, United States)'),
    ('US-HDP', 'US-HDP (Harding, Pennsylvania, United States)'),
    ('US-HXG', 'US-HXG (Hardinsburg, Kentucky, United States)'),
    ('US-HWK', 'US-HWK (Hardwick, Massachusetts, United States)'),
    ('US-5MN', 'US-5MN (Hardwick, Minnesota, United States)'),
    ('US-HJ7', 'US-HJ7 (Hardwick, New Jersey, United States)'),
    ('US-AJ7', 'US-AJ7 (Hardwick, Vermont, United States)'),
    ('US-KHY', 'US-KHY (Hardy, Arkansas, United States)'),
    ('US-HCZ', 'US-HCZ (Harford, New York, United States)'),
    ('US-HRF', 'US-HRF (Harford, Pennsylvania, United States)'),
    ('US-HHG', 'US-HHG (Harker Heights, Texas, United States)'),
    ('US-HYI', 'US-HYI (Harlan, Iowa, United States)'),
    ('US-VRL', 'US-VRL (Harlan, Indiana, United States)'),
    ('US-HR6', 'US-HR6 (Harlan, Kentucky, United States)'),
    ('US-HRE', 'US-HRE (Harlem, Georgia, United States)'),
    ('US-HVP', 'US-HVP (Harleysville, Pennsylvania, United States)'),
    ('US-ZDY', 'US-ZDY (Harleyville, South Carolina, United States)'),
    ('US-HRL', 'US-HRL (Harlingen, Texas, United States)'),
    ('US-XUX', 'US-XUX (Harlowton, Montana, United States)'),
    ('US-HMA', 'US-HMA (Harmans, Maryland, United States)'),
    ('US-HVO', 'US-HVO (Harmon, Illinois, United States)'),
    ('US-HYQ', 'US-HYQ (Harmon, North Dakota, United States)'),
    ('US-9HY', 'US-9HY (Harmony, Maine, United States)'),
    ('US-M5Y', 'US-M5Y (Harmony, Minnesota, United States)'),
    ('US-HMY', 'US-HMY (Harmony, Pennsylvania, United States)'),
    ('US-HSC', 'US-HSC (Harmony, South Carolina, United States)'),
    ('US-A8N', 'US-A8N (Harold, Kentucky, United States)'),
    ('US-HJR', 'US-HJR (Harold, South Dakota, United States)'),
    ('US-VRP', 'US-VRP (Harper, Kansas, United States)'),
    ('US-G8D', 'US-G8D (Harper, Texas, United States)'),
    ('US-RPW', 'US-RPW (Harper Woods, Michigan, United States)'),
    ('US-RPF', 'US-RPF (Harpers Ferry, Iowa, United States)'),
    ('US-HFW', 'US-HFW (Harpers Ferry, West Virginia, United States)'),
    ('US-HRP', 'US-HRP (Harpersfield, Ohio, United States)'),
    ('US-H8R', 'US-H8R (Harpersville, Alabama, United States)'),
    ('US-HR9', 'US-HR9 (Harpersville, Virginia, United States)'),
    ('US-H88', 'US-H88 (Harpster, Ohio, United States)'),
    ('US-HP4', 'US-HP4 (Harpswell Center, Maine, United States)'),
    ('US-HP2', 'US-HP2 (Harpursville, New York, United States)'),
    ('US-H6A', 'US-H6A (Harrah, Oklahoma, United States)'),
    ('US-HXH', 'US-HXH (Harrah, Washington, United States)'),
    ('US-H2A', 'US-H2A (Harrells, North Carolina, United States)'),
    ('US-HRI', 'US-HRI (Harriman, New York, United States)'),
    ('US-HYZ', 'US-HYZ (Harriman, Tennessee, United States)'),
    ('US-HRR', 'US-HRR (Harrington, Delaware, United States)'),
    ('US-HRG', 'US-HRG (Harrington, Maine, United States)'),
    ('US-HGP', 'US-HGP (Harrington Park, New Jersey, United States)'),
    ('US-H9R', 'US-H9R (Harris, Iowa, United States)'),
    ('US-MZ4', 'US-MZ4 (Harris, Minnesota, United States)'),
    ('US-JHR', 'US-JHR (Harris, Missouri, United States)'),
    ('US-RZS', 'US-RZS (Harris, North Carolina, United States)'),
    ('US-H3A', 'US-H3A (Harrisburg, Arkansas, United States)'),
    ('US-HSB', 'US-HSB (Harrisburg, Illinois, United States)'),
    ('US-4RG', 'US-4RG (Harrisburg, Missouri, United States)'),
    ('US-HSR', 'US-HSR (Harrisburg, North Carolina, United States)'),
    ('US-HB3', 'US-HB3 (Harrisburg, Oregon, United States)'),
    ('US-HAR', 'US-HAR (Harrisburg, Pennsylvania, United States)'),
    ('US-HAU', 'US-HAU (Harrisburg, South Dakota, United States)'),
    ('US-Z2D', 'US-Z2D (Harrisburg, Virginia, United States)'),
    ('US-HRO', 'US-HRO (Harrison, Arkansas, United States)'),
    ('US-H5R', 'US-H5R (Harrison, Georgia, United States)'),
    ('US-H3S', 'US-H3S (Harrison, Idaho, United States)'),
    ('US-H8A', 'US-H8A (Harrison, Maine, United States)'),
    ('US-HIR', 'US-HIR (Harrison, Michigan, United States)'),
    ('US-HRN', 'US-HRN (Harrison, New Jersey, United States)'),
    ('US-ZHS', 'US-ZHS (Harrison, New York, United States)'),
    ('US-ZRN', 'US-ZRN (Harrison, Ohio, United States)'),
    ('US-6HP', 'US-6HP (Harrison, Pennsylvania, United States)'),
    ('US-TS9', 'US-TS9 (Harrison, Tennessee, United States)'),
    ('US-IZC', 'US-IZC (Harrison City, Pennsylvania, United States)'),
    ('US-H7P', 'US-H7P (Harrison Township, Michigan, United States)'),
    ('US-HAJ', 'US-HAJ (Harrisonburg, Louisiana, United States)'),
    ('US-HBV', 'US-HBV (Harrisonburg, Virginia, United States)'),
    ('US-HMO', 'US-HMO (Harrisonville, Missouri, United States)'),
    ('US-HS9', 'US-HS9 (Harristown, Illinois, United States)'),
    ('US-H3R', 'US-H3R (Harrisville, New Hampshire, United States)'),
    ('US-HVU', 'US-HVU (Harrisville, Ohio, United States)'),
    ('US-HWV', 'US-HWV (Harrisville, Pennsylvania, United States)'),
    ('US-HVL', 'US-HVL (Harrisville, Rhode Island, United States)'),
    ('US-HVW', 'US-HVW (Harrisville, West Virginia, United States)'),
    ('US-H9D', 'US-H9D (Harrod, Ohio, United States)'),
    ('US-HBF', 'US-HBF (Harrodsburg, Kentucky, United States)'),
    ('US-2HR', 'US-2HR (Harrold, South Dakota, United States)'),
    ('US-HRT', 'US-HRT (Hart, Michigan, United States)'),
    ('US-TAR', 'US-TAR (Hart, Texas, United States)'),
    ('US-HF3', 'US-HF3 (Hartford, Alabama, United States)'),
    ('US-H9F', 'US-H9F (Hartford, Arkansas, United States)'),
    ('US-HFD', 'US-HFD (Hartford, Connecticut, United States)'),
    ('US-HFI', 'US-HFI (Hartford, Illinois, United States)'),
    ('US-HTF', 'US-HTF (Hartford, Kentucky, United States)'),
    ('US-HTT', 'US-HTT (Hartford, Michigan, United States)'),
    ('US-QHD', 'US-QHD (Hartford, New York, United States)'),
    ('US-ZYR', 'US-ZYR (Hartford, Ohio, United States)'),
    ('US-HF4', 'US-HF4 (Hartford, South Dakota, United States)'),
    ('US-8HR', 'US-8HR (Hartford, Vermont, United States)'),
    ('US-HFO', 'US-HFO (Hartford, Wisconsin, United States)'),
    ('US-HFC', 'US-HFC (Hartford City, Indiana, United States)'),
    ('US-TGD', 'US-TGD (Hartington, Nebraska, United States)'),
    ('US-HAQ', 'US-HAQ (Hartland, Maine, United States)'),
    ('US-H7M', 'US-H7M (Hartland, Michigan, United States)'),
    ('US-HL2', 'US-HL2 (Hartland, Minnesota, United States)'),
    ('US-HTB', 'US-HTB (Hartland, Vermont, United States)'),
    ('US-HA9', 'US-HA9 (Hartland, Wisconsin, United States)'),
    ('US-HTY', 'US-HTY (Hartley, Iowa, United States)'),
    ('US-HQY', 'US-HQY (Hartley, Texas, United States)'),
    ('US-HA8', 'US-HA8 (Hartly, Delaware, United States)'),
    ('US-H5N', 'US-H5N (Hartman, Arkansas, United States)'),
    ('US-H4D', 'US-H4D (Hartsdale, Indiana, United States)'),
    ('US-HAS', 'US-HAS (Hartsdale, New York, United States)'),
    ('US-HE3', 'US-HE3 (Hartsel, Colorado, United States)'),
    ('US-HTE', 'US-HTE (Hartselle, Alabama, United States)'),
    ('US-YHT', 'US-YHT (Hartshorne, Oklahoma, United States)'),
    ('US-HVS', 'US-HVS (Hartsville, South Carolina, United States)'),
    ('US-VHL', 'US-VHL (Hartsville, Tennessee, United States)'),
    ('US-HVI', 'US-HVI (Hartville, Ohio, United States)'),
    ('US-HTM', 'US-HTM (Hartwell, Georgia, United States)'),
    ('US-HRU', 'US-HRU (Harvard, Illinois, United States)'),
    ('US-HV5', 'US-HV5 (Harvard, Massachusetts, United States)'),
    ('US-HV4', 'US-HV4 (Harvey, Iowa, United States)'),
    ('US-HRY', 'US-HRY (Harvey, Illinois, United States)'),
    ('US-HMJ', 'US-HMJ (Harvey, Louisiana, United States)'),
    ('US-VEY', 'US-VEY (Harvey, North Dakota, United States)'),
    ('US-HC3', 'US-HC3 (Harvey Cedars, New Jersey, United States)'),
    ('US-H5L', 'US-H5L (Harveys Lake, Pennsylvania, United States)'),
    ('US-9HV', 'US-9HV (Harveysburg, Ohio, United States)'),
    ('US-G4W', 'US-G4W (Harviell, Missouri, United States)'),
    ('US-HW3', 'US-HW3 (Harwich, Massachusetts, United States)'),
    ('US-ICP', 'US-ICP (Harwick, Pennsylvania, United States)'),
    ('US-ZHW', 'US-ZHW (Harwood, Maryland, United States)'),
    ('US-AWQ', 'US-AWQ (Harwood, Missouri, United States)'),
    ('US-HKW', 'US-HKW (Harwood, Texas, United States)'),
    ('US-HHT', 'US-HHT (Harwood Heights, Illinois, United States)'),
    ('US-ZHU', 'US-ZHU (Hasbrouck Heights, New Jersey, United States)'),
    ('US-HKU', 'US-HKU (Haskell, Arkansas, United States)'),
    ('US-QHJ', 'US-QHJ (Haskell, New Jersey, United States)'),
    ('US-HAG', 'US-HAG (Haskell, Oklahoma, United States)'),
    ('US-HQL', 'US-HQL (Haskell, Texas, United States)'),
    ('US-HKI', 'US-HKI (Haskins, Ohio, United States)'),
    ('US-HXC', 'US-HXC (Haslet, Texas, United States)'),
    ('US-HA5', 'US-HA5 (Haslett, Michigan, United States)'),
    ('US-TGS', 'US-TGS (Hastings, Florida, United States)'),
    ('US-HG2', 'US-HG2 (Hastings, Michigan, United States)'),
    ('US-XGR', 'US-XGR (Hastings, Minnesota, United States)'),
    ('US-HSI', 'US-HSI (Hastings, Nebraska, United States)'),
    ('US-HOX', 'US-HOX (Hastings-on-Hudson, New York, United States)'),
    ('US-HTP', 'US-HTP (Hatboro, Pennsylvania, United States)'),
    ('US-YHH', 'US-YHH (Hatch, New Mexico, United States)'),
    ('US-HFE', 'US-HFE (Hatfield, Arkansas, United States)'),
    ('US-TFL', 'US-TFL (Hatfield, Massachusetts, United States)'),
    ('US-HAT', 'US-HAT (Hatfield, Montgomery, Pennsylvania, United States)'),
    ('US-HNC', 'US-HNC (Hatteras, North Carolina, United States)'),
    ('US-HBG', 'US-HBG (Hattiesburg, Mississippi, United States)'),
    ('US-QHA', 'US-QHA (Hatton, North Dakota, United States)'),
    ('US-UGQ', 'US-UGQ (Haugen, Wisconsin, United States)'),
    ('US-HGO', 'US-HGO (Haughton, Louisiana, United States)'),
    ('US-HAP', 'US-HAP (Hauppauge, New York, United States)'),
    ('US-ZUE', 'US-ZUE (Hauser, Idaho, United States)'),
    ('US-H7L', 'US-H7L (Hauula, Hawaii, United States)'),
    ('US-HVK', 'US-HVK (Havana, Arkansas, United States)'),
    ('US-HV3', 'US-HV3 (Havana, Florida, United States)'),
    ('US-HVV', 'US-HVV (Havana, Illinois, United States)'),
    ('US-HAE', 'US-HAE (Havasupai, Arizona, United States)'),
    ('US-HL5', 'US-HL5 (Havelock, North Carolina, United States)'),
    ('US-HV9', 'US-HV9 (Havelock, Virginia, United States)'),
    ('US-AE6', 'US-AE6 (Haven, Kansas, United States)'),
    ('US-VFD', 'US-VFD (Haverford, Pennsylvania, United States)'),
    ('US-HAV', 'US-HAV (Haverhill, Massachusetts, United States)'),
    ('US-VVH', 'US-VVH (Haverhill, New Hampshire, United States)'),
    ('US-HHO', 'US-HHO (Haverhill, Ohio, United States)'),
    ('US-HVT', 'US-HVT (Haverstraw, New York, United States)'),
    ('US-HAA', 'US-HAA (Havertown, Pennsylvania, United States)'),
    ('US-YHA', 'US-YHA (Haviland, Ohio, United States)'),
    ('US-HVR', 'US-HVR (Havre, Montana, United States)'),
    ('US-HDC', 'US-HDC (Havre de Grace, Maryland, United States)'),
    ('US-HRX', 'US-HRX (Haw River, North Carolina, United States)'),
    ('US-HGN', 'US-HGN (Hawaiian Gardens, California, United States)'),
    ('US-XGX', 'US-XGX (Hawarden, Iowa, United States)'),
    ('US-HZZ', 'US-HZZ (Hawesville, Kentucky, United States)'),
    ('US-HWI', 'US-HWI (Hawk Inlet, Alaska, United States)'),
    ('US-HWT', 'US-HWT (Hawkins, Texas, United States)'),
    ('US-HWZ', 'US-HWZ (Hawkins, Wisconsin, United States)'),
    ('US-HAZ', 'US-HAZ (Hawkinsville, Georgia, United States)'),
    ('US-XGY', 'US-XGY (Hawley, Minnesota, United States)'),
    ('US-AWL', 'US-AWL (Hawley, Pennsylvania, United States)'),
    ('US-H3W', 'US-H3W (Haworth, New Jersey, United States)'),
    ('US-YHW', 'US-YHW (Hawthorn, Pennsylvania, United States)'),
    ('US-HHR', 'US-HHR (Hawthorne, California, United States)'),
    ('US-XVB', 'US-XVB (Hawthorne, Florida, United States)'),
    ('US-HTI', 'US-HTI (Hawthorne, New Jersey, United States)'),
    ('US-HTH', 'US-HTH (Hawthorne, Nevada, United States)'),
    ('US-HAW', 'US-HAW (Hawthorne, New York, United States)'),
    ('US-HX9', 'US-HX9 (Haxtun, Colorado, United States)'),
    ('US-HAY', 'US-HAY (Haycock, Alaska, United States)'),
    ('US-HY6', 'US-HY6 (Hayden, Alabama, United States)'),
    ('US-HY2', 'US-HY2 (Hayden, Arizona, United States)'),
    ('US-HDN', 'US-HDN (Hayden, Colorado, United States)'),
    ('US-YFN', 'US-YFN (Hayden, Idaho, United States)'),
    ('US-HYB', 'US-HYB (Hayden Lake, Idaho, United States)'),
    ('US-YDF', 'US-YDF (Haydenville, Massachusetts, United States)'),
    ('US-QHY', 'US-QHY (Haydenville, Ohio, United States)'),
    ('US-FQH', 'US-FQH (Hayes, South Dakota, United States)'),
    ('US-HYX', 'US-HYX (Hayes, Virginia, United States)'),
    ('US-HYV', 'US-HYV (Hayesville, North Carolina, United States)'),
    ('US-HZX', 'US-HZX (Hayfield, Minnesota, United States)'),
    ('US-H3Y', 'US-H3Y (Hayfork, California, United States)'),
    ('US-HY8', 'US-HY8 (Haymarket, Virginia, United States)'),
    ('US-XHA', 'US-XHA (Haynesville, Louisiana, United States)'),
    ('US-HYN', 'US-HYN (Haynesville, Ohio, United States)'),
    ('US-YNQ', 'US-YNQ (Hayneville, Alabama, United States)'),
    ('US-HYS', 'US-HYS (Hays, Kansas, United States)'),
    ('US-HZY', 'US-HZY (Haysville, Kansas, United States)'),
    ('US-YIA', 'US-YIA (Hayti, Missouri, United States)'),
    ('US-HWD', 'US-HWD (Hayward, California, United States)'),
    ('US-HWM', 'US-HWM (Hayward, Missouri, United States)'),
    ('US-HYR', 'US-HYR (Hayward, Wisconsin, United States)'),
    ('US-UJL', 'US-UJL (Hazard, Kentucky, United States)'),
    ('US-HZ2', 'US-HZ2 (Hazel, Kentucky, United States)'),
    ('US-HZS', 'US-HZS (Hazel Crest, Illinois, United States)'),
    ('US-HQZ', 'US-HQZ (Hazel Dell, Washington, United States)'),
    ('US-H3G', 'US-H3G (Hazel Green, Alabama, United States)'),
    ('US-AZE', 'US-AZE (Hazel Green, Kentucky, United States)'),
    ('US-HZP', 'US-HZP (Hazel Park, Michigan, United States)'),
    ('US-HZ9', 'US-HZ9 (Hazelhurst, Wisconsin, United States)'),
    ('US-HZT', 'US-HZT (Hazelton, Idaho, United States)'),
    ('US-ZD2', 'US-ZD2 (Hazelton Mills, Pennsylvania, United States)'),
    ('US-HZW', 'US-HZW (Hazelwood, Missouri, United States)'),
    ('US-HZD', 'US-HZD (Hazelwood, North Carolina, United States)'),
    ('US-HZC', 'US-HZC (Hazen, North Dakota, United States)'),
    ('US-HZK', 'US-HZK (Hazen, Nevada, United States)'),
    ('US-ZES', 'US-ZES (Hazle Township, Pennsylvania, United States)'),
    ('US-HZH', 'US-HZH (Hazlehurst, Georgia, United States)'),
    ('US-HZU', 'US-HZU (Hazlehurst, Mississippi, United States)'),
    ('US-HZE', 'US-HZE (Hazlet, New Jersey, United States)'),
    ('US-HZL', 'US-HZL (Hazleton, Pennsylvania, United States)'),
    ('US-HLE', 'US-HLE (Headland, Alabama, United States)'),
    ('US-HLA', 'US-HLA (Healdsburg, California, United States)'),
    ('US-HAD', 'US-HAD (Healdton, Oklahoma, United States)'),
    ('US-HLZ', 'US-HLZ (Healy, Alaska, United States)'),
    ('US-LY5', 'US-LY5 (Healy, Kansas, United States)'),
    ('US-HKB', 'US-HKB (Healy Lake, Alaska, United States)'),
    ('US-HEA', 'US-HEA (Hearne, Texas, United States)'),
    ('US-HS4', 'US-HS4 (Heaters, West Virginia, United States)'),
    ('US-6HA', 'US-6HA (Heath, Massachusetts, United States)'),
    ('US-XGT', 'US-XGT (Heath, Ohio, United States)'),
    ('US-HE4', 'US-HE4 (Heath, Texas, United States)'),
    ('US-THG', 'US-THG (Heath Springs, South Carolina, United States)'),
    ('US-HHW', 'US-HHW (Heathrow, Florida, United States)'),
    ('US-HHV', 'US-HHV (Heathsville, Virginia, United States)'),
    ('US-H4R', 'US-H4R (Heavener, Oklahoma, United States)'),
    ('US-HBJ', 'US-HBJ (Hebbronville, Texas, United States)'),
    ('US-ZD3', 'US-ZD3 (Heber, California, United States)'),
    ('US-HC2', 'US-HC2 (Heber City, Utah, United States)'),
    ('US-HBS', 'US-HBS (Heber Springs, Arkansas, United States)'),
    ('US-HB9', 'US-HB9 (Hebert, Texas, United States)'),
    ('US-QKX', 'US-QKX (Hebron, Connecticut, United States)'),
    ('US-HEO', 'US-HEO (Hebron, Illinois, United States)'),
    ('US-HBW', 'US-HBW (Hebron, Indiana, United States)'),
    ('US-HBN', 'US-HBN (Hebron, Kentucky, United States)'),
    ('US-KHN', 'US-KHN (Hebron, Maryland, United States)'),
    ('US-8HE', 'US-8HE (Hebron, Maine, United States)'),
    ('US-HN3', 'US-HN3 (Hebron, North Dakota, United States)'),
    ('US-YHR', 'US-YHR (Hebron, Nebraska, United States)'),
    ('US-HZQ', 'US-HZQ (Hebron, New York, United States)'),
    ('US-HEB', 'US-HEB (Hebron, Ohio, United States)'),
    ('US-HR4', 'US-HR4 (Hector, New York, United States)'),
    ('US-KHG', 'US-KHG (Hedgesville, West Virginia, United States)'),
    ('US-HEF', 'US-HEF (Heflin, Alabama, United States)'),
    ('US-HG3', 'US-HG3 (Hegins, Pennsylvania, United States)'),
    ('US-HDQ', 'US-HDQ (Heidelberg, Pennsylvania, United States)'),
    ('US-HBZ', 'US-HBZ (Heidlersburg, Pennsylvania, United States)'),
    ('US-ZEH', 'US-ZEH (Helen, Georgia, United States)'),
    ('US-HZV', 'US-HZV (Helena, Alabama, United States)'),
    ('US-HEE', 'US-HEE (Helena, Arkansas, United States)'),
    ('US-HLN', 'US-HLN (Helena, Montana, United States)'),
    ('US-HZN', 'US-HZN (Helena, Oklahoma, United States)'),
    ('US-XHD', 'US-XHD (Helendale, California, United States)'),
    ('US-HWU', 'US-HWU (Helenwood, Tennessee, United States)'),
    ('US-HEL', 'US-HEL (Hellertown, Pennsylvania, United States)'),
    ('US-HEU', 'US-HEU (Helm, California, United States)'),
    ('US-2HE', 'US-2HE (Helmsburg, Indiana, United States)'),
    ('US-EJV', 'US-EJV (Helmville, Montana, United States)'),
    ('US-HOQ', 'US-HOQ (Helotes, Texas, United States)'),
    ('US-8LT', 'US-8LT (Heltonville, Indiana, United States)'),
    ('US-HMT', 'US-HMT (Hemet, California, United States)'),
    ('US-HWY', 'US-HWY (Hemingway, South Carolina, United States)'),
    ('US-HEM', 'US-HEM (Hemlock, Michigan, United States)'),
    ('US-H3P', 'US-H3P (Hemphill Texas, Texas, United States)'),
    ('US-HEP', 'US-HEP (Hempstead, New York, United States)'),
    ('US-HEX', 'US-HEX (Hempstead, Texas, United States)'),
    ('US-HD3', 'US-HD3 (Hemstead, Texas, United States)'),
    ('US-HNQ', 'US-HNQ (Henagar, Alabama, United States)'),
    ('US-HDO', 'US-HDO (Henderson, Colorado, United States)'),
    ('US-HD7', 'US-HD7 (Henderson, Indiana, United States)'),
    ('US-XGD', 'US-XGD (Henderson, Kentucky, United States)'),
    ('US-H2D', 'US-H2D (Henderson, Maryland, United States)'),
    ('US-H99', 'US-H99 (Henderson, Minnesota, United States)'),
    ('US-HEN', 'US-HEN (Henderson, North Carolina, United States)'),
    ('US-HXR', 'US-HXR (Henderson, Nebraska, United States)'),
    ('US-HNZ', 'US-HNZ (Henderson, Nevada, United States)'),
    ('US-NDS', 'US-NDS (Henderson, New York, United States)'),
    ('US-HDT', 'US-HDT (Henderson, Tennessee, United States)'),
    ('US-HXN', 'US-HXN (Henderson, Texas, United States)'),
    ('US-HEV', 'US-HEV (Hendersonville, North Carolina, United States)'),
    ('US-HDV', 'US-HDV (Hendersonville, Tennessee, United States)'),
    ('US-UTF', 'US-UTF (Henefer, Utah, United States)'),
    ('US-NNP', 'US-NNP (Hennepin, Illinois, United States)'),
    ('US-HY7', 'US-HY7 (Hennessey, Oklahoma, United States)'),
    ('US-HY5', 'US-HY5 (Hennessy, Ohio, United States)'),
    ('US-HKR', 'US-HKR (Henniker, New Hampshire, United States)'),
    ('US-HN6', 'US-HN6 (Henning, Illinois, United States)'),
    ('US-HN5', 'US-HN5 (Henning, Minnesota, United States)'),
    ('US-HNJ', 'US-HNJ (Henning, Tennessee, United States)'),
    ('US-IUO', 'US-IUO (Henrico, Virginia, United States)'),
    ('US-HT9', 'US-HT9 (Henrietta, Missouri, United States)'),
    ('US-HT8', 'US-HT8 (Henrietta, New York, United States)'),
    ('US-HTX', 'US-HTX (Henrietta, Texas, United States)'),
    ('US-HYY', 'US-HYY (Henry, Illinois, United States)'),
    ('US-HEY', 'US-HEY (Henry, Tennessee, United States)'),
    ('US-HR8', 'US-HR8 (Henry, Virginia, United States)'),
    ('US-HYO', 'US-HYO (Henryetta, Oklahoma, United States)'),
    ('US-HY9', 'US-HY9 (Henryton, Maryland, United States)'),
    ('US-YVH', 'US-YVH (Henryville, Indiana, United States)'),
    ('US-HZI', 'US-HZI (Hephzibah, Georgia, United States)'),
    ('US-HZB', 'US-HZB (Hepzibah, West Virginia, United States)'),
    ('US-DF4', 'US-DF4 (Herbertsville, New Jersey, United States)'),
    ('US-HM4', 'US-HM4 (Herculaneum, Missouri, United States)'),
    ('US-HXU', 'US-HXU (Hercules, California, United States)'),
    ('US-HFR', 'US-HFR (Hereford, Texas, United States)'),
    ('US-HED', 'US-HED (Herendeen, Alaska, United States)'),
    ('US-HKM', 'US-HKM (Herkimer, Kansas, United States)'),
    ('US-HHY', 'US-HHY (Herkimer, New York, United States)'),
    ('US-AHC', 'US-AHC (Herlong, California, United States)'),
    ('US-RMA', 'US-RMA (Hermann, Missouri, United States)'),
    ('US-HT4', 'US-HT4 (Hermantown, Minnesota, United States)'),
    ('US-HES', 'US-HES (Hermiston, Oregon, United States)'),
    ('US-267', 'US-267 (Hermitage, Arkansas, United States)'),
    ('US-HGX', 'US-HGX (Hermitage, Pennsylvania, United States)'),
    ('US-HRA', 'US-HRA (Hermitage, Tennessee, United States)'),
    ('US-MRO', 'US-MRO (Hermon, Maine, United States)'),
    ('US-HEC', 'US-HEC (Hermosa Beach, California, United States)'),
    ('US-HEJ', 'US-HEJ (Hernando, Florida, United States)'),
    ('US-HND', 'US-HND (Hernando, Mississippi, United States)'),
    ('US-HRV', 'US-HRV (Herndon, Virginia, United States)'),
    ('US-KHD', 'US-KHD (Herod, Illinois, United States)'),
    ('US-QRN', 'US-QRN (Heron, Montana, United States)'),
    ('US-HE2', 'US-HE2 (Herreid, South Dakota, United States)'),
    ('US-ZQQ', 'US-ZQQ (Herriman, Utah, United States)'),
    ('US-HER', 'US-HER (Herrin, Illinois, United States)'),
    ('US-KHZ', 'US-KHZ (Hershey, Nebraska, United States)'),
    ('US-HEH', 'US-HEH (Hershey, Pennsylvania, United States)'),
    ('US-HD4', 'US-HD4 (Hertford, North Carolina, United States)'),
    ('US-HQP', 'US-HQP (Hesperia, California, United States)'),
    ('US-HP6', 'US-HP6 (Hesperus, Colorado, United States)'),
    ('US-ZD4', 'US-ZD4 (Hessmer, Louisiana, United States)'),
    ('US-HET', 'US-HET (Hesston, Kansas, United States)'),
    ('US-HQ9', 'US-HQ9 (Hestand, Kentucky, United States)'),
    ('US-HK9', 'US-HK9 (Hettick, Illinois, United States)'),
    ('US-H2T', 'US-H2T (Hettinger, North Dakota, United States)'),
    ('US-VLT', 'US-VLT (Heuvelton, New York, United States)'),
    ('US-HWQ', 'US-HWQ (Hewitt, Minnesota, United States)'),
    ('US-HXI', 'US-HXI (Hewitt, Texas, United States)'),
    ('US-HWX', 'US-HWX (Hewlett, New York, United States)'),
    ('US-YHB', 'US-YHB (Heyburn, Idaho, United States)'),
    ('US-HYW', 'US-HYW (Heyworth, Illinois, United States)'),
    ('US-HLF', 'US-HLF (Hialeah, Florida, United States)'),
    ('US-HGF', 'US-HGF (Hialeah Gardens, Florida, United States)'),
    ('US-HW5', 'US-HW5 (Hiawatha, Iowa, United States)'),
    ('US-HW4', 'US-HW4 (Hiawatha, Kansas, United States)'),
    ('US-IBB', 'US-IBB (Hibbing, Minnesota, United States)'),
    ('US-HIB', 'US-HIB (Hibbing-Chisholm Apt, Minnesota, United States)'),
    ('US-IBS', 'US-IBS (Hibbs, Pennsylvania, United States)'),
    ('US-HFB', 'US-HFB (Hibernia, New Jersey, United States)'),
    ('US-H4M', 'US-H4M (Hickam AFB, Hawaii, United States)'),
    ('US-HC7', 'US-HC7 (Hickman, California, United States)'),
    ('US-HM3', 'US-HM3 (Hickman, Kentucky, United States)'),
    ('US-HKK', 'US-HKK (Hickok, Kansas, United States)'),
    ('US-HIY', 'US-HIY (Hickory, Kentucky, United States)'),
    ('US-HK7', 'US-HK7 (Hickory, Mississippi, United States)'),
    ('US-HKY', 'US-HKY (Hickory, North Carolina, United States)'),
    ('US-HK2', 'US-HK2 (Hickory, Pennsylvania, United States)'),
    ('US-IYO', 'US-IYO (Hickory Corners, Michigan, United States)'),
    ('US-HCO', 'US-HCO (Hickory Creek, Texas, United States)'),
    ('US-YHI', 'US-YHI (Hickory Flat, Benton, Mississippi, United States)'),
    ('US-HYF', 'US-HYF (Hickory Flat, Chicasaw, Mississippi, United States)'),
    ('US-HKG', 'US-HKG (Hickory Grove, York, South Carolina, United States)'),
    ('US-HHC', 'US-HHC (Hickory Hills, Cook, Illinois, United States)'),
    ('US-UJM', 'US-UJM (Hicksville, New York, United States)'),
    ('US-PK5', 'US-PK5 (Hicksville, Ohio, United States)'),
    ('US-HC6', 'US-HC6 (Hico, Texas, United States)'),
    ('US-9HI', 'US-9HI (Hico, West Virginia, United States)'),
    ('US-HI8', 'US-HI8 (Hidalgo, Illinois, United States)'),
    ('US-HID', 'US-HID (Hidalgo, Texas, United States)'),
    ('US-HDA', 'US-HDA (Hidden Falls, Alaska, United States)'),
    ('US-IL4', 'US-IL4 (Hidden Hills, California, United States)'),
    ('US-ZAX', 'US-ZAX (Hidden Valley, Pennsylvania, United States)'),
    ('US-HDD', 'US-HDD (Hiddenite, North Carolina, United States)'),
    ('US-XGH', 'US-XGH (Higbee, Missouri, United States)'),
    ('US-HIG', 'US-HIG (Higganum, Connecticut, United States)'),
    ('US-QGS', 'US-QGS (Higgins Lake, Michigan, United States)'),
    ('US-HGV', 'US-HGV (Higginsville, Missouri, United States)'),
    ('US-H9B', 'US-H9B (High Bridge, New Jersey, United States)'),
    ('US-IHF', 'US-IHF (High Falls, New York, United States)'),
    ('US-IHH', 'US-IHH (High Hill, Missouri, United States)'),
    ('US-HPZ', 'US-HPZ (High Point, North Carolina, United States)'),
    ('US-GSO', 'US-GSO (High Point-Greensboro Apt, North Carolina, United States)'),
    ('US-HRQ', 'US-HRQ (High Ridge, Missouri, United States)'),
    ('US-HSS', 'US-HSS (High Springs, Florida, United States)'),
    ('US-HIW', 'US-HIW (High View, West Virginia, United States)'),
    ('US-XGE', 'US-XGE (Highgate Center, Vermont, United States)'),
    ('US-HIS', 'US-HIS (Highgate Springs, Vermont, United States)'),
    ('US-HQF', 'US-HQF (Highgrove, California, United States)'),
    ('US-H9H', 'US-H9H (Highland, Arkansas, United States)'),
    ('US-HIQ', 'US-HIQ (Highland, California, United States)'),
    ('US-HGL', 'US-HGL (Highland, Illinois, United States)'),
    ('US-HIJ', 'US-HIJ (Highland, Indiana, United States)'),
    ('US-FJF', 'US-FJF (Highland, Kansas, United States)'),
    ('US-HGY', 'US-HGY (Highland, Maryland, United States)'),
    ('US-HL3', 'US-HL3 (Highland, Michigan, United States)'),
    ('US-HIH', 'US-HIH (Highland, New York, United States)'),
    ('US-UT4', 'US-UT4 (Highland, Utah, United States)'),
    ('US-HIC', 'US-HIC (Highland City, Florida, United States)'),
    ('US-HF2', 'US-HF2 (Highland Falls, New York, United States)'),
    ('US-HIK', 'US-HIK (Highland Heights, Ohio, United States)'),
    ('US-HH3', 'US-HH3 (Highland Home, Alabama, United States)'),
    ('US-HI7', 'US-HI7 (Highland Mills, New York, United States)'),
    ('US-HGH', 'US-HGH (Highland Park, California, United States)'),
    ('US-HIA', 'US-HIA (Highland Park, Illinois, United States)'),
    ('US-HIP', 'US-HIP (Highland Park, Michigan, United States)'),
    ('US-HVG', 'US-HVG (Highland Village, Texas, United States)'),
    ('US-HL7', 'US-HL7 (Highland, Dallas, Texas, United States)'),
    ('US-HHN', 'US-HHN (Highland, Osceola, Michigan, United States)'),
    ('US-ZHH', 'US-ZHH (Highlands, North Carolina, United States)'),
    ('US-HGS', 'US-HGS (Highlands, New Jersey, United States)'),
    ('US-HIN', 'US-HIN (Highlands, Texas, United States)'),
    ('US-HQW', 'US-HQW (Highlands, Washington, United States)'),
    ('US-HRZ', 'US-HRZ (Highlands Ranch, Colorado, United States)'),
    ('US-QGW', 'US-QGW (Highlandtown, Maryland, United States)'),
    ('US-FXH', 'US-FXH (Highlandville, Missouri, United States)'),
    ('US-8HM', 'US-8HM (Highmore, South Dakota, United States)'),
    ('US-HIT', 'US-HIT (Highpoint, Ohio, United States)'),
    ('US-HGI', 'US-HGI (Highspire, Pennsylvania, United States)'),
    ('US-UJT', 'US-UJT (Hightstown, New Jersey, United States)'),
    ('US-HQH', 'US-HQH (Highway Highlands, California, United States)'),
    ('US-HH8', 'US-HH8 (Highwood, Illinois, United States)'),
    ('US-HGE', 'US-HGE (Higley, Arizona, United States)'),
    ('US-HBB', 'US-HBB (Hilbert, Wisconsin, United States)'),
    ('US-HKD', 'US-HKD (Hildale, Utah, United States)'),
    ('US-HDR', 'US-HDR (Hildebran, North Carolina, United States)'),
    ('US-HR5', 'US-HR5 (Hilger, Montana, United States)'),
    ('US-8HI', 'US-8HI (Hill, New Hampshire, United States)'),
    ('US-HIF', 'US-HIF (Hill Air Force Base, Utah, United States)'),
    ('US-HLC', 'US-HLC (Hill City, Kansas, United States)'),
    ('US-IIY', 'US-IIY (Hill City, Minnesota, United States)'),
    ('US-HCI', 'US-HCI (Hill City, South Dakota, United States)'),
    ('US-HBM', 'US-HBM (Hillburn, New York, United States)'),
    ('US-HDF', 'US-HDF (Hilliard, Florida, United States)'),
    ('US-HJL', 'US-HJL (Hilliard, Ohio, United States)'),
    ('US-IIT', 'US-IIT (Hillister, Texas, United States)'),
    ('US-HJN', 'US-HJN (Hillman, Michigan, United States)'),
    ('US-HIL', 'US-HIL (Hills, Iowa, United States)'),
    ('US-HJI', 'US-HJI (Hills, Minnesota, United States)'),
    ('US-HJW', 'US-HJW (Hillsboro, Indiana, United States)'),
    ('US-HB7', 'US-HB7 (Hillsboro, Kansas, United States)'),
    ('US-HI4', 'US-HI4 (Hillsboro, Missouri, United States)'),
    ('US-H8S', 'US-H8S (Hillsboro, North Dakota, United States)'),
    ('US-QHI', 'US-QHI (Hillsboro, New Hampshire, United States)'),
    ('US-HIO', 'US-HIO (Hillsboro, Oregon, United States)'),
    ('US-HB5', 'US-HB5 (Hillsboro, Tennessee, United States)'),
    ('US-HLL', 'US-HLL (Hillsboro, Texas, United States)'),
    ('US-6LB', 'US-6LB (Hillsboro, Virginia, United States)'),
    ('US-ZH3', 'US-ZH3 (Hillsboro, Wisconsin, United States)'),
    ('US-IQB', 'US-IQB (Hillsboro, West Virginia, United States)'),
    ('US-HHJ', 'US-HHJ (Hillsboro Beach, Florida, United States)'),
    ('US-OOH', 'US-OOH (Hillsboro, Lawrence, Alabama, United States)'),
    ('US-OOB', 'US-OOB (Hillsboro, Madison, Alabama, United States)'),
    ('US-HHX', 'US-HHX (Hillsboro, Ohio, Ohio, United States)'),
    ('US-HQB', 'US-HQB (Hillsborough, California, United States)'),
    ('US-HSG', 'US-HSG (Hillsborough, North Carolina, United States)'),
    ('US-HSU', 'US-HSU (Hillsborough, New Jersey, United States)'),
    ('US-KHI', 'US-KHI (Hillsdale, Illinois, United States)'),
    ('US-HD5', 'US-HD5 (Hillsdale, Indiana, United States)'),
    ('US-HAK', 'US-HAK (Hillsdale, Indiana, United States)'),
    ('US-LSD', 'US-LSD (Hillsdale, Kansas, United States)'),
    ('US-HSE', 'US-HSE (Hillsdale, Michigan, United States)'),
    ('US-IDU', 'US-IDU (Hillsdale, New Jersey, United States)'),
    ('US-9NY', 'US-9NY (Hillsdale, New York, United States)'),
    ('US-HSD', 'US-HSD (Hillside, Colorado, United States)'),
    ('US-UJO', 'US-UJO (Hillside, Illinois, United States)'),
    ('US-HLS', 'US-HLS (Hillside, New Jersey, United States)'),
    ('US-HIV', 'US-HIV (Hillsville, Virginia, United States)'),
    ('US-VIW', 'US-VIW (Hillview, Kentucky, United States)'),
    ('US-H9Y', 'US-H9Y (Hillyard, Washington, United States)'),
    ('US-ZHM', 'US-ZHM (Hilmar, California, United States)'),
    ('US-ITO', 'US-ITO (Hilo, Hawaii, United States)'),
    ('US-TLQ', 'US-TLQ (Hilton, New York, United States)'),
    ('US-HHH', 'US-HHH (Hilton Head Island, South Carolina, United States)'),
    ('US-OHD', 'US-OHD (Himrod, New York, United States)'),
    ('US-4HN', 'US-4HN (Hinckley, Illinois, United States)'),
    ('US-HKL', 'US-HKL (Hinckley, Maine, United States)'),
    ('US-HIZ', 'US-HIZ (Hinckley, Ohio, United States)'),
    ('US-IXM', 'US-IXM (Hindman, Kentucky, United States)'),
    ('US-HKV', 'US-HKV (Hindsville, Arkansas, United States)'),
    ('US-2HM', 'US-2HM (Hines, Minnesota, United States)'),
    ('US-HIU', 'US-HIU (Hinesburg, Vermont, United States)'),
    ('US-LIY', 'US-LIY (Hinesville, Georgia, United States)'),
    ('US-HGM', 'US-HGM (Hingham, Massachusetts, United States)'),
    ('US-HGG', 'US-HGG (Hingham, Montana, United States)'),
    ('US-H2G', 'US-H2G (Hingham, Wisconsin, United States)'),
    ('US-XGI', 'US-XGI (Hinkle, Oregon, United States)'),
    ('US-HLH', 'US-HLH (Hinkley, California, United States)'),
    ('US-HSA', 'US-HSA (Hinsdale, Illinois, United States)'),
    ('US-6DH', 'US-6DH (Hinsdale, Massachusetts, United States)'),
    ('US-HDL', 'US-HDL (Hinsdale, New Hampshire, United States)'),
    ('US-9HT', 'US-9HT (Hinton, Iowa, United States)'),
    ('US-HTA', 'US-HTA (Hinton, Oklahoma, United States)'),
    ('US-HTN', 'US-HTN (Hinton, Virginia, United States)'),
    ('US-HI2', 'US-HI2 (Hinton, West Virginia, United States)'),
    ('US-HR7', 'US-HR7 (Hiram, Georgia, United States)'),
    ('US-8MH', 'US-8MH (Hiram, Maine, United States)'),
    ('US-HR2', 'US-HR2 (Hiram, Ohio, United States)'),
    ('US-IOK', 'US-IOK (Hitchcock, South Dakota, United States)'),
    ('US-HI6', 'US-HI6 (Hitchcock, Texas, United States)'),
    ('US-KYH', 'US-KYH (Hitchins, Kentucky, United States)'),
    ('US-HWS', 'US-HWS (Hiwassee, Virginia, United States)'),
    ('US-H9X', 'US-H9X (Hixon, Tennessee, United States)'),
    ('US-HXS', 'US-HXS (Hixson, Tennessee, United States)'),
    ('US-IXT', 'US-IXT (Hixton, Wisconsin, United States)'),
    ('US-HL4', 'US-HL4 (Hoagland, Indiana, United States)'),
    ('US-HBA', 'US-HBA (Hobart, Indiana, United States)'),
    ('US-HBR', 'US-HBR (Hobart, Oklahoma, United States)'),
    ('US-QOB', 'US-QOB (Hobart, Wisconsin, United States)'),
    ('US-HBH', 'US-HBH (Hobart Bay, Alaska, United States)'),
    ('US-IHB', 'US-IHB (Hobbs, Indiana, United States)'),
    ('US-HOB', 'US-HOB (Hobbs, New Mexico, United States)'),
    ('US-OVQ', 'US-OVQ (Hobbsville, North Carolina, United States)'),
    ('US-HBE', 'US-HBE (Hobe Sound, Florida, United States)'),
    ('US-2GD', 'US-2GD (Hobgood, North Carolina, United States)'),
    ('US-OBP', 'US-OBP (Hoboken, Georgia, United States)'),
    ('US-HBK', 'US-HBK (Hoboken, New Jersey, United States)'),
    ('US-HCQ', 'US-HCQ (Hochheim, Texas, United States)'),
    ('US-HCS', 'US-HCS (Hockessin, Delaware, United States)'),
    ('US-YZE', 'US-YZE (Hockley, Texas, United States)'),
    ('US-DGJ', 'US-DGJ (Hodgdon, Maine, United States)'),
    ('US-HG9', 'US-HG9 (Hodge, Louisiana, United States)'),
    ('US-HGQ', 'US-HGQ (Hodgenville, Kentucky, United States)'),
    ('US-HG5', 'US-HG5 (Hodges, Alabama, United States)'),
    ('US-HDG', 'US-HDG (Hodges, South Carolina, United States)'),
    ('US-HOK', 'US-HOK (Hodgkins, Illinois, United States)'),
    ('US-HFF', 'US-HFF (Hoffman, North Carolina, United States)'),
    ('US-HME', 'US-HME (Hoffman Estates, Illinois, United States)'),
    ('US-HGB', 'US-HGB (Hogansburg, New York, United States)'),
    ('US-HGA', 'US-HGA (Hogansville, Georgia, United States)'),
    ('US-HGZ', 'US-HGZ (Hogatza, Alaska, United States)'),
    ('US-HOH', 'US-HOH (Hohenwald, Tennessee, United States)'),
    ('US-HHK', 'US-HHK (Ho-Ho-Kus, New Jersey, United States)'),
    ('US-ZHT', 'US-ZHT (Hoisington, Kansas, United States)'),
    ('US-HO2', 'US-HO2 (Hokah, Minnesota, United States)'),
    ('US-H8F', 'US-H8F (Hokes Bluff, Alabama, United States)'),
    ('US-HB8', 'US-HB8 (Holbrook, Arizona, United States)'),
    ('US-HRK', 'US-HRK (Holbrook, Massachusetts, United States)'),
    ('US-ZHK', 'US-ZHK (Holbrook, New York, United States)'),
    ('US-HCM', 'US-HCM (Holcomb, Illinois, United States)'),
    ('US-HLQ', 'US-HLQ (Holcomb, Kansas, United States)'),
    ('US-HYH', 'US-HYH (Holcomb, New York, United States)'),
    ('US-HZM', 'US-HZM (Holcombe, Wisconsin, United States)'),
    ('US-HQ3', 'US-HQ3 (Holden, Louisiana, United States)'),
    ('US-HQD', 'US-HQD (Holden, Massachusetts, United States)'),
    ('US-8HD', 'US-8HD (Holden, Maine, United States)'),
    ('US-HD6', 'US-HD6 (Holden, Utah, United States)'),
    ('US-HQO', 'US-HQO (Holden, West Virginia, United States)'),
    ('US-HB6', 'US-HB6 (Holden Beach, North Carolina, United States)'),
    ('US-HO4', 'US-HO4 (Holdenville, Oklahoma, United States)'),
    ('US-8HL', 'US-8HL (Holderness, New Hampshire, United States)'),
    ('US-HDE', 'US-HDE (Holdrege, Nebraska, United States)'),
    ('US-O2G', 'US-O2G (Holgate, Ohio, United States)'),
    ('US-YHF', 'US-YHF (Holiday, Florida, United States)'),
    ('US-HDI', 'US-HDI (Holiday City, Ohio, United States)'),
    ('US-H9I', 'US-H9I (Holiday Island, Arkansas, United States)'),
    ('US-HOL', 'US-HOL (Holikachuk, Alaska, United States)'),
    ('US-H8D', 'US-H8D (Holladay, Tennessee, United States)'),
    ('US-HD2', 'US-HD2 (Holladay, Utah, United States)'),
    ('US-HD8', 'US-HD8 (Holland, Indiana, United States)'),
    ('US-QQD', 'US-QQD (Holland, Massachusetts, United States)'),
    ('US-HLM', 'US-HLM (Holland, Michigan, United States)'),
    ('US-LQD', 'US-LQD (Holland, Missouri, United States)'),
    ('US-XGJ', 'US-XGJ (Holland, New York, United States)'),
    ('US-HOO', 'US-HOO (Holland, Ohio, United States)'),
    ('US-HLX', 'US-HLX (Holland, Pennsylvania, United States)'),
    ('US-WOL', 'US-WOL (Holland, Wisconsin, United States)'),
    ('US-HL6', 'US-HL6 (Holland, Effingham, Illinois, United States)'),
    ('US-OAD', 'US-OAD (Hollandale, Mississippi, United States)'),
    ('US-NYH', 'US-NYH (Holley, New York, United States)'),
    ('US-HDB', 'US-HDB (Hollidaysburg, Pennsylvania, United States)'),
    ('US-HYL', 'US-HYL (Hollis, Alaska, United States)'),
    ('US-HO3', 'US-HO3 (Hollis, Maine, United States)'),
    ('US-HSH', 'US-HSH (Hollis, New Hampshire, United States)'),
    ('US-HLU', 'US-HLU (Hollis, New York, United States)'),
    ('US-HLI', 'US-HLI (Hollister, California, United States)'),
    ('US-HXX', 'US-HXX (Hollister, Florida, United States)'),
    ('US-HRM', 'US-HRM (Hollister, Missouri, United States)'),
    ('US-XGP', 'US-XGP (Holliston, Massachusetts, United States)'),
    ('US-OMN', 'US-OMN (Holloman Air Force Base, New Mexico, United States)'),
    ('US-ZPP', 'US-ZPP (Hollsopple, Pennsylvania, United States)'),
    ('US-H2Y', 'US-H2Y (Holly, Colorado, United States)'),
    ('US-HOC', 'US-HOC (Holly, Michigan, United States)'),
    ('US-HHL', 'US-HHL (Holly Hill, Florida, United States)'),
    ('US-HHQ', 'US-HHQ (Holly Hill, South Carolina, United States)'),
    ('US-HLP', 'US-HLP (Holly Pond, Alabama, United States)'),
    ('US-OYR', 'US-OYR (Holly Ridge, Louisiana, United States)'),
    ('US-HOG', 'US-HOG (Holly Ridge, Mississippi, United States)'),
    ('US-OYG', 'US-OYG (Holly Ridge, North Carolina, United States)'),
    ('US-HS5', 'US-HS5 (Holly Springs, Carteret, North Carolina, United States)'),
    ('US-HS7', 'US-HS7 (Holly Springs, Marshall, Mississippi, United States)'),
    ('US-HWW', 'US-HWW (Hollywood, Alabama, United States)'),
    ('US-HLW', 'US-HLW (Hollywood, California, United States)'),
    ('US-HWO', 'US-HWO (Hollywood, Florida, United States)'),
    ('US-IHW', 'US-IHW (Hollywood, Maryland, United States)'),
    ('US-OYW', 'US-OYW (Hollywood, South Carolina, United States)'),
    ('US-HO8', 'US-HO8 (Holman, New Mexico, United States)'),
    ('US-HDZ', 'US-HDZ (Holmdel, New Jersey, United States)'),
    ('US-HFM', 'US-HFM (Holmen, Wisconsin, United States)'),
    ('US-YHM', 'US-YHM (Holmes, New York, United States)'),
    ('US-VOE', 'US-VOE (Holmes, Pennsylvania, United States)'),
    ('US-H9M', 'US-H9M (Holmes Mill, Kentucky, United States)'),
    ('US-ZHQ', 'US-ZHQ (Holmesville, Nebraska, United States)'),
    ('US-H2V', 'US-H2V (Holmesville, Ohio, United States)'),
    ('US-HSN', 'US-HSN (Holstein, Iowa, United States)'),
    ('US-HYC', 'US-HYC (Holston, Tennessee, United States)'),
    ('US-OT8', 'US-OT8 (Holt, California, United States)'),
    ('US-HT7', 'US-HT7 (Holt, Florida, United States)'),
    ('US-HCN', 'US-HCN (Holt, Michigan, United States)'),
    ('US-JHT', 'US-JHT (Holt, Missouri, United States)'),
    ('US-HTJ', 'US-HTJ (Holton, Indiana, United States)'),
    ('US-HQT', 'US-HQT (Holton, Kansas, United States)'),
    ('US-HOV', 'US-HOV (Holtsville, New York, United States)'),
    ('US-H2O', 'US-H2O (Holtville, California, United States)'),
    ('US-VHD', 'US-VHD (Holtwood, Pennsylvania, United States)'),
    ('US-HCR', 'US-HCR (Holy Cross, Alaska, United States)'),
    ('US-L63', 'US-L63 (Holy Cross, Iowa, United States)'),
    ('US-OYP', 'US-OYP (Holy Springs, Georgia, United States)'),
    ('US-HYK', 'US-HYK (Holyoke, Colorado, United States)'),
    ('US-UJQ', 'US-UJQ (Holyoke, Massachusetts, United States)'),
    ('US-OJM', 'US-OJM (Home, Pennsylvania, United States)'),
    ('US-HMI', 'US-HMI (Homedale, Idaho, United States)'),
    ('US-HHP', 'US-HHP (Homeland, California, United States)'),
    ('US-HOM', 'US-HOM (Homer, Alaska, United States)'),
    ('US-4GA', 'US-4GA (Homer, Georgia, United States)'),
    ('US-HMH', 'US-HMH (Homer, Louisiana, United States)'),
    ('US-HOZ', 'US-HOZ (Homer, Michigan, United States)'),
    ('US-HOR', 'US-HOR (Homer, New York, United States)'),
    ('US-QQR', 'US-QQR (Homer, Ohio, United States)'),
    ('US-QHR', 'US-QHR (Homer City, Pennsylvania, United States)'),
    ('US-AOF', 'US-AOF (Homer Glen, Illinois, United States)'),
    ('US-HMV', 'US-HMV (Homerville, Georgia, United States)'),
    ('US-HMS', 'US-HMS (Homeshore, Alaska, United States)'),
    ('US-HST', 'US-HST (Homestead, Florida, United States)'),
    ('US-WQ3', 'US-WQ3 (Homestead, Pennsylvania, United States)'),
    ('US-HT6', 'US-HT6 (Hometown, Pennsylvania, United States)'),
    ('US-HWA', 'US-HWA (Homewood, Alabama, United States)'),
    ('US-HFJ', 'US-HFJ (Homewood, California, United States)'),
    ('US-HMW', 'US-HMW (Homewood, Illinois, United States)'),
    ('US-HWH', 'US-HWH (Homeworth, Ohio, United States)'),
    ('US-HMF', 'US-HMF (Homosassa, Florida, United States)'),
    ('US-4DJ', 'US-4DJ (Hondo, New Mexico, United States)'),
    ('US-XGN', 'US-XGN (Hondo, Texas, United States)'),
    ('US-OEP', 'US-OEP (Honea Path, South Carolina, United States)'),
    ('US-OYE', 'US-OYE (Honeoye, New York, United States)'),
    ('US-HFA', 'US-HFA (Honeoye Falls, New York, United States)'),
    ('US-HOD', 'US-HOD (Honesdale, Pennsylvania, United States)'),
    ('US-HNY', 'US-HNY (Honey Brook, Pennsylvania, United States)'),
    ('US-HCE', 'US-HCE (Honey Creek, Wisconsin, United States)'),
    ('US-YOP', 'US-YOP (Honey Grove, Pennsylvania, United States)'),
    ('US-YHQ', 'US-YHQ (Honey Grove, Texas, United States)'),
    ('US-HV6', 'US-HV6 (Honeyville, Utah, United States)'),
    ('US-HNL', 'US-HNL (Honolulu, Hawaii, United States)'),
    ('US-KHO', 'US-KHO (Honor, Michigan, United States)'),
    ('US-HJQ', 'US-HJQ (Hood, California, United States)'),
    ('US-HDX', 'US-HDX (Hood River, Oregon, United States)'),
    ('US-9WA', 'US-9WA (Hoodsport, Washington, United States)'),
    ('US-QHE', 'US-QHE (Hooker, Oklahoma, United States)'),
    ('US-HKZ', 'US-HKZ (Hooks, Texas, United States)'),
    ('US-KSH', 'US-KSH (Hooksett, New Hampshire, United States)'),
    ('US-MKK', 'US-MKK (Hoolehua, Hawaii, United States)'),
    ('US-HNH', 'US-HNH (Hoonah, Alaska, United States)'),
    ('US-HPU', 'US-HPU (Hoopa, California, United States)'),
    ('US-HP7', 'US-HP7 (Hooper, Colorado, United States)'),
    ('US-4OO', 'US-4OO (Hooper, Nebraska, United States)'),
    ('US-HO7', 'US-HO7 (Hooper, Utah, United States)'),
    ('US-HPB', 'US-HPB (Hooper Bay, Alaska, United States)'),
    ('US-HUP', 'US-HUP (Hoopeston, Illinois, United States)'),
    ('US-XGB', 'US-XGB (Hoosick Falls, New York, United States)'),
    ('US-HOF', 'US-HOF (Hoosierlift, Indiana, United States)'),
    ('US-5HO', 'US-5HO (Hooven, Ohio, United States)'),
    ('US-HVA', 'US-HVA (Hoover, Alabama, United States)'),
    ('US-8HO', 'US-8HO (Hopatcong, New Jersey, United States)'),
    ('US-HPR', 'US-HPR (Hope, Arkansas, United States)'),
    ('US-HJP', 'US-HJP (Hope, Idaho, United States)'),
    ('US-HPI', 'US-HPI (Hope, Indiana, United States)'),
    ('US-5QB', 'US-5QB (Hope, Kansas, United States)'),
    ('US-HP9', 'US-HP9 (Hope, Maine, United States)'),
    ('US-HPJ', 'US-HPJ (Hope, Michigan, United States)'),
    ('US-ZHZ', 'US-ZHZ (Hope, Minnesota, United States)'),
    ('US-VOP', 'US-VOP (Hope, North Dakota, United States)'),
    ('US-H9E', 'US-H9E (Hope, New Jersey, United States)'),
    ('US-9HP', 'US-9HP (Hope, Rhode Island, United States)'),
    ('US-HP5', 'US-HP5 (Hope, Texas, United States)'),
    ('US-HHU', 'US-HHU (Hope Hull, Alabama, United States)'),
    ('US-HXM', 'US-HXM (Hope Mills, North Carolina, United States)'),
    ('US-HPV', 'US-HPV (Hope Valley, Rhode Island, United States)'),
    ('US-HPX', 'US-HPX (Hopedale, Massachusetts, United States)'),
    ('US-HZJ', 'US-HZJ (Hopelawn, New Jersey, United States)'),
    ('US-HEW', 'US-HEW (Hopewell, New Jersey, United States)'),
    ('US-HPW', 'US-HPW (Hopewell, Virginia, United States)'),
    ('US-HJ2', 'US-HJ2 (Hopewell Junction, New York, United States)'),
    ('US-OPO', 'US-OPO (Hopkins, Michigan, United States)'),
    ('US-HPO', 'US-HPO (Hopkins, Minnesota, United States)'),
    ('US-KNC', 'US-KNC (Hopkins, South Carolina, United States)'),
    ('US-HOP', 'US-HOP (Hopkinsville, Kentucky, United States)'),
    ('US-QHK', 'US-QHK (Hopkinton, Iowa, United States)'),
    ('US-HKN', 'US-HKN (Hopkinton, Massachusetts, United States)'),
    ('US-H2K', 'US-H2K (Hopkinton, New Hampshire, United States)'),
    ('US-KK5', 'US-KK5 (Hopkinton, Rhode Island, United States)'),
    ('US-YHD', 'US-YHD (Hopland, California, United States)'),
    ('US-HQM', 'US-HQM (Hoquiam, Washington, United States)'),
    ('US-HJZ', 'US-HJZ (Horace, North Dakota, United States)'),
    ('US-HRW', 'US-HRW (Horicon, Wisconsin, United States)'),
    ('US-HXZ', 'US-HXZ (Horizon City, Texas, United States)'),
    ('US-HQA', 'US-HQA (Horn Lake, Mississippi, United States)'),
    ('US-HPM', 'US-HPM (Hornbrook, California, United States)'),
    ('US-HNW', 'US-HNW (Hornell, New York, United States)'),
    ('US-9HR', 'US-9HR (Horner, West Virginia, United States)'),
    ('US-HO6', 'US-HO6 (Hornsby, Tennessee, United States)'),
    ('US-9VH', 'US-9VH (Horse Cave, Kentucky, United States)'),
    ('US-HRH', 'US-HRH (Horseheads, New York, United States)'),
    ('US-HOS', 'US-HOS (Horseshoe, North Carolina, United States)'),
    ('US-H5B', 'US-H5B (Horseshoe Bay, Texas, United States)'),
    ('US-HOA', 'US-HOA (Horsham, Pennsylvania, United States)'),
    ('US-8GT', 'US-8GT (Horton, Kansas, United States)'),
    ('US-HXT', 'US-HXT (Horton, Michigan, United States)'),
    ('US-HTU', 'US-HTU (Horton, Ohio, United States)'),
    ('US-H9T', 'US-H9T (Hortonia, Vermont, United States)'),
    ('US-H7V', 'US-H7V (Hortonville, Wisconsin, United States)'),
    ('US-HSX', 'US-HSX (Hoschton, Georgia, United States)'),
    ('US-HS8', 'US-HS8 (Hosford, Florida, United States)'),
    ('US-HM5', 'US-HM5 (Hosmer, South Dakota, United States)'),
    ('US-HSJ', 'US-HSJ (Hospers, Iowa, United States)'),
    ('US-HOT', 'US-HOT (Hot Springs, Arkansas, United States)'),
    ('US-H6S', 'US-H6S (Hot Springs, North Carolina, United States)'),
    ('US-HP3', 'US-HP3 (Hot Springs, South Dakota, United States)'),
    ('US-HSP', 'US-HSP (Hot Springs, Virginia, United States)'),
    ('US-HPP', 'US-HPP (Hot Springs National Park, Arkansas, United States)'),
    ('US-HKT', 'US-HKT (Hotchkiss, Colorado, United States)'),
    ('US-HQQ', 'US-HQQ (Houghton, Iowa, United States)'),
    ('US-HTL', 'US-HTL (Houghton, Michigan, United States)'),
    ('US-HLK', 'US-HLK (Houghton Lake, Michigan, United States)'),
    ('US-HKQ', 'US-HKQ (Houlka, Mississippi, United States)'),
    ('US-HUL', 'US-HUL (Houlton, Maine, United States)'),
    ('US-OUZ', 'US-OUZ (Houlton, Wisconsin, United States)'),
    ('US-HUM', 'US-HUM (Houma, Louisiana, United States)'),
    ('US-HUQ', 'US-HUQ (Housatonic, Massachusetts, United States)'),
    ('US-HU8', 'US-HU8 (House Springs, Missouri, United States)'),
    ('US-HKA', 'US-HKA (Houston, Alaska, United States)'),
    ('US-H5S', 'US-H5S (Houston, Alabama, United States)'),
    ('US-ZD5', 'US-ZD5 (Houston, Florida, United States)'),
    ('US-M6N', 'US-M6N (Houston, Minnesota, United States)'),
    ('US-HQN', 'US-HQN (Houston, Missouri, United States)'),
    ('US-HSM', 'US-HSM (Houston, Mississippi, United States)'),
    ('US-HUX', 'US-HUX (Houston, Ohio, United States)'),
    ('US-HSO', 'US-HSO (Houston, Pennsylvania, United States)'),
    ('US-HUW', 'US-HUW (Houston, Tennessee, United States)'),
    ('US-HOU', 'US-HOU (Houston, Texas, United States)'),
    ('US-3HH', 'US-3HH (Houston Heights, Texas, United States)'),
    ('US-7HV', 'US-7HV (Hoven, South Dakota, United States)'),
    ('US-HXA', 'US-HXA (Howard, Pennsylvania, United States)'),
    ('US-HWR', 'US-HWR (Howard, South Dakota, United States)'),
    ('US-HXW', 'US-HXW (Howard, Wisconsin, United States)'),
    ('US-XGO', 'US-XGO (Howard Beach/Queens/New York, New York, United States)'),
    ('US-ZIT', 'US-ZIT (Howard City, Michigan, United States)'),
    ('US-ZD6', 'US-ZD6 (Howard Lake, Minnesota, United States)'),
    ('US-HOY', 'US-HOY (Howe, Indiana, United States)'),
    ('US-HWB', 'US-HWB (Howe, Oklahoma, United States)'),
    ('US-OWX', 'US-OWX (Howe, Texas, United States)'),
    ('US-HWL', 'US-HWL (Howell, Michigan, United States)'),
    ('US-HOJ', 'US-HOJ (Howell, New Jersey, United States)'),
    ('US-NE7', 'US-NE7 (Howells, Nebraska, United States)'),
    ('US-HWE', 'US-HWE (Howey In The Hills, Florida, United States)'),
    ('US-HW6', 'US-HW6 (Howland, Maine, United States)'),
    ('US-H4H', 'US-H4H (Howland Hook, New Jersey, United States)'),
    ('US-XVH', 'US-XVH (Hoxeyville, Michigan, United States)'),
    ('US-HX2', 'US-HX2 (Hoxie, Arkansas, United States)'),
    ('US-HXE', 'US-HXE (Hoxie, Kansas, United States)'),
    ('US-H9K', 'US-H9K (Hoyt, Kansas, United States)'),
    ('US-YKL', 'US-YKL (Hoyt Lakes, Minnesota, United States)'),
    ('US-XGA', 'US-XGA (Hubbard, Ohio, United States)'),
    ('US-HBI', 'US-HBI (Hubbard, Oregon, United States)'),
    ('US-YHS', 'US-YHS (Hubbardston, Massachusetts, United States)'),
    ('US-UDO', 'US-UDO (Hubbardston, Michigan, United States)'),
    ('US-HU5', 'US-HU5 (Hubbardsville, New York, United States)'),
    ('US-HBX', 'US-HBX (Hubbell, Michigan, United States)'),
    ('US-HVB', 'US-HVB (Hubbell, Nebraska, United States)'),
    ('US-HUA', 'US-HUA (Huber, Georgia, United States)'),
    ('US-QHT', 'US-QHT (Huber Heights, Ohio, United States)'),
    ('US-HFU', 'US-HFU (Hubert, North Carolina, United States)'),
    ('US-HU4', 'US-HU4 (Hubertus, Wisconsin, United States)'),
    ('US-HDS', 'US-HDS (Hudson, Colorado, United States)'),
    ('US-HSF', 'US-HSF (Hudson, Florida, United States)'),
    ('US-HJF', 'US-HJF (Hudson, Iowa, United States)'),
    ('US-HCU', 'US-HCU (Hudson, Illinois, United States)'),
    ('US-H8N', 'US-H8N (Hudson, Indiana, United States)'),
    ('US-HDM', 'US-HDM (Hudson, Massachusetts, United States)'),
    ('US-H8U', 'US-H8U (Hudson, Maine, United States)'),
    ('US-H9N', 'US-H9N (Hudson, Michigan, United States)'),
    ('US-XGV', 'US-XGV (Hudson, North Carolina, United States)'),
    ('US-HDU', 'US-HDU (Hudson, New Hampshire, United States)'),
    ('US-HCC', 'US-HCC (Hudson, New York, United States)'),
    ('US-HUO', 'US-HUO (Hudson, Ohio, United States)'),
    ('US-H4U', 'US-H4U (Hudson, South Dakota, United States)'),
    ('US-HDW', 'US-HDW (Hudson, Wisconsin, United States)'),
    ('US-HFY', 'US-HFY (Hudson Falls, New York, United States)'),
    ('US-HUV', 'US-HUV (Hudsonville, Michigan, United States)'),
    ('US-HOW', 'US-HOW (Hueytown, Alabama, United States)'),
    ('US-HFZ', 'US-HFZ (Huffman, Texas, United States)'),
    ('US-QHG', 'US-QHG (Huger, South Carolina, United States)'),
    ('US-HUS', 'US-HUS (Hughes, Alaska, United States)'),
    ('US-HG4', 'US-HG4 (Hughes, Arkansas, United States)'),
    ('US-HPG', 'US-HPG (Hughes Springs, Texas, United States)'),
    ('US-H6H', 'US-H6H (Hughestown, Pennsylvania, United States)'),
    ('US-H3V', 'US-H3V (Hughesville, Michigan, United States)'),
    ('US-H43', 'US-H43 (Hughesville, Missouri, United States)'),
    ('US-HV2', 'US-HV2 (Hughesville, Pennsylvania, United States)'),
    ('US-HSZ', 'US-HSZ (Hughson, California, United States)'),
    ('US-C3D', 'US-C3D (Hugo, Colorado, United States)'),
    ('US-HU9', 'US-HU9 (Hugo, Minnesota, United States)'),
    ('US-HUG', 'US-HUG (Hugo, Oklahoma, United States)'),
    ('US-UGT', 'US-UGT (Hugoton, Kansas, United States)'),
    ('US-HGU', 'US-HGU (Huguenot, New York, United States)'),
    ('US-HBT', 'US-HBT (Hulbert, Oklahoma, United States)'),
    ('US-UEU', 'US-UEU (Hulett, Wyoming, United States)'),
    ('US-UKL', 'US-UKL (Hull, Georgia, United States)'),
    ('US-ULL', 'US-ULL (Hull, Iowa, United States)'),
    ('US-H3M', 'US-H3M (Hull, Massachusetts, United States)'),
    ('US-H9L', 'US-H9L (Hull, Texas, United States)'),
    ('US-H7W', 'US-H7W (Humbird, Wisconsin, United States)'),
    ('US-HMX', 'US-HMX (Humble, Texas, United States)'),
    ('US-ZD7', 'US-ZD7 (Humboldt, Arizona, United States)'),
    ('US-HUD', 'US-HUD (Humboldt, Iowa, United States)'),
    ('US-HUE', 'US-HUE (Humboldt, Kansas, United States)'),
    ('US-H7D', 'US-H7D (Humboldt, Nebraska, United States)'),
    ('US-HHB', 'US-HHB (Humboldt, Tennessee, United States)'),
    ('US-8HU', 'US-8HU (Hume, Virginia, United States)'),
    ('US-2AP', 'US-2AP (Hummels Wharf, Pennsylvania, United States)'),
    ('US-HWP', 'US-HWP (Hummelstown, Pennsylvania, United States)'),
    ('US-HA3', 'US-HA3 (Humnoke, Arkansas, United States)'),
    ('US-HU6', 'US-HU6 (Humphrey, Nebraska, United States)'),
    ('US-H2H', 'US-H2H (Humphreys, Missouri, United States)'),
    ('US-TPZ', 'US-TPZ (Humptulips, Washington, United States)'),
    ('US-HXF', 'US-HXF (Hungerford, Texas, United States)'),
    ('US-KER', 'US-KER (Hunker, Pennsylvania, United States)'),
    ('US-HUU', 'US-HUU (Hunt, Texas, United States)'),
    ('US-HVD', 'US-HVD (Hunt Valley, Maryland, United States)'),
    ('US-H6R', 'US-H6R (Hunter, New York, United States)'),
    ('US-KHQ', 'US-KHQ (Hunter, New York, United States)'),
    ('US-HC4', 'US-HC4 (Hunters Creek, Florida, United States)'),
    ('US-XGS', 'US-XGS (Huntersville, North Carolina, United States)'),
    ('US-H3N', 'US-H3N (Huntertown, Indiana, United States)'),
    ('US-HNB', 'US-HNB (Huntingburg, Indiana, United States)'),
    ('US-HTG', 'US-HTG (Huntingdon, Pennsylvania, United States)'),
    ('US-HGD', 'US-HGD (Huntingdon, Tennessee, United States)'),
    ('US-HVY', 'US-HVY (Huntingdon Valley, Pennsylvania, United States)'),
    ('US-UTU', 'US-UTU (Huntington, Connecticut, United States)'),
    ('US-HUN', 'US-HUN (Huntington, Indiana, United States)'),
    ('US-TO8', 'US-TO8 (Huntington, Massachusetts, United States)'),
    ('US-HUH', 'US-HUH (Huntington, New York, United States)'),
    ('US-UTG', 'US-UTG (Huntington, Tennessee, United States)'),
    ('US-UTT', 'US-UTT (Huntington, Utah, United States)'),
    ('US-HTZ', 'US-HTZ (Huntington, Virginia, United States)'),
    ('US-7HU', 'US-7HU (Huntington, Vermont, United States)'),
    ('US-HNU', 'US-HNU (Huntington, West Virginia, United States)'),
    ('US-HTD', 'US-HTD (Huntington Beach, California, United States)'),
    ('US-HNG', 'US-HNG (Huntington Park, California, United States)'),
    ('US-ZHG', 'US-ZHG (Huntington Station, New York, United States)'),
    ('US-HGW', 'US-HGW (Huntington Woods, Michigan, United States)'),
    ('US-HTS', 'US-HTS (Huntington-Ashland Apt, West Virginia, United States)'),
    ('US-HW8', 'US-HW8 (Huntingtown, Maryland, United States)'),
    ('US-HTQ', 'US-HTQ (Huntley, Illinois, United States)'),
    ('US-UEY', 'US-UEY (Huntley, Montana, United States)'),
    ('US-UTY', 'US-UTY (Huntly, Virginia, United States)'),
    ('US-HUI', 'US-HUI (Hunts Point/Bronx/New York, New York, United States)'),
    ('US-HSV', 'US-HSV (Huntsville, Alabama, United States)'),
    ('US-M7B', 'US-M7B (Huntsville, Missouri, United States)'),
    ('US-HVF', 'US-HVF (Huntsville, Ohio, United States)'),
    ('US-HNT', 'US-HNT (Huntsville, Tennessee, United States)'),
    ('US-HTV', 'US-HTV (Huntsville, Texas, United States)'),
    ('US-V8L', 'US-V8L (Huntsville, Utah, United States)'),
    ('US-HV7', 'US-HV7 (Hurffville, New Jersey, United States)'),
    ('US-HF8', 'US-HF8 (Hurlburt Field, Florida, United States)'),
    ('US-HU2', 'US-HU2 (Hurley, New Mexico, United States)'),
    ('US-HUZ', 'US-HUZ (Hurley, New York, United States)'),
    ('US-HUY', 'US-HUY (Hurley, Wisconsin, United States)'),
    ('US-HUC', 'US-HUC (Hurlock, Maryland, United States)'),
    ('US-HQR', 'US-HQR (Huron, California, United States)'),
    ('US-HN9', 'US-HN9 (Huron, Missouri, United States)'),
    ('US-HUB', 'US-HUB (Huron, Ohio, United States)'),
    ('US-HON', 'US-HON (Huron, South Dakota, United States)'),
    ('US-TNH', 'US-TNH (Huron, Tennessee, United States)'),
    ('US-HRC', 'US-HRC (Hurricane, Utah, United States)'),
    ('US-HU3', 'US-HU3 (Hurricane, West Virginia, United States)'),
    ('US-HUR', 'US-HUR (Hurst, Texas, United States)'),
    ('US-HUJ', 'US-HUJ (Hurt, Virginia, United States)'),
    ('US-USO', 'US-USO (Hurtsboro, Alabama, United States)'),
    ('US-HSL', 'US-HSL (Huslia, Alaska, United States)'),
    ('US-ZJT', 'US-ZJT (Hustisford, Wisconsin, United States)'),
    ('US-HUK', 'US-HUK (Hustonville, Kentucky, United States)'),
    ('US-HTC', 'US-HTC (Hutchins, Texas, United States)'),
    ('US-HUT', 'US-HUT (Hutchinson, Arkansas, United States)'),
    ('US-HTK', 'US-HTK (Hutchinson, Kansas, United States)'),
    ('US-HCH', 'US-HCH (Hutchinson, Minnesota, United States)'),
    ('US-HT5', 'US-HT5 (Hutto, Texas, United States)'),
    ('US-HXO', 'US-HXO (Huxford, Alabama, United States)'),
    ('US-IHY', 'US-IHY (Huxley, Iowa, United States)'),
    ('US-HYA', 'US-HYA (Hyannis, Massachusetts, United States)'),
    ('US-XGZ', 'US-XGZ (Hyattsville, Maryland, United States)'),
    ('US-HYG', 'US-HYG (Hydaburg, Alaska, United States)'),
    ('US-HYD', 'US-HYD (Hyde, Pennsylvania, United States)'),
    ('US-HPA', 'US-HPA (Hyde Park, California, United States)'),
    ('US-HYE', 'US-HYE (Hyde Park, Massachusetts, United States)'),
    ('US-HEK', 'US-HEK (Hyde Park, New York, United States)'),
    ('US-PDK', 'US-PDK (Hyde Park, Pennsylvania, United States)'),
    ('US-YDK', 'US-YDK (Hyde Park, Utah, United States)'),
    ('US-YPK', 'US-YPK (Hyde Park, Vermont, United States)'),
    ('US-HYJ', 'US-HYJ (Hyden, Kentucky, United States)'),
    ('US-WHD', 'US-WHD (Hyder, Alaska, United States)'),
    ('US-YDH', 'US-YDH (Hydesville, California, United States)'),
    ('US-HYP', 'US-HYP (Hypoluxo, Florida, United States)'),
    ('US-HYU', 'US-HYU (Hyrum, Utah, United States)'),
    ('US-IBE', 'US-IBE (Iberia, Ohio, United States)'),
    ('US-ICQ', 'US-ICQ (Icard, North Carolina, United States)'),
    ('US-ICY', 'US-ICY (Icy Bay, Alaska, United States)'),
    ('US-ID8', 'US-ID8 (Ida, Arkansas, United States)'),
    ('US-IDG', 'US-IDG (Ida Grove, Iowa, United States)'),
    ('US-QIL', 'US-QIL (Idabel, Oklahoma, United States)'),
    ('US-IDX', 'US-IDX (Idaho City, Idaho, United States)'),
    ('US-IDA', 'US-IDA (Idaho Falls, Idaho, United States)'),
    ('US-IDH', 'US-IDH (Idaho Springs, Colorado, United States)'),
    ('US-IL3', 'US-IL3 (Idalia, Colorado, United States)'),
    ('US-2DU', 'US-2DU (Idalou, Texas, United States)'),
    ('US-IHA', 'US-IHA (Idanha, Oregon, United States)'),
    ('US-IXD', 'US-IXD (Ider, Alabama, United States)'),
    ('US-IDB', 'US-IDB (Idyllwild, California, United States)'),
    ('US-IGG', 'US-IGG (Igiugig, Alaska, United States)'),
    ('US-IGA', 'US-IGA (Ignacio, Colorado, United States)'),
    ('US-IHX', 'US-IHX (Igo, California, United States)'),
    ('US-IJA', 'US-IJA (Ijamsville, Maryland, United States)'),
    ('US-ILI', 'US-ILI (Iliamna, Alaska, United States)'),
    ('US-IOZ', 'US-IOZ (Ilion, New York, United States)'),
    ('US-ZFT', 'US-ZFT (Illinois City, Illinois, United States)'),
    ('US-ILP', 'US-ILP (Illiopolis, Illinois, United States)'),
    ('US-IQL', 'US-IQL (Ilwaco, Washington, United States)'),
    ('US-IM3', 'US-IM3 (Imbler, Oregon, United States)'),
    ('US-IMH', 'US-IMH (Imboden, Arkansas, United States)'),
    ('US-ILA', 'US-ILA (Imlay City, Michigan, United States)'),
    ('US-IZL', 'US-IZL (Imler, Pennsylvania, United States)'),
    ('US-IMM', 'US-IMM (Immokalee, Florida, United States)'),
    ('US-IDO', 'US-IDO (Imperial, California, United States)'),
    ('US-IMR', 'US-IMR (Imperial, Missouri, United States)'),
    ('US-IML', 'US-IML (Imperial, Nebraska, United States)'),
    ('US-IMP', 'US-IMP (Imperial, Pennsylvania, United States)'),
    ('US-I4P', 'US-I4P (Imperial, Texas, United States)'),
    ('US-NRS', 'US-NRS (Imperial Beach, California, United States)'),
    ('US-IVG', 'US-IVG (Incline Village, Nevada, United States)'),
    ('US-INE', 'US-INE (Independence, Iowa, United States)'),
    ('US-IDP', 'US-IDP (Independence, Kansas, United States)'),
    ('US-INP', 'US-INP (Independence, Kentucky, United States)'),
    ('US-IPC', 'US-IPC (Independence, Louisiana, United States)'),
    ('US-IPM', 'US-IPM (Independence, Missouri, United States)'),
    ('US-IPD', 'US-IPD (Independence, Ohio, United States)'),
    ('US-IDE', 'US-IDE (Independence, Oregon, United States)'),
    ('US-IDC', 'US-IDC (Independence, Virginia, United States)'),
    ('US-IPZ', 'US-IPZ (Independence Township, Michigan, United States)'),
    ('US-I2D', 'US-I2D (Indiahoma, Oklahoma, United States)'),
    ('US-YIL', 'US-YIL (Indialantic, Florida, United States)'),
    ('US-ZD8', 'US-ZD8 (Indian Harbour Beach, Florida, United States)'),
    ('US-ZD9', 'US-ZD9 (Indian Head, Maryland, United States)'),
    ('US-7IL', 'US-7IL (Indian Lake, New York, United States)'),
    ('US-QVI', 'US-QVI (Indian Lake Estates, Florida, United States)'),
    ('US-IUF', 'US-IUF (Indian Land, South Carolina, United States)'),
    ('US-TGB', 'US-TGB (Indian Mills, New Jersey, United States)'),
    ('US-IO2', 'US-IO2 (Indian Orchard, Massachusetts, United States)'),
    ('US-IQV', 'US-IQV (Indian River, Michigan, United States)'),
    ('US-IR2', 'US-IR2 (Indian River City, Florida, United States)'),
    ('US-8RB', 'US-8RB (Indian Rocks Beach, Florida, United States)'),
    ('US-2IS', 'US-2IS (Indian Springs, Alabama, United States)'),
    ('US-INS', 'US-INS (Indian Springs, Nevada, United States)'),
    ('US-ITR', 'US-ITR (Indian Trail, North Carolina, United States)'),
    ('US-IDZ', 'US-IDZ (Indian Wells, California, United States)'),
    ('US-IDI', 'US-IDI (Indiana, Pennsylvania, United States)'),
    ('US-IND', 'US-IND (Indianapolis, Indiana, United States)'),
    ('US-ID4', 'US-ID4 (Indianola, California, United States)'),
    ('US-INI', 'US-INI (Indianola, Florida, United States)'),
    ('US-IAA', 'US-IAA (Indianola, Iowa, United States)'),
    ('US-I7D', 'US-I7D (Indianola, Illinois, United States)'),
    ('US-IDN', 'US-IDN (Indianola, Mississippi, United States)'),
    ('US-IL9', 'US-IL9 (Indianola, Pennsylvania, United States)'),
    ('US-IDL', 'US-IDL (Indianola, Washington, United States)'),
    ('US-IDT', 'US-IDT (Indiantown, Florida, United States)'),
    ('US-IOC', 'US-IOC (Indio, California, United States)'),
    ('US-IUY', 'US-IUY (Industry, California, United States)'),
    ('US-INU', 'US-INU (Industry, Pennsylvania, United States)'),
    ('US-XZZ', 'US-XZZ (Industry, Texas, United States)'),
    ('US-JG7', 'US-JG7 (Ingalls, Indiana, United States)'),
    ('US-JGA', 'US-JGA (Ingalls, Michigan, United States)'),
    ('US-IJG', 'US-IJG (Inglefield, Indiana, United States)'),
    ('US-IEG', 'US-IEG (Ingleside, Illinois, United States)'),
    ('US-YIG', 'US-YIG (Ingleside, Texas, United States)'),
    ('US-9GN', 'US-9GN (Ingleside, Virginia, United States)'),
    ('US-ING', 'US-ING (Inglewood, California, United States)'),
    ('US-IG2', 'US-IG2 (Inglis, Florida, United States)'),
    ('US-ZFW', 'US-ZFW (Ingram, Texas, United States)'),
    ('US-ZIK', 'US-ZIK (Inkom, Idaho, United States)'),
    ('US-IK2', 'US-IK2 (Inkster, Michigan, United States)'),
    ('US-INM', 'US-INM (Inman, South Carolina, United States)'),
    ('US-IO8', 'US-IO8 (Inola, Oklahoma, United States)'),
    ('US-INA', 'US-INA (Institute, West Virginia, United States)'),
    ('US-IYG', 'US-IYG (Interbay, Washington, United States)'),
    ('US-IEC', 'US-IEC (Intercession City, Florida, United States)'),
    ('US-IEK', 'US-IEK (Interlaken, New York, United States)'),
    ('US-IN4', 'US-IN4 (Interlochen, Michigan, United States)'),
    ('US-INL', 'US-INL (International Falls, Minnesota, United States)'),
    ('US-IVV', 'US-IVV (Inver Grove Heights, Minnesota, United States)'),
    ('US-QIS', 'US-QIS (Inverness, California, United States)'),
    ('US-VRE', 'US-VRE (Inverness, Florida, United States)'),
    ('US-IVS', 'US-IVS (Inverness, Illinois, United States)'),
    ('US-IVR', 'US-IVR (Inverness, Mississippi, United States)'),
    ('US-IV7', 'US-IV7 (Inverness, Montana, United States)'),
    ('US-IIN', 'US-IIN (Inwood, Iowa, United States)'),
    ('US-IQW', 'US-IQW (Inwood, Indiana, United States)'),
    ('US-INO', 'US-INO (Inwood, New York, United States)'),
    ('US-IWV', 'US-IWV (Inwood, West Virginia, United States)'),
    ('US-IYK', 'US-IYK (Inyokern, California, United States)'),
    ('US-IOL', 'US-IOL (Iola, Kansas, United States)'),
    ('US-IO7', 'US-IO7 (Iola, Texas, United States)'),
    ('US-ILF', 'US-ILF (Iola, Wisconsin, United States)'),
    ('US-ION', 'US-ION (Ione, California, United States)'),
    ('US-IOJ', 'US-IOJ (Ione, Washington, United States)'),
    ('US-IA8', 'US-IA8 (Ionia, Iowa, United States)'),
    ('US-IIO', 'US-IIO (Ionia, Michigan, United States)'),
    ('US-NA4', 'US-NA4 (Ionia, Michigan, United States)'),
    ('US-IOQ', 'US-IOQ (Iowa, Louisiana, United States)'),
    ('US-IOW', 'US-IOW (Iowa City, Iowa, United States)'),
    ('US-IFA', 'US-IFA (Iowa Falls, Iowa, United States)'),
    ('US-IPK', 'US-IPK (Iowa Park, Texas, United States)'),
    ('US-IPW', 'US-IPW (Ipswich, Massachusetts, United States)'),
    ('US-ISC', 'US-ISC (Ipswich, South Dakota, United States)'),
    ('US-IQA', 'US-IQA (Ira, Michigan, United States)'),
    ('US-IAV', 'US-IAV (Ira, Texas, United States)'),
    ('US-IRB', 'US-IRB (Iraan, Texas, United States)'),
    ('US-IBR', 'US-IBR (Irasburg, Vermont, United States)'),
    ('US-ZG6', 'US-ZG6 (Ireland, Indiana, United States)'),
    ('US-ITF', 'US-ITF (Ireton, Iowa, United States)'),
    ('US-IRM', 'US-IRM (Irmo, South Carolina, United States)'),
    ('US-GA8', 'US-GA8 (Iron City, Georgia, United States)'),
    ('US-IRY', 'US-IRY (Iron City, Tennessee, United States)'),
    ('US-IRQ', 'US-IRQ (Iron Junction, Minnesota, United States)'),
    ('US-IMT', 'US-IMT (Iron Mountain, Michigan, United States)'),
    ('US-QII', 'US-QII (Iron Ridge, Wisconsin, United States)'),
    ('US-IRW', 'US-IRW (Iron River, Michigan, United States)'),
    ('US-IIV', 'US-IIV (Iron River, Wisconsin, United States)'),
    ('US-IS2', 'US-IS2 (Iron Station, North Carolina, United States)'),
    ('US-ZIR', 'US-ZIR (Irondale, Alabama, United States)'),
    ('US-IRO', 'US-IRO (Irondale, Colorado, United States)'),
    ('US-I3D', 'US-I3D (Irondale, Missouri, United States)'),
    ('US-ID6', 'US-ID6 (Irondale, Ohio, United States)'),
    ('US-DQ2', 'US-DQ2 (Irondequoit, New York, United States)'),
    ('US-IR6', 'US-IR6 (Ironton, Minnesota, United States)'),
    ('US-IRX', 'US-IRX (Ironton, Missouri, United States)'),
    ('US-IRN', 'US-IRN (Ironton, Ohio, United States)'),
    ('US-IWD', 'US-IWD (Ironwood, Michigan, United States)'),
    ('US-IRR', 'US-IRR (Irrigon, Oregon, United States)'),
    ('US-IVN', 'US-IVN (Irvine, California, United States)'),
    ('US-IVK', 'US-IVK (Irvine, Kentucky, United States)'),
    ('US-IVX', 'US-IVX (Irvine, Pennsylvania, United States)'),
    ('US-IR5', 'US-IR5 (Irving, Michigan, United States)'),
    ('US-V9N', 'US-V9N (Irving, New York, United States)'),
    ('US-IRV', 'US-IRV (Irving, Pennsylvania, United States)'),
    ('US-IRT', 'US-IRT (Irving, Texas, United States)'),
    ('US-IRZ', 'US-IRZ (Irvington, Alabama, United States)'),
    ('US-IRG', 'US-IRG (Irvington, California, United States)'),
    ('US-IRJ', 'US-IRJ (Irvington, New Jersey, United States)'),
    ('US-IVT', 'US-IVT (Irvington, New York, United States)'),
    ('US-IR7', 'US-IR7 (Irvington, Virginia, United States)'),
    ('US-IRF', 'US-IRF (Irvona, Pennsylvania, United States)'),
    ('US-IPA', 'US-IPA (Irwin, Pennsylvania, United States)'),
    ('US-IRD', 'US-IRD (Irwindale, California, United States)'),
    ('US-IR4', 'US-IR4 (Irwinton, Georgia, United States)'),
    ('US-78D', 'US-78D (Isabel, South Dakota, United States)'),
    ('US-ISL', 'US-ISL (Isabel Pass, Alaska, United States)'),
    ('US-IB7', 'US-IB7 (Isabella, Minnesota, United States)'),
    ('US-ISI', 'US-ISI (Isanti, Minnesota, United States)'),
    ('US-INJ', 'US-INJ (Iselin, New Jersey, United States)'),
    ('US-ISB', 'US-ISB (Ishpeming, Michigan, United States)'),
    ('US-ISR', 'US-ISR (Islamorada, Florida, United States)'),
    ('US-IFL', 'US-IFL (Island Falls, Maine, United States)'),
    ('US-I8L', 'US-I8L (Island Lake, Illinois, United States)'),
    ('US-IAP', 'US-IAP (Island Park, New York, United States)'),
    ('US-DN6', 'US-DN6 (Island Pond, Vermont, United States)'),
    ('US-YIE', 'US-YIE (Islandia, New York, United States)'),
    ('US-IVA', 'US-IVA (Isle, Minnesota, United States)'),
    ('US-L3M', 'US-L3M (Isle la Motte, Vermont, United States)'),
    ('US-IOP', 'US-IOP (Isle of Palms, South Carolina, United States)'),
    ('US-I9S', 'US-I9S (Islesboro, Maine, United States)'),
    ('US-IL8', 'US-IL8 (Isleton, California, United States)'),
    ('US-ISP', 'US-ISP (Islip, New York, United States)'),
    ('US-IT2', 'US-IT2 (Islip Terrace, New York, United States)'),
    ('US-ISA', 'US-ISA (Isola, Mississippi, United States)'),
    ('US-IQH', 'US-IQH (Issaquah, Washington, United States)'),
    ('US-IAY', 'US-IAY (Italy, Texas, United States)'),
    ('US-ITS', 'US-ITS (Itasca, Illinois, United States)'),
    ('US-IT3', 'US-IT3 (Itasca, Texas, United States)'),
    ('US-ITA', 'US-ITA (Ithaca, Michigan, United States)'),
    ('US-ITH', 'US-ITH (Ithaca, New York, United States)'),
    ('US-IBA', 'US-IBA (Itta Bena, Mississippi, United States)'),
    ('US-IUK', 'US-IUK (Iuka, Mississippi, United States)'),
    ('US-IV2', 'US-IV2 (Iva, South Carolina, United States)'),
    ('US-IVO', 'US-IVO (Ivanhoe, California, United States)'),
    ('US-7MN', 'US-7MN (Ivanhoe, Minnesota, United States)'),
    ('US-IV4', 'US-IV4 (Ivanhoe, North Carolina, United States)'),
    ('US-KIB', 'US-KIB (Ivanof Bay, Alaska, United States)'),
    ('US-IV8', 'US-IV8 (Ivel, Kentucky, United States)'),
    ('US-VDE', 'US-VDE (Ivesdale, Illinois, United States)'),
    ('US-IV5', 'US-IV5 (Ivins, Utah, United States)'),
    ('US-IVH', 'US-IVH (Ivishak, Alaska, United States)'),
    ('US-IV3', 'US-IV3 (Ivory, Missouri, United States)'),
    ('US-IVF', 'US-IVF (Ivorydale, Ohio, United States)'),
    ('US-IYN', 'US-IYN (Ivoryton, Connecticut, United States)'),
    ('US-IFY', 'US-IFY (Ivy, Virginia, United States)'),
    ('US-IVY', 'US-IVY (Ivyland, Pennsylvania, United States)'),
    ('US-IXN', 'US-IXN (Ixonia, Wisconsin, United States)'),
    ('US-JCX', 'US-JCX (Jacinto City, Texas, United States)'),
    ('US-JCK', 'US-JCK (Jack, Alabama, United States)'),
    ('US-JAM', 'US-JAM (Jackman, Maine, United States)'),
    ('US-KPT', 'US-KPT (Jackpot, Nevada, United States)'),
    ('US-JQK', 'US-JQK (Jacksboro, Tennessee, United States)'),
    ('US-JRO', 'US-JRO (Jacksboro, Texas, United States)'),
    ('US-JKS', 'US-JKS (Jackson, Alabama, United States)'),
    ('US-JS2', 'US-JS2 (Jackson, California, United States)'),
    ('US-JKG', 'US-JKG (Jackson, Georgia, United States)'),
    ('US-JS3', 'US-JS3 (Jackson, Kentucky, United States)'),
    ('US-JKN', 'US-JKN (Jackson, Louisiana, United States)'),
    ('US-JXN', 'US-JXN (Jackson, Michigan, United States)'),
    ('US-MJQ', 'US-MJQ (Jackson, Minnesota, United States)'),
    ('US-JAA', 'US-JAA (Jackson, Missouri, United States)'),
    ('US-JAN', 'US-JAN (Jackson, Mississippi, United States)'),
    ('US-JAJ', 'US-JAJ (Jackson, Montana, United States)'),
    ('US-5KS', 'US-5KS (Jackson, New Hampshire, United States)'),
    ('US-NJJ', 'US-NJJ (Jackson, New Jersey, United States)'),
    ('US-JAK', 'US-JAK (Jackson, Ohio, United States)'),
    ('US-JCS', 'US-JCS (Jackson, Pennsylvania, United States)'),
    ('US-MKL', 'US-MKL (Jackson, Tennessee, United States)'),
    ('US-JAW', 'US-JAW (Jackson, Wisconsin, United States)'),
    ('US-JAC', 'US-JAC (Jackson, Wyoming, United States)'),
    ('US-JCR', 'US-JCR (Jackson Center, Ohio, United States)'),
    ('US-JKC', 'US-JKC (Jackson Center, Pennsylvania, United States)'),
    ('US-JKH', 'US-JKH (Jackson Heights, New York, United States)'),
    ('US-JS7', 'US-JS7 (Jackson, Aiken, South Carolina, United States)'),
    ('US-JAG', 'US-JAG (Jackson, Georgetown, South Carolina, United States)'),
    ('US-JKB', 'US-JKB (Jacksonboro, South Carolina, United States)'),
    ('US-JJH', 'US-JJH (Jacksontown, Ohio, United States)'),
    ('US-JAO', 'US-JAO (Jacksonville, Alabama, United States)'),
    ('US-LRF', 'US-LRF (Jacksonville, Arkansas, United States)'),
    ('US-JAX', 'US-JAX (Jacksonville, Florida, United States)'),
    ('US-IJX', 'US-IJX (Jacksonville, Illinois, United States)'),
    ('US-OAJ', 'US-OAJ (Jacksonville, North Carolina, United States)'),
    ('US-JQS', 'US-JQS (Jacksonville, New Jersey, United States)'),
    ('US-J3C', 'US-J3C (Jacksonville, Oregon, United States)'),
    ('US-JV2', 'US-JV2 (Jacksonville, Tennessee, United States)'),
    ('US-JKV', 'US-JKV (Jacksonville, Texas, United States)'),
    ('US-JVB', 'US-JVB (Jacksonville Beach, Florida, United States)'),
    ('US-JKE', 'US-JKE (Jacksonville, Telfair, Georgia, United States)'),
    ('US-OWS', 'US-OWS (Jacobstown, New Jersey, United States)'),
    ('US-AFN', 'US-AFN (Jaffrey, New Hampshire, United States)'),
    ('US-JKF', 'US-JKF (Jakolof Bay, Alaska, United States)'),
    ('US-JJA', 'US-JJA (Jal, New Mexico, United States)'),
    ('US-JA2', 'US-JA2 (Jamaica, Virginia, United States)'),
    ('US-5MJ', 'US-5MJ (Jamaica, Vermont, United States)'),
    ('US-JP8', 'US-JP8 (Jamaica Plain, Massachusetts, United States)'),
    ('US-UJV', 'US-UJV (Jamaica/Queens/New York, New York, United States)'),
    ('US-JXI', 'US-JXI (James Island, South Carolina, United States)'),
    ('US-JMB', 'US-JMB (Jamesburg, New Jersey, United States)'),
    ('US-JMP', 'US-JMP (Jamesport, Missouri, United States)'),
    ('US-JPY', 'US-JPY (Jamesport, New York, United States)'),
    ('US-JMW', 'US-JMW (Jamestown, California, United States)'),
    ('US-JSO', 'US-JSO (Jamestown, Colorado, United States)'),
    ('US-JMT', 'US-JMT (Jamestown, Kentucky, United States)'),
    ('US-JAD', 'US-JAD (Jamestown, Michigan, United States)'),
    ('US-JAT', 'US-JAT (Jamestown, North Carolina, United States)'),
    ('US-JMS', 'US-JMS (Jamestown, North Dakota, United States)'),
    ('US-JHW', 'US-JHW (Jamestown, New York, United States)'),
    ('US-JWN', 'US-JWN (Jamestown, Ohio, United States)'),
    ('US-JSW', 'US-JSW (Jamestown, Rhode Island, United States)'),
    ('US-QJM', 'US-QJM (Jamestown, South Carolina, United States)'),
    ('US-TCW', 'US-TCW (Jamestown, Tennessee, United States)'),
    ('US-JQM', 'US-JQM (Jamestown /Boone, Indiana, United States)'),
    ('US-JSN', 'US-JSN (Jamestown, Cambria, Pennsylvania, United States)'),
    ('US-4JM', 'US-4JM (Jamesville, North Carolina, United States)'),
    ('US-JVE', 'US-JVE (Jamesville, New York, United States)'),
    ('US-JMV', 'US-JMV (Jamesville, Virginia, United States)'),
    ('US-JAL', 'US-JAL (Jamul, California, United States)'),
    ('US-JAE', 'US-JAE (Jane Lew, West Virginia, United States)'),
    ('US-JAV', 'US-JAV (Janesville, Iowa, United States)'),
    ('US-JVV', 'US-JVV (Janesville, Illinois, United States)'),
    ('US-JSV', 'US-JSV (Janesville, Minnesota, United States)'),
    ('US-JVL', 'US-JVL (Janesville, Wisconsin, United States)'),
    ('US-JRR', 'US-JRR (Jarrell, Texas, United States)'),
    ('US-JRV', 'US-JRV (Jarrettsville, Maryland, United States)'),
    ('US-JSG', 'US-JSG (Jarvisburg, North Carolina, United States)'),
    ('US-JSJ', 'US-JSJ (Jasonville, Indiana, United States)'),
    ('US-JSP', 'US-JSP (Jasper, Alabama, United States)'),
    ('US-JPR', 'US-JPR (Jasper, Arkansas, United States)'),
    ('US-JPZ', 'US-JPZ (Jasper, Florida, United States)'),
    ('US-ZJP', 'US-ZJP (Jasper, Georgia, United States)'),
    ('US-JAP', 'US-JAP (Jasper, Indiana, United States)'),
    ('US-JAZ', 'US-JAZ (Jasper, Michigan, United States)'),
    ('US-JPE', 'US-JPE (Jasper, Missouri, United States)'),
    ('US-JAB', 'US-JAB (Jasper, Oregon, United States)'),
    ('US-APT', 'US-APT (Jasper, Tennessee, United States)'),
    ('US-JAS', 'US-JAS (Jasper, Texas, United States)'),
    ('US-JAF', 'US-JAF (Jay, Florida, United States)'),
    ('US-JAY', 'US-JAY (Jay, Maine, United States)'),
    ('US-JYO', 'US-JYO (Jay, Oklahoma, United States)'),
    ('US-VJY', 'US-VJY (Jay, Vermont, United States)'),
    ('US-JYK', 'US-JYK (Jayhawk, California, United States)'),
    ('US-JGE', 'US-JGE (Jean, Nevada, United States)'),
    ('US-JTE', 'US-JTE (Jeanerette, Louisiana, United States)'),
    ('US-JEA', 'US-JEA (Jeannette, Pennsylvania, United States)'),
    ('US-JOD', 'US-JOD (Jeddo, Michigan, United States)'),
    ('US-JFG', 'US-JFG (Jefferson, Georgia, United States)'),
    ('US-EFW', 'US-EFW (Jefferson, Iowa, United States)'),
    ('US-JFE', 'US-JFE (Jefferson, Indiana, United States)'),
    ('US-JFF', 'US-JFF (Jefferson, Louisiana, United States)'),
    ('US-J8F', 'US-J8F (Jefferson, Maine, United States)'),
    ('US-JFL', 'US-JFL (Jefferson, Mississippi, United States)'),
    ('US-JFZ', 'US-JFZ (Jefferson, North Carolina, United States)'),
    ('US-JRS', 'US-JRS (Jefferson, New Hampshire, United States)'),
    ('US-JFA', 'US-JFA (Jefferson, New York, United States)'),
    ('US-JFN', 'US-JFN (Jefferson, Ohio, United States)'),
    ('US-WY3', 'US-WY3 (Jefferson, Oregon, United States)'),
    ('US-QJE', 'US-QJE (Jefferson, Pennsylvania, United States)'),
    ('US-JFR', 'US-JFR (Jefferson, South Carolina, United States)'),
    ('US-JT3', 'US-JT3 (Jefferson, South Dakota, United States)'),
    ('US-JEO', 'US-JEO (Jefferson, Texas, United States)'),
    ('US-JFS', 'US-JFS (Jefferson, Wisconsin, United States)'),
    ('US-JEF', 'US-JEF (Jefferson City, Missouri, United States)'),
    ('US-JCN', 'US-JCN (Jefferson City, Tennessee, United States)'),
    ('US-JE2', 'US-JE2 (Jefferson Hills, Pennsylvania, United States)'),
    ('US-JED', 'US-JED (Jefferson Island, Louisiana, United States)'),
    ('US-JFJ', 'US-JFJ (Jefferson Junction, Wisconsin, United States)'),
    ('US-JF2', 'US-JF2 (Jefferson, Jackson, Georgia, United States)'),
    ('US-J2V', 'US-J2V (Jeffersonton, Virginia, United States)'),
    ('US-JET', 'US-JET (Jeffersontown, Kentucky, United States)'),
    ('US-JEV', 'US-JEV (Jeffersonville, Georgia, United States)'),
    ('US-JFV', 'US-JFV (Jeffersonville, Indiana, United States)'),
    ('US-ZJ9', 'US-ZJ9 (Jeffersonville, Kentucky, United States)'),
    ('US-JEI', 'US-JEI (Jeffersonville, New York, United States)'),
    ('US-JFO', 'US-JFO (Jeffersonville, Ohio, United States)'),
    ('US-JEE', 'US-JEE (Jeffersonville, Pennsylvania, United States)'),
    ('US-JRL', 'US-JRL (Jeffersonville, Vermont, United States)'),
    ('US-IKI', 'US-IKI (Jekyll Island, Georgia, United States)'),
    ('US-JLC', 'US-JLC (Jellico, Tennessee, United States)'),
    ('US-JZ2', 'US-JZ2 (Jemez Pueblo, New Mexico, United States)'),
    ('US-JEQ', 'US-JEQ (Jemison, Alabama, United States)'),
    ('US-JNA', 'US-JNA (Jena, Louisiana, United States)'),
    ('US-JNS', 'US-JNS (Jenison, Michigan, United States)'),
    ('US-JK2', 'US-JK2 (Jenkins, Kentucky, United States)'),
    ('US-JNK', 'US-JNK (Jenkins, Missouri, United States)'),
    ('US-JHI', 'US-JHI (Jenkins Township, Pennsylvania, United States)'),
    ('US-Z2F', 'US-Z2F (Jenkinsburg, Georgia, United States)'),
    ('US-JKL', 'US-JKL (Jenkinsville, South Carolina, United States)'),
    ('US-JKT', 'US-JKT (Jenkintown, Pennsylvania, United States)'),
    ('US-JUK', 'US-JUK (Jenks, Oklahoma, United States)'),
    ('US-JN4', 'US-JN4 (Jenner, California, United States)'),
    ('US-JE3', 'US-JE3 (Jennings, Florida, United States)'),
    ('US-JEN', 'US-JEN (Jennings, Louisiana, United States)'),
    ('US-JS9', 'US-JS9 (Jennings, Missouri, United States)'),
    ('US-JBC', 'US-JBC (Jensen Beach, Florida, United States)'),
    ('US-JRI', 'US-JRI (Jericho, New York, United States)'),
    ('US-JRH', 'US-JRH (Jericho, Vermont, United States)'),
    ('US-JMY', 'US-JMY (Jermyn, Pennsylvania, United States)'),
    ('US-J23', 'US-J23 (Jerome, Arizona, United States)'),
    ('US-JER', 'US-JER (Jerome, Idaho, United States)'),
    ('US-JRM', 'US-JRM (Jerome, Indiana, United States)'),
    ('US-JOG', 'US-JOG (Jeromesville, Ohio, United States)'),
    ('US-JEC', 'US-JEC (Jersey City, New Jersey, United States)'),
    ('US-ZJS', 'US-ZJS (Jersey Shore, Pennsylvania, United States)'),
    ('US-YJY', 'US-YJY (Jerseyville, Illinois, United States)'),
    ('US-XHB', 'US-XHB (Jessup, Maryland, United States)'),
    ('US-JEP', 'US-JEP (Jessup, Pennsylvania, United States)'),
    ('US-JES', 'US-JES (Jesup, Georgia, United States)'),
    ('US-JSU', 'US-JSU (Jesup, Iowa, United States)'),
    ('US-JTV', 'US-JTV (Jetersville, Virginia, United States)'),
    ('US-JEW', 'US-JEW (Jewell, Iowa, United States)'),
    ('US-JWL', 'US-JWL (Jewell, Kansas, United States)'),
    ('US-W9L', 'US-W9L (Jewell, Ohio, United States)'),
    ('US-JW3', 'US-JW3 (Jewell, Oregon, United States)'),
    ('US-JTT', 'US-JTT (Jewett, Texas, United States)'),
    ('US-JWT', 'US-JWT (Jewett City, Connecticut, United States)'),
    ('US-JIM', 'US-JIM (Jim Falls, Wisconsin, United States)'),
    ('US-JTP', 'US-JTP (Jim Thorpe, Pennsylvania, United States)'),
    ('US-J6K', 'US-J6K (Jinks, Kentucky, United States)'),
    ('US-JNB', 'US-JNB (Joanna, South Carolina, United States)'),
    ('US-QJB', 'US-QJB (Jobstown, New Jersey, United States)'),
    ('US-JLO', 'US-JLO (Joelton, Tennessee, United States)'),
    ('US-JDA', 'US-JDA (John Day, Oregon, United States)'),
    ('US-KDC', 'US-KDC (John F Kennedy Space Center/Cape Canaveral, Florida, United States)'),
    ('US-JFK', 'US-JFK (John F. Kennedy Apt/New York, New York, United States)'),
    ('US-JC2', 'US-JC2 (Johns Creek, Georgia, United States)'),
    ('US-JIS', 'US-JIS (Johns Island, South Carolina, United States)'),
    ('US-JBG', 'US-JBG (Johnsburg, Illinois, United States)'),
    ('US-JQB', 'US-JQB (Johnsburg, New York, United States)'),
    ('US-JOA', 'US-JOA (Johnson, Arkansas, United States)'),
    ('US-JJO', 'US-JJO (Johnson, Kansas, United States)'),
    ('US-JNY', 'US-JNY (Johnson, New York, United States)'),
    ('US-9HJ', 'US-9HJ (Johnson, Vermont, United States)'),
    ('US-JOY', 'US-JOY (Johnson City, New York, United States)'),
    ('US-JOC', 'US-JOC (Johnson City, Oregon, United States)'),
    ('US-JCI', 'US-JCI (Johnson City, Tennessee, United States)'),
    ('US-JCY', 'US-JCY (Johnson City, Texas, United States)'),
    ('US-BGM', 'US-BGM (Johnson City-Binghamton-Endicott Apt, New York, United States)'),
    ('US-TRI', 'US-TRI (Johnson City-Kingsport-Bristol (Tri-Cities Regional) Apt, Tennessee, United States)'),
    ('US-XHC', 'US-XHC (Johnson Creek, Wisconsin, United States)'),
    ('US-JO2', 'US-JO2 (Johnsonburg, New Jersey, United States)'),
    ('US-JHB', 'US-JHB (Johnsonburg, Pennsylvania, United States)'),
    ('US-JS8', 'US-JS8 (Johnsonville, Illinois, United States)'),
    ('US-JHV', 'US-JHV (Johnsonville, South Carolina, United States)'),
    ('US-JHS', 'US-JHS (Johnston, Iowa, United States)'),
    ('US-JHN', 'US-JHN (Johnston, Ohio, United States)'),
    ('US-JS4', 'US-JS4 (Johnston, Pennsylvania, United States)'),
    ('US-JOS', 'US-JOS (Johnston, Rhode Island, United States)'),
    ('US-JHE', 'US-JHE (Johnston, South Carolina, United States)'),
    ('US-JZW', 'US-JZW (Johnstown, Colorado, United States)'),
    ('US-JTW', 'US-JTW (Johnstown, New York, United States)'),
    ('US-JOW', 'US-JOW (Johnstown, Ohio, United States)'),
    ('US-JST', 'US-JST (Johnstown, Pennsylvania, United States)'),
    ('US-JN8', 'US-JN8 (Joiner, Arkansas, United States)'),
    ('US-JOT', 'US-JOT (Joliet, Illinois, United States)'),
    ('US-JY2', 'US-JY2 (Jolly, Texas, United States)'),
    ('US-JV3', 'US-JV3 (Jollyville, Texas, United States)'),
    ('US-HGT', 'US-HGT (Jolon, California, United States)'),
    ('US-JO7', 'US-JO7 (Jones, Michigan, United States)'),
    ('US-JNE', 'US-JNE (Jones, Oklahoma, United States)'),
    ('US-ZLL', 'US-ZLL (Jones Mill, Arkansas, United States)'),
    ('US-JBR', 'US-JBR (Jonesboro, Arkansas, United States)'),
    ('US-JBO', 'US-JBO (Jonesboro, Georgia, United States)'),
    ('US-J8N', 'US-J8N (Jonesboro, Maine, United States)'),
    ('US-JOO', 'US-JOO (Jonesboro, Tennessee, United States)'),
    ('US-9JB', 'US-9JB (Jonesboro, Texas, United States)'),
    ('US-JBZ', 'US-JBZ (Jonesborough, Tennessee, United States)'),
    ('US-ZF5', 'US-ZF5 (Jonesburg, Missouri, United States)'),
    ('US-JON', 'US-JON (Jonesport, Maine, United States)'),
    ('US-JWM', 'US-JWM (Jonestown, Mississippi, United States)'),
    ('US-JNT', 'US-JNT (Jonestown, Pennsylvania, United States)'),
    ('US-JNN', 'US-JNN (Jonestown, Texas, United States)'),
    ('US-JEZ', 'US-JEZ (Jonesville, Indiana, United States)'),
    ('US-JLX', 'US-JLX (Jonesville, Louisiana, United States)'),
    ('US-JOE', 'US-JOE (Jonesville, Michigan, United States)'),
    ('US-JOI', 'US-JOI (Jonesville, North Carolina, United States)'),
    ('US-JOL', 'US-JOL (Jonesville, South Carolina, United States)'),
    ('US-5VJ', 'US-5VJ (Jonesville, Vermont, United States)'),
    ('US-JLN', 'US-JLN (Joplin, Missouri, United States)'),
    ('US-JPA', 'US-JPA (Joppa, Illinois, United States)'),
    ('US-JOP', 'US-JOP (Joppa, Maryland, United States)'),
    ('US-J2O', 'US-J2O (Jordan, Arkansas, United States)'),
    ('US-JDN', 'US-JDN (Jordan, Montana, United States)'),
    ('US-JRD', 'US-JRD (Jordan, New York, United States)'),
    ('US-JN3', 'US-JN3 (Jordan, Scott, Minnesota, United States)'),
    ('US-JPC', 'US-JPC (Joseph City, Arizona, United States)'),
    ('US-JTN', 'US-JTN (Josephtown, Pennsylvania, United States)'),
    ('US-JTX', 'US-JTX (Joshua, Texas, United States)'),
    ('US-JTJ', 'US-JTJ (Joshua Tree, California, United States)'),
    ('US-JSL', 'US-JSL (Joslin, Illinois, United States)'),
    ('US-JN2', 'US-JN2 (Jourdanton, Texas, United States)'),
    ('US-J9Z', 'US-J9Z (Juárez, Texas, United States)'),
    ('US-JUD', 'US-JUD (Juda, Wisconsin, United States)'),
    ('US-JSA', 'US-JSA (Judsonia, Arkansas, United States)'),
    ('US-UL8', 'US-UL8 (Julian, California, United States)'),
    ('US-JUL', 'US-JUL (Julian, North Carolina, United States)'),
    ('US-JUA', 'US-JUA (Julian, Pennsylvania, United States)'),
    ('US-JUQ', 'US-JUQ (Julian, West Virginia, United States)'),
    ('US-JL2', 'US-JL2 (Juliette, Georgia, United States)'),
    ('US-JCT', 'US-JCT (Junction, Texas, United States)'),
    ('US-JUT', 'US-JUT (Junction City, California, United States)'),
    ('US-JNC', 'US-JNC (Junction City, Georgia, United States)'),
    ('US-JCC', 'US-JCC (Junction City, Kansas, United States)'),
    ('US-JUN', 'US-JUN (Junction City, Oregon, United States)'),
    ('US-JC4', 'US-JC4 (Junction City, Wisconsin, United States)'),
    ('US-JUC', 'US-JUC (Junction City, Perry, Ohio, United States)'),
    ('US-JNU', 'US-JNU (Juneau, Alaska, United States)'),
    ('US-UNU', 'US-UNU (Juneau, Wisconsin, United States)'),
    ('US-JB2', 'US-JB2 (Juno Beach, Florida, United States)'),
    ('US-JPT', 'US-JPT (Jupiter, Florida, United States)'),
    ('US-JYV', 'US-JYV (Jurupa Valley, California, United States)'),
    ('US-JTC', 'US-JTC (Justice, Illinois, United States)'),
    ('US-J2T', 'US-J2T (Justice, West Virginia, United States)'),
    ('US-JSI', 'US-JSI (Justin, Texas, United States)'),
    ('US-KDD', 'US-KDD (Kadoka, South Dakota, United States)'),
    ('US-KAG', 'US-KAG (Kaguyak, Alaska, United States)'),
    ('US-KKF', 'US-KKF (Kagvik Creek, Alaska, United States)'),
    ('US-KH2', 'US-KH2 (Kahoka, Missouri, United States)'),
    ('US-KL9', 'US-KL9 (Kahuku, Hawaii, United States)'),
    ('US-OGG', 'US-OGG (Kahului, Hawaii, United States)'),
    ('US-KA7', 'US-KA7 (Kailua, Hawaii, United States)'),
    ('US-KUI', 'US-KUI (Kailua (Maui), Hawaii, United States)'),
    ('US-KQO', 'US-KQO (Kailua (Oahu), Hawaii, United States)'),
    ('US-KHH', 'US-KHH (Kailua Kona, Hawaii, United States)'),
    ('US-KAI', 'US-KAI (Kaiser, California, United States)'),
    ('US-AIZ', 'US-AIZ (Kaiser/Lake Ozark, Missouri, United States)'),
    ('US-KAE', 'US-KAE (Kake, Alaska, United States)'),
    ('US-KNK', 'US-KNK (Kakhonak, Alaska, United States)'),
    ('US-9KA', 'US-9KA (Kalaheo, Hawaii, United States)'),
    ('US-KKK', 'US-KKK (Kalakaket, Alaska, United States)'),
    ('US-KAM', 'US-KAM (Kalama, Washington, United States)'),
    ('US-AZO', 'US-AZO (Kalamazoo, Michigan, United States)'),
    ('US-LUP', 'US-LUP (Kalaupapa, Hawaii, United States)'),
    ('US-KLD', 'US-KLD (Kalida, Ohio, United States)'),
    ('US-FCA', 'US-FCA (Kalispell, Montana, United States)'),
    ('US-KLK', 'US-KLK (Kalkaska, Michigan, United States)'),
    ('US-KAC', 'US-KAC (Kalona, Iowa, United States)'),
    ('US-KLG', 'US-KLG (Kalskag, Alaska, United States)'),
    ('US-KAL', 'US-KAL (Kaltag, Alaska, United States)'),
    ('US-K9V', 'US-K9V (Kalvesta, Kansas, United States)'),
    ('US-KM7', 'US-KM7 (Kamas, Utah, United States)'),
    ('US-KQM', 'US-KQM (Kamay, Texas, United States)'),
    ('US-KM2', 'US-KM2 (Kamiah, Idaho, United States)'),
    ('US-MUE', 'US-MUE (Kamuela, Hawaii, United States)'),
    ('US-KNB', 'US-KNB (Kanab, Utah, United States)'),
    ('US-K2W', 'US-K2W (Kanawha, Iowa, United States)'),
    ('US-KAN', 'US-KAN (Kane, Pennsylvania, United States)'),
    ('US-KHE', 'US-KHE (Kaneohe, Hawaii, United States)'),
    ('US-KAV', 'US-KAV (Kaneville, Illinois, United States)'),
    ('US-IKK', 'US-IKK (Kankakee, Illinois, United States)'),
    ('US-KNP', 'US-KNP (Kannapolis, North Carolina, United States)'),
    ('US-JKA', 'US-JKA (Kanona, New York, United States)'),
    ('US-KAO', 'US-KAO (Kanosh, Utah, United States)'),
    ('US-2KS', 'US-2KS (Kansas, Arkansas, United States)'),
    ('US-KSJ', 'US-KSJ (Kansas, Kentucky, United States)'),
    ('US-KA3', 'US-KA3 (Kansas, Oklahoma, United States)'),
    ('US-KCK', 'US-KCK (Kansas City, Kansas, United States)'),
    ('US-MKC', 'US-MKC (Kansas City, Missouri, United States)'),
    ('US-MCI', 'US-MCI (Kansas City International Apt, Missouri, United States)'),
    ('US-KSV', 'US-KSV (Kansasville, Wisconsin, United States)'),
    ('US-KA2', 'US-KA2 (Kapaa, Hawaii, United States)'),
    ('US-JHM', 'US-JHM (Kapalua, Hawaii, United States)'),
    ('US-KPL', 'US-KPL (Kaplan, Louisiana, United States)'),
    ('US-KPI', 'US-KPI (Kapolei, Hawaii, United States)'),
    ('US-KTD', 'US-KTD (Karlstad, Minnesota, United States)'),
    ('US-KYK', 'US-KYK (Karluk, Alaska, United States)'),
    ('US-KKL', 'US-KKL (Karluk Lake, Alaska, United States)'),
    ('US-KCZ', 'US-KCZ (Karns City, Pennsylvania, United States)'),
    ('US-KHX', 'US-KHX (Karthaus, Pennsylvania, United States)'),
    ('US-KXA', 'US-KXA (Kasaan, Alaska, United States)'),
    ('US-KUK', 'US-KUK (Kasigluk, Alaska, United States)'),
    ('US-KFO', 'US-KFO (Kasilof, Alaska, United States)'),
    ('US-KS2', 'US-KS2 (Kasota, Minnesota, United States)'),
    ('US-KOS', 'US-KOS (Kasson, Minnesota, United States)'),
    ('US-5EE', 'US-5EE (Kathleen, Florida, United States)'),
    ('US-KFN', 'US-KFN (Kathleen, Georgia, United States)'),
    ('US-KAT', 'US-KAT (Katonah, New York, United States)'),
    ('US-KTX', 'US-KTX (Katy, Texas, United States)'),
    ('US-LIH', 'US-LIH (Kauai Island Apt, Hawaii, United States)'),
    ('US-KFA', 'US-KFA (Kaufman, Texas, United States)'),
    ('US-KAU', 'US-KAU (Kaukauna, Wisconsin, United States)'),
    ('US-KUA', 'US-KUA (Kaunakakai (Molokai), Hawaii, United States)'),
    ('US-KP5', 'US-KP5 (Kaupulehu, Hawaii, United States)'),
    ('US-VIK', 'US-VIK (Kavik, Alaska, United States)'),
    ('US-KWH', 'US-KWH (Kawaihae, Hawaii, United States)'),
    ('US-KW7', 'US-KW7 (Kawkawlin, Michigan, United States)'),
    ('US-KC3', 'US-KC3 (Kaycee, Wyoming, United States)'),
    ('US-MVM', 'US-MVM (Kayenta, Arizona, United States)'),
    ('US-KAY', 'US-KAY (Kaysville, Utah, United States)'),
    ('US-6KE', 'US-6KE (Keaau, Hawaii, United States)'),
    ('US-KK2', 'US-KK2 (Kealakekua, Hawaii, United States)'),
    ('US-KUG', 'US-KUG (Keansburg, New Jersey, United States)'),
    ('US-KYE', 'US-KYE (Kearney, Missouri, United States)'),
    ('US-EAR', 'US-EAR (Kearney, Nebraska, United States)'),
    ('US-KYV', 'US-KYV (Kearneysville, West Virginia, United States)'),
    ('US-7UT', 'US-7UT (Kearns, Utah, United States)'),
    ('US-NYF', 'US-NYF (Kearny, Arizona, United States)'),
    ('US-XHE', 'US-XHE (Kearny, New Jersey, United States)'),
    ('US-KEA', 'US-KEA (Keasbey, New Jersey, United States)'),
    ('US-KHB', 'US-KHB (Keego Harbor, Michigan, United States)'),
    ('US-KNA', 'US-KNA (Keenan, Texas, United States)'),
    ('US-K2N', 'US-K2N (Keene, Kentucky, United States)'),
    ('US-EEN', 'US-EEN (Keene, New Hampshire, United States)'),
    ('US-KN2', 'US-KN2 (Keene, Texas, United States)'),
    ('US-KVZ', 'US-KVZ (Keene Valley, New York, United States)'),
    ('US-ZOZ', 'US-ZOZ (Keenesburg, Colorado, United States)'),
    ('US-M3Z', 'US-M3Z (Keeseville, New York, United States)'),
    ('US-KT3', 'US-KT3 (Keewatin, Minnesota, United States)'),
    ('US-KBU', 'US-KBU (Keithsburg, Illinois, United States)'),
    ('US-KV2', 'US-KV2 (Keithville, Louisiana, United States)'),
    ('US-KZR', 'US-KZR (Keizer, Oregon, United States)'),
    ('US-BKH', 'US-BKH (Kekaha, Hawaii, United States)'),
    ('US-KOL', 'US-KOL (Kelford, North Carolina, United States)'),
    ('US-KEX', 'US-KEX (Keller, Texas, United States)'),
    ('US-KLR', 'US-KLR (Keller, Virginia, United States)'),
    ('US-KEC', 'US-KEC (Kellogg, Iowa, United States)'),
    ('US-KGI', 'US-KGI (Kellogg, Idaho, United States)'),
    ('US-5GL', 'US-5GL (Kellogg, Minnesota, United States)'),
    ('US-KLO', 'US-KLO (Kellogg, Oregon, United States)'),
    ('US-KY5', 'US-KY5 (Kelly, North Carolina, United States)'),
    ('US-KY7', 'US-KY7 (Kelly, Wyoming, United States)'),
    ('US-KEU', 'US-KEU (Kelly Bar, Alaska, United States)'),
    ('US-EYE', 'US-EYE (Kellyville, Oklahoma, United States)'),
    ('US-KLP', 'US-KLP (Kelp Bay, Alaska, United States)'),
    ('US-KV3', 'US-KV3 (Kelseyville, California, United States)'),
    ('US-K39', 'US-K39 (Kelso, Tennessee, United States)'),
    ('US-KLS', 'US-KLS (Kelso, Washington, United States)'),
    ('US-KEM', 'US-KEM (Kemah, Texas, United States)'),
    ('US-EMM', 'US-EMM (Kemmerer, Wyoming, United States)'),
    ('US-9KP', 'US-9KP (Kemp, Texas, United States)'),
    ('US-KMP', 'US-KMP (Kempton, Pennsylvania, United States)'),
    ('US-ENA', 'US-ENA (Kenai, Alaska, United States)'),
    ('US-KV6', 'US-KV6 (Kenansville, Florida, United States)'),
    ('US-KNV', 'US-KNV (Kenansville, North Carolina, United States)'),
    ('US-KEG', 'US-KEG (Kenbridge, Virginia, United States)'),
    ('US-KEL', 'US-KEL (Kendall, Florida, United States)'),
    ('US-KDL', 'US-KDL (Kendall, Louisiana, United States)'),
    ('US-ZDL', 'US-ZDL (Kendall, New York, United States)'),
    ('US-KU4', 'US-KU4 (Kendall Park, New Jersey, United States)'),
    ('US-KDV', 'US-KDV (Kendallville, Indiana, United States)'),
    ('US-ZKD', 'US-ZKD (Kendleton, Texas, United States)'),
    ('US-KDR', 'US-KDR (Kendrick, Idaho, United States)'),
    ('US-K8M', 'US-K8M (Kenduskeag, Maine, United States)'),
    ('US-KDY', 'US-KDY (Kenedy, Texas, United States)'),
    ('US-KAW', 'US-KAW (Kenesaw, Nebraska, United States)'),
    ('US-KWR', 'US-KWR (Kenilworth, Illinois, United States)'),
    ('US-KWO', 'US-KWO (Kenilworth, New Jersey, United States)'),
    ('US-KWW', 'US-KWW (Kenilworth, New York, United States)'),
    ('US-KN3', 'US-KN3 (Kenly, North Carolina, United States)'),
    ('US-KZM', 'US-KZM (Kenmare, North Dakota, United States)'),
    ('US-KMR', 'US-KMR (Kenmore, New York, United States)'),
    ('US-KEH', 'US-KEH (Kenmore Air Harbor, Washington, United States)'),
    ('US-KAH', 'US-KAH (Kenmore/Seattle, Washington, United States)'),
    ('US-DKA', 'US-DKA (Kenna, West Virginia, United States)'),
    ('US-KBN', 'US-KBN (Kennebunk, Maine, United States)'),
    ('US-KBP', 'US-KBP (Kennebunkport, Maine, United States)'),
    ('US-KED', 'US-KED (Kennedale, Texas, United States)'),
    ('US-KYD', 'US-KYD (Kennedy, Minnesota, United States)'),
    ('US-KV4', 'US-KV4 (Kennedyville, Maryland, United States)'),
    ('US-KES', 'US-KES (Kenner, Louisiana, United States)'),
    ('US-KSW', 'US-KSW (Kennesaw, Georgia, United States)'),
    ('US-KNT', 'US-KNT (Kennett, Missouri, United States)'),
    ('US-KNN', 'US-KNN (Kennett Square, Pennsylvania, United States)'),
    ('US-KWC', 'US-KWC (Kennewick, Washington, United States)'),
    ('US-KQS', 'US-KQS (Kenney, Illinois, United States)'),
    ('US-KXO', 'US-KXO (Keno, Oregon, United States)'),
    ('US-ENW', 'US-ENW (Kenosha, Wisconsin, United States)'),
    ('US-KVA', 'US-KVA (Kenova, West Virginia, United States)'),
    ('US-KSZ', 'US-KSZ (Kensett, Arkansas, United States)'),
    ('US-KZT', 'US-KZT (Kensett, Iowa, United States)'),
    ('US-C3A', 'US-C3A (Kensington, California, United States)'),
    ('US-KXX', 'US-KXX (Kensington, Connecticut, United States)'),
    ('US-KEN', 'US-KEN (Kensington, Georgia, United States)'),
    ('US-2KT', 'US-2KT (Kensington, Maryland, United States)'),
    ('US-KSG', 'US-KSG (Kensington, Ohio, United States)'),
    ('US-KTP', 'US-KTP (Kensington, Pennsylvania, United States)'),
    ('US-KTV', 'US-KTV (Kent, Connecticut, United States)'),
    ('US-KTO', 'US-KTO (Kent, Ohio, United States)'),
    ('US-KJT', 'US-KJT (Kent, Oregon, United States)'),
    ('US-KET', 'US-KET (Kent, Washington, United States)'),
    ('US-KCT', 'US-KCT (Kent City, Michigan, United States)'),
    ('US-KF4', 'US-KF4 (Kentfield, California, United States)'),
    ('US-KKT', 'US-KKT (Kentland, Indiana, United States)'),
    ('US-KEO', 'US-KEO (Kenton, Michigan, United States)'),
    ('US-KNO', 'US-KNO (Kenton, Ohio, United States)'),
    ('US-KYO', 'US-KYO (Kenton, Oregon, United States)'),
    ('US-KNQ', 'US-KNQ (Kenton, Tennessee, United States)'),
    ('US-KNU', 'US-KNU (Kentwood, Louisiana, United States)'),
    ('US-KWD', 'US-KWD (Kentwood, Michigan, United States)'),
    ('US-KV5', 'US-KV5 (Kenvil, New Jersey, United States)'),
    ('US-KE7', 'US-KE7 (Kenwood, California, United States)'),
    ('US-EYO', 'US-EYO (Kenyon, Minnesota, United States)'),
    ('US-KYN', 'US-KYN (Kenyon, Rhode Island, United States)'),
    ('US-KKQ', 'US-KKQ (Keokee, Virginia, United States)'),
    ('US-EOK', 'US-EOK (Keokuk, Iowa, United States)'),
    ('US-K28', 'US-K28 (Keosauqua, Iowa, United States)'),
    ('US-KJO', 'US-KJO (Keota, Iowa, United States)'),
    ('US-KTZ', 'US-KTZ (Keota, Oklahoma, United States)'),
    ('US-KRY', 'US-KRY (Kerby, Oregon, United States)'),
    ('US-KX2', 'US-KX2 (Kerens, Texas, United States)'),
    ('US-QZK', 'US-QZK (Kerhonkson, New York, United States)'),
    ('US-KMQ', 'US-KMQ (Kerman, California, United States)'),
    ('US-KHM', 'US-KHM (Kermit, Texas, United States)'),
    ('US-KRN', 'US-KRN (Kernersville, North Carolina, United States)'),
    ('US-KV7', 'US-KV7 (Kernville, California, United States)'),
    ('US-6RR', 'US-6RR (Kerr, Ohio, United States)'),
    ('US-ERV', 'US-ERV (Kerrville, Texas, United States)'),
    ('US-KRR', 'US-KRR (Kersey, Pennsylvania, United States)'),
    ('US-KRW', 'US-KRW (Kershaw, South Carolina, United States)'),
    ('US-KZA', 'US-KZA (Keshena, Wisconsin, United States)'),
    ('US-V2N', 'US-V2N (Keslers Cross Lanes, West Virginia, United States)'),
    ('US-QKK', 'US-QKK (Keswick, Iowa, United States)'),
    ('US-DKW', 'US-DKW (Keswick, Virginia, United States)'),
    ('US-KTN', 'US-KTN (Ketchikan, Alaska, United States)'),
    ('US-QKM', 'US-QKM (Ketchum, Idaho, United States)'),
    ('US-KHU', 'US-KHU (Ketchum, Oklahoma, United States)'),
    ('US-NGG', 'US-NGG (Kettering, Maryland, United States)'),
    ('US-KTR', 'US-KTR (Kettering, Ohio, United States)'),
    ('US-K6L', 'US-K6L (Kettle, Kentucky, United States)'),
    ('US-KFW', 'US-KFW (Kettle Falls, Washington, United States)'),
    ('US-KTL', 'US-KTL (Kettleman City, California, United States)'),
    ('US-KLV', 'US-KLV (Kettlersville, Ohio, United States)'),
    ('US-KQL', 'US-KQL (Kevil, Kentucky, United States)'),
    ('US-KG2', 'US-KG2 (Kew Gardens, Queens, New York, United States)'),
    ('US-KEW', 'US-KEW (Kewanee, Illinois, United States)'),
    ('US-KAA', 'US-KAA (Kewanna, Indiana, United States)'),
    ('US-KWI', 'US-KWI (Kewaskum, Wisconsin, United States)'),
    ('US-KWU', 'US-KWU (Kewaunee, Wisconsin, United States)'),
    ('US-KBS', 'US-KBS (Key Biscayne, Florida, United States)'),
    ('US-KYL', 'US-KYL (Key Largo, Florida, United States)'),
    ('US-EYW', 'US-EYW (Key West, Florida, United States)'),
    ('US-YEJ', 'US-YEJ (Keyes, California, United States)'),
    ('US-KY4', 'US-KY4 (Keyes, Oklahoma, United States)'),
    ('US-KEE', 'US-KEE (Keyesport, Illinois, United States)'),
    ('US-KY2', 'US-KY2 (Keymar, Maryland, United States)'),
    ('US-KEY', 'US-KEY (Keyport, New Jersey, United States)'),
    ('US-KYP', 'US-KYP (Keyport, Washington, United States)'),
    ('US-KY3', 'US-KY3 (Keyser, West Virginia, United States)'),
    ('US-KYS', 'US-KYS (Keystone, Colorado, United States)'),
    ('US-JYS', 'US-JYS (Keystone, Indiana, United States)'),
    ('US-KTE', 'US-KTE (Keystone, South Dakota, United States)'),
    ('US-KS4', 'US-KS4 (Keystone, West Virginia, United States)'),
    ('US-ZYK', 'US-ZYK (Keysville, Maryland, United States)'),
    ('US-KEV', 'US-KEV (Keysville, Virginia, United States)'),
    ('US-6VI', 'US-6VI (Keytesville, Missouri, United States)'),
    ('US-KMS', 'US-KMS (Kiamesha Lake, New York, United States)'),
    ('US-IAN', 'US-IAN (Kiana, Alaska, United States)'),
    ('US-KIA', 'US-KIA (Kiawah Island, South Carolina, United States)'),
    ('US-KID', 'US-KID (Kidron, Ohio, United States)'),
    ('US-KFE', 'US-KFE (Kiefer, Oklahoma, United States)'),
    ('US-KEI', 'US-KEI (Kiel, Wisconsin, United States)'),
    ('US-KI3', 'US-KI3 (Kieler, Wisconsin, United States)'),
    ('US-K4R', 'US-K4R (Kiester, Minnesota, United States)'),
    ('US-KIH', 'US-KIH (Kihei, Hawaii, United States)'),
    ('US-967', 'US-967 (Kilauea, Hawaii, United States)'),
    ('US-KBZ', 'US-KBZ (Kilbourn, Iowa, United States)'),
    ('US-KD4', 'US-KD4 (Kildeer, Illinois, United States)'),
    ('US-KGR', 'US-KGR (Kilgore, Texas, United States)'),
    ('US-GGG', 'US-GGG (Kilgore-Gladewater-Longview Apt, Texas, United States)'),
    ('US-JBQ', 'US-JBQ (Kill Buck, New York, United States)'),
    ('US-FFA', 'US-FFA (Kill Devil Hills, North Carolina, United States)'),
    ('US-KIK', 'US-KIK (Killbuck, Ohio, United States)'),
    ('US-KXD', 'US-KXD (Killdeer, North Dakota, United States)'),
    ('US-ILE', 'US-ILE (Killeen, Texas, United States)'),
    ('US-KLI', 'US-KLI (Killen, Alabama, United States)'),
    ('US-KIL', 'US-KIL (Killingly, Connecticut, United States)'),
    ('US-IIG', 'US-IIG (Killington, Vermont, United States)'),
    ('US-KLT', 'US-KLT (Killington Village, Vermont, United States)'),
    ('US-KNH', 'US-KNH (Killingworth, Connecticut, United States)'),
    ('US-KON', 'US-KON (Killona, Louisiana, United States)'),
    ('US-KR2', 'US-KR2 (Kilmanrock, Virginia, United States)'),
    ('US-KK4', 'US-KK4 (Kilmarnock, Virginia, United States)'),
    ('US-KIU', 'US-KIU (Kiln, Mississippi, United States)'),
    ('US-KMB', 'US-KMB (Kimball, Michigan, United States)'),
    ('US-KM4', 'US-KM4 (Kimball, Minnesota, United States)'),
    ('US-KM8', 'US-KM8 (Kimball, Nebraska, United States)'),
    ('US-4KI', 'US-4KI (Kimballton, Iowa, United States)'),
    ('US-QKC', 'US-QKC (Kimberling City, Missouri, United States)'),
    ('US-KIY', 'US-KIY (Kimberly, Idaho, United States)'),
    ('US-KBL', 'US-KBL (Kimberly, Wisconsin, United States)'),
    ('US-KIM', 'US-KIM (Kimberton, Pennsylvania, United States)'),
    ('US-KPQ', 'US-KPQ (Kimper, Kentucky, United States)'),
    ('US-KD5', 'US-KD5 (Kinards, South Carolina, United States)'),
    ('US-KXC', 'US-KXC (Kincaid, Kansas, United States)'),
    ('US-KCH', 'US-KCH (Kincheloe, Michigan, United States)'),
    ('US-KIJ', 'US-KIJ (Kinder, Louisiana, United States)'),
    ('US-KHK', 'US-KHK (Kinderhook, New York, United States)'),
    ('US-KNR', 'US-KNR (Kindred, North Dakota, United States)'),
    ('US-KIG', 'US-KIG (King, North Carolina, United States)'),
    ('US-KG3', 'US-KG3 (King, Wisconsin, United States)'),
    ('US-KIC', 'US-KIC (King City, California, United States)'),
    ('US-KCY', 'US-KCY (King City, Oregon, United States)'),
    ('US-KVC', 'US-KVC (King Cove, Alaska, United States)'),
    ('US-KGF', 'US-KGF (King Ferry, New York, United States)'),
    ('US-KGG', 'US-KGG (King George, Virginia, United States)'),
    ('US-KPD', 'US-KPD (King of Prussia, Pennsylvania, United States)'),
    ('US-AKN', 'US-AKN (King Salmon, Alaska, United States)'),
    ('US-KWM', 'US-KWM (King William, Virginia, United States)'),
    ('US-KGE', 'US-KGE (Kingdom City, Missouri, United States)'),
    ('US-KDK', 'US-KDK (Kingfield, Maine, United States)'),
    ('US-KIF', 'US-KIF (Kingfisher, Oklahoma, United States)'),
    ('US-IGM', 'US-IGM (Kingman, Arizona, United States)'),
    ('US-KNG', 'US-KNG (Kingman, Indiana, United States)'),
    ('US-KNM', 'US-KNM (Kingman, Kansas, United States)'),
    ('US-ZUD', 'US-ZUD (Kingman, Ohio, United States)'),
    ('US-KBA', 'US-KBA (Kings Bay, Florida, United States)'),
    ('US-ZKB', 'US-ZKB (Kings Bay, Georgia, United States)'),
    ('US-KBJ', 'US-KBJ (Kings Beach, California, United States)'),
    ('US-KCS', 'US-KCS (Kings Creek, South Carolina, United States)'),
    ('US-KGM', 'US-KGM (Kings Mills, Ohio, United States)'),
    ('US-KIN', 'US-KIN (Kings Mountain, North Carolina, United States)'),
    ('US-KSP', 'US-KSP (Kings Park, New York, United States)'),
    ('US-KBG', 'US-KBG (Kingsburg, California, United States)'),
    ('US-KB2', 'US-KB2 (Kingsbury, Indiana, United States)'),
    ('US-KG4', 'US-KG4 (Kingsbury, Texas, United States)'),
    ('US-KFD', 'US-KFD (Kingsford, Michigan, United States)'),
    ('US-KNL', 'US-KNL (Kingsland, Georgia, United States)'),
    ('US-KGL', 'US-KGL (Kingsland, Texas, United States)'),
    ('US-YUI', 'US-YUI (Kingsley, Michigan, United States)'),
    ('US-KYG', 'US-KYG (Kingsley, Pennsylvania, United States)'),
    ('US-KMT', 'US-KMT (Kingsmountain, North Carolina, United States)'),
    ('US-KI2', 'US-KI2 (Kingsport, Tennessee, United States)'),
    ('US-TRI', 'US-TRI (Kingsport-Bristol-Johnson City (Tri-Cities Regional) Apt, Tennessee, United States)'),
    ('US-KT4', 'US-KT4 (Kingston, Georgia, United States)'),
    ('US-KGN', 'US-KGN (Kingston, Massachusetts, United States)'),
    ('US-K5T', 'US-K5T (Kingston, North Carolina, United States)'),
    ('US-KT5', 'US-KT5 (Kingston, New Hampshire, United States)'),
    ('US-KNJ', 'US-KNJ (Kingston, New Jersey, United States)'),
    ('US-KGT', 'US-KGT (Kingston, New York, United States)'),
    ('US-KGC', 'US-KGC (Kingston, Ohio, United States)'),
    ('US-KNS', 'US-KNS (Kingston, Pennsylvania, United States)'),
    ('US-KSO', 'US-KSO (Kingston, Rhode Island, United States)'),
    ('US-KTQ', 'US-KTQ (Kingston, Tennessee, United States)'),
    ('US-KG8', 'US-KG8 (Kingston, Washington, United States)'),
    ('US-KS3', 'US-KS3 (Kingston Springs, Tennessee, United States)'),
    ('US-KGO', 'US-KGO (Kingstown, North Carolina, United States)'),
    ('US-KGS', 'US-KGS (Kingstree, South Carolina, United States)'),
    ('US-KVG', 'US-KVG (Kingsville, Maryland, United States)'),
    ('US-KV9', 'US-KV9 (Kingsville, Missouri, United States)'),
    ('US-NQI', 'US-NQI (Kingsville, Texas, United States)'),
    ('US-KIW', 'US-KIW (Kingwood, Texas, United States)'),
    ('US-KGD', 'US-KGD (Kingwood, West Virginia, United States)'),
    ('US-KL4', 'US-KL4 (Kinloch, Missouri, United States)'),
    ('US-KMU', 'US-KMU (Kinmundy, Illinois, United States)'),
    ('US-UJX', 'US-UJX (Kinnelon, New Jersey, United States)'),
    ('US-KRO', 'US-KRO (Kinross, Michigan, United States)'),
    ('US-KFM', 'US-KFM (Kinsman, Illinois, United States)'),
    ('US-KMN', 'US-KMN (Kinsman, Belmont, Ohio, United States)'),
    ('US-KSA', 'US-KSA (Kinsman, Trumbull, Ohio, United States)'),
    ('US-QKL', 'US-QKL (Kinston, Alabama, United States)'),
    ('US-ISO', 'US-ISO (Kinston, North Carolina, United States)'),
    ('US-KIO', 'US-KIO (Kinwood, Texas, United States)'),
    ('US-ZVK', 'US-ZVK (Kinzers, Pennsylvania, United States)'),
    ('US-KW8', 'US-KW8 (Kiowa, Colorado, United States)'),
    ('US-KWA', 'US-KWA (Kiowa, Oklahoma, United States)'),
    ('US-KPN', 'US-KPN (Kipnuk, Alaska, United States)'),
    ('US-6RB', 'US-6RB (Kirby, Ohio, United States)'),
    ('US-KB9', 'US-KB9 (Kirby, Pennsylvania, United States)'),
    ('US-KI9', 'US-KI9 (Kirby, Texas, United States)'),
    ('US-KR4', 'US-KR4 (Kirby, Wyoming, United States)'),
    ('US-KAQ', 'US-KAQ (Kirbyville, Missouri, United States)'),
    ('US-KKZ', 'US-KKZ (Kirkland, Illinois, United States)'),
    ('US-KL3', 'US-KL3 (Kirkland, Tennessee, United States)'),
    ('US-XHF', 'US-XHF (Kirkland, Washington, United States)'),
    ('US-IKL', 'US-IKL (Kirklin, Indiana, United States)'),
    ('US-IRK', 'US-IRK (Kirksville, Missouri, United States)'),
    ('US-KR5', 'US-KR5 (Kirkville, New York, United States)'),
    ('US-KRQ', 'US-KRQ (Kirkwood, California, United States)'),
    ('US-IWJ', 'US-IWJ (Kirkwood, Delaware, United States)'),
    ('US-XKW', 'US-XKW (Kirkwood, Missouri, United States)'),
    ('US-KIR', 'US-KIR (Kirkwood, New York, United States)'),
    ('US-KRZ', 'US-KRZ (Kirkwood, Pennsylvania, United States)'),
    ('US-KQN', 'US-KQN (Kiron, Iowa, United States)'),
    ('US-KTI', 'US-KTI (Kirtland, New Mexico, United States)'),
    ('US-KCQ', 'US-KCQ (Kirtland, Ohio, United States)'),
    ('US-KI7', 'US-KI7 (Kirwin, Kansas, United States)'),
    ('US-KAB', 'US-KAB (Kiska Harbour, Alaska, United States)'),
    ('US-KIS', 'US-KIS (Kiska Island, Alaska, United States)'),
    ('US-K3S', 'US-K3S (Kismet, Kansas, United States)'),
    ('US-ISM', 'US-ISM (Kissimmee, Florida, United States)'),
    ('US-KT2', 'US-KT2 (Kite, Georgia, United States)'),
    ('US-KKB', 'US-KKB (Kitoi Bay, Alaska, United States)'),
    ('US-KTG', 'US-KTG (Kittanning, Pennsylvania, United States)'),
    ('US-KXK', 'US-KXK (Kittery, Maine, United States)'),
    ('US-KIZ', 'US-KIZ (Kittitas, Washington, United States)'),
    ('US-JTL', 'US-JTL (Kittrell, North Carolina, United States)'),
    ('US-IIJ', 'US-IIJ (Kitts Hill, Ohio, United States)'),
    ('US-KTT', 'US-KTT (Kitty Hawk, North Carolina, United States)'),
    ('US-KVL', 'US-KVL (Kivalina, Alaska, United States)'),
    ('US-KZH', 'US-KZH (Kizhuyak, Alaska, United States)'),
    ('US-KBK', 'US-KBK (Klag Bay, Alaska, United States)'),
    ('US-LMT', 'US-LMT (Klamath Falls, Oregon, United States)'),
    ('US-KLW', 'US-KLW (Klawock, Alaska, United States)'),
    ('US-KYI', 'US-KYI (Klein, Texas, United States)'),
    ('US-KG5', 'US-KG5 (Klingerstown, Pennsylvania, United States)'),
    ('US-KDI', 'US-KDI (Klondike, Texas, United States)'),
    ('US-KAP', 'US-KAP (Knapp, Wisconsin, United States)'),
    ('US-KLX', 'US-KLX (Kneeland, California, United States)'),
    ('US-KNI', 'US-KNI (Knightdale, North Carolina, United States)'),
    ('US-KL7', 'US-KL7 (Knights Landing, California, United States)'),
    ('US-KG9', 'US-KG9 (Knightstown, Indiana, United States)'),
    ('US-KP2', 'US-KP2 (Knippa, Texas, United States)'),
    ('US-KC7', 'US-KC7 (Knob Lick, Missouri, United States)'),
    ('US-K99', 'US-K99 (Knob Noster, Missouri, United States)'),
    ('US-KL2', 'US-KL2 (Knobel, Arkansas, United States)'),
    ('US-KNX', 'US-KNX (Knox, Indiana, United States)'),
    ('US-KCX', 'US-KCX (Knox, Maine, United States)'),
    ('US-KOX', 'US-KOX (Knox, Pennsylvania, United States)'),
    ('US-KZX', 'US-KZX (Knoxville, Alabama, United States)'),
    ('US-KXV', 'US-KXV (Knoxville, Arkansas, United States)'),
    ('US-ZF2', 'US-ZF2 (Knoxville, Georgia, United States)'),
    ('US-KXE', 'US-KXE (Knoxville, Iowa, United States)'),
    ('US-OXV', 'US-OXV (Knoxville, Illinois, United States)'),
    ('US-KXL', 'US-KXL (Knoxville, Pennsylvania, United States)'),
    ('US-TYS', 'US-TYS (Knoxville, Tennessee, United States)'),
    ('US-OBU', 'US-OBU (Kobuk, Alaska, United States)'),
    ('US-KDA', 'US-KDA (Kodak, Tennessee, United States)'),
    ('US-ADQ', 'US-ADQ (Kodiak, Alaska, United States)'),
    ('US-KOH', 'US-KOH (Kohala, Hawaii, United States)'),
    ('US-KOR', 'US-KOR (Kohler, Wisconsin, United States)'),
    ('US-OKK', 'US-OKK (Kokomo, Indiana, United States)'),
    ('US-KCI', 'US-KCI (Koloa, Hawaii, United States)'),
    ('US-KW2', 'US-KW2 (Konawa, Oklahoma, United States)'),
    ('US-KKH', 'US-KKH (Kongiganak, Alaska, United States)'),
    ('US-KO2', 'US-KO2 (Kootenai, Idaho, United States)'),
    ('US-KPP', 'US-KPP (Koppel, Pennsylvania, United States)'),
    ('US-OSX', 'US-OSX (Kosciusko, Mississippi, United States)'),
    ('US-KST', 'US-KST (Kosse, Texas, United States)'),
    ('US-KOT', 'US-KOT (Kotlik, Alaska, United States)'),
    ('US-OTZ', 'US-OTZ (Kotzebue, Alaska, United States)'),
    ('US-KNZ', 'US-KNZ (Kountze, Texas, United States)'),
    ('US-ZKT', 'US-ZKT (Kouts, Indiana, United States)'),
    ('US-KKA', 'US-KKA (Koyuk, Alaska, United States)'),
    ('US-KYU', 'US-KYU (Koyukuk, Alaska, United States)'),
    ('US-KK3', 'US-KK3 (Krakow, Wisconsin, United States)'),
    ('US-KRP', 'US-KRP (Kreamer, Pennsylvania, United States)'),
    ('US-KRE', 'US-KRE (Krebs, Oklahoma, United States)'),
    ('US-KML', 'US-KML (Kremlin, Montana, United States)'),
    ('US-ZOX', 'US-ZOX (Kremlin, Oklahoma, United States)'),
    ('US-KM3', 'US-KM3 (Kremmling, Colorado, United States)'),
    ('US-KS7', 'US-KS7 (Kress, Texas, United States)'),
    ('US-KR3', 'US-KR3 (Kronenwetter, Wisconsin, United States)'),
    ('US-KZS', 'US-KZS (Krotz Springs, Louisiana, United States)'),
    ('US-K9G', 'US-K9G (Krugerville, Texas, United States)'),
    ('US-KRU', 'US-KRU (Krum, Texas, United States)'),
    ('US-KUW', 'US-KUW (Kugururok River, Alaska, United States)'),
    ('US-KU2', 'US-KU2 (Kula, Hawaii, United States)'),
    ('US-LKK', 'US-LKK (Kulik Lake, Alaska, United States)'),
    ('US-KUM', 'US-KUM (Kulm, North Dakota, United States)'),
    ('US-KUL', 'US-KUL (Kulpmont, Pennsylvania, United States)'),
    ('US-KUP', 'US-KUP (Kulpsville, Pennsylvania, United States)'),
    ('US-KUB', 'US-KUB (Kuluk Bay, Alaska, United States)'),
    ('US-KUN', 'US-KUN (Kuna, Idaho, United States)'),
    ('US-KC2', 'US-KC2 (Kunia Camp, Hawaii, United States)'),
    ('US-K2T', 'US-K2T (Kunkletown, Pennsylvania, United States)'),
    ('US-UUK', 'US-UUK (Kuparuk, Alaska, United States)'),
    ('US-KUT', 'US-KUT (Kutztown, Pennsylvania, United States)'),
    ('US-KWT', 'US-KWT (Kwethluk, Alaska, United States)'),
    ('US-KWK', 'US-KWK (Kwigillingok, Alaska, United States)'),
    ('US-KAZ', 'US-KAZ (Kyana, Indiana, United States)'),
    ('US-KYZ', 'US-KYZ (Kyle, Texas, United States)'),
    ('US-KYT', 'US-KYT (Kylertown, Pennsylvania, United States)'),
    ('US-LB8', 'US-LB8 (La Barge, Wyoming, United States)'),
    ('US-LFL', 'US-LFL (La Belle, Florida, United States)'),
    ('US-LCA', 'US-LCA (La Cañada-Flintridge, California, United States)'),
    ('US-LZR', 'US-LZR (La Center, Kentucky, United States)'),
    ('US-2LC', 'US-2LC (La Center, Washington, United States)'),
    ('US-XHI', 'US-XHI (La Conner, Washington, United States)'),
    ('US-L2C', 'US-L2C (La Coste, Texas, United States)'),
    ('US-LCR', 'US-LCR (La Crescenta, California, United States)'),
    ('US-XX4', 'US-XX4 (La Crosse, Florida, United States)'),
    ('US-RQS', 'US-RQS (La Crosse, Kansas, United States)'),
    ('US-XSO', 'US-XSO (La Crosse, Virginia, United States)'),
    ('US-LSE', 'US-LSE (La Crosse, Wisconsin, United States)'),
    ('US-LFZ', 'US-LFZ (La Farge, Wisconsin, United States)'),
    ('US-KGV', 'US-KGV (La Fargeville, New York, United States)'),
    ('US-VLF', 'US-VLF (La Fayette, Illinois, United States)'),
    ('US-LFE', 'US-LFE (La Fayette, Kentucky, United States)'),
    ('US-LFX', 'US-LFX (La Feria, Texas, United States)'),
    ('US-LFO', 'US-LFO (La Follette, Tennessee, United States)'),
    ('US-LN6', 'US-LN6 (La Fox, Illinois, United States)'),
    ('US-LFH', 'US-LFH (La France, South Carolina, United States)'),
    ('US-LGD', 'US-LGD (La Grande, Oregon, United States)'),
    ('US-LG9', 'US-LG9 (La Grange, California, United States)'),
    ('US-LAI', 'US-LAI (La Grange, Illinois, United States)'),
    ('US-LGR', 'US-LGR (La Grange, Kentucky, United States)'),
    ('US-LGK', 'US-LGK (La Grange, Missouri, United States)'),
    ('US-GGL', 'US-GGL (La Grange, North Carolina, United States)'),
    ('US-LGX', 'US-LGX (La Grange, Texas, United States)'),
    ('US-LGZ', 'US-LGZ (La Grange Highlands, Illinois, United States)'),
    ('US-LPG', 'US-LPG (La Grange Park, Illinois, United States)'),
    ('US-LGA', 'US-LGA (La Guardia Apt/New York, New York, United States)'),
    ('US-C7D', 'US-C7D (La Habra Heights, California, United States)'),
    ('US-LHA', 'US-LHA (La Habra, Orange, California, United States)'),
    ('US-LA4', 'US-LA4 (La Harpe, Illinois, United States)'),
    ('US-KHP', 'US-KHP (La Harpe, Kansas, United States)'),
    ('US-55C', 'US-55C (La Honda, California, United States)'),
    ('US-LJL', 'US-LJL (La Jolla, California, United States)'),
    ('US-LJH', 'US-LJH (La Junta, Colorado, United States)'),
    ('US-LUZ', 'US-LUZ (La Luz, New Mexico, United States)'),
    ('US-LM9', 'US-LM9 (La Marque, Texas, United States)'),
    ('US-LAE', 'US-LAE (La Mesa, California, United States)'),
    ('US-LM5', 'US-LM5 (La Mesa, New Mexico, United States)'),
    ('US-LMI', 'US-LMI (La Mirada, California, United States)'),
    ('US-L4M', 'US-L4M (La Monte, Missouri, United States)'),
    ('US-L2M', 'US-L2M (La Motte, Iowa, United States)'),
    ('US-LPA', 'US-LPA (La Palma, California, United States)'),
    ('US-LPZ', 'US-LPZ (La Paz, Indiana, United States)'),
    ('US-LPH', 'US-LPH (La Pine, Oregon, United States)'),
    ('US-LPL', 'US-LPL (La Place, Louisiana, United States)'),
    ('US-LAP', 'US-LAP (La Plata, Maryland, United States)'),
    ('US-JPP', 'US-JPP (La Pointe, Wisconsin, United States)'),
    ('US-LPE', 'US-LPE (La Porte, California, United States)'),
    ('US-LAO', 'US-LAO (La Porte, Indiana, United States)'),
    ('US-UQF', 'US-UQF (La Porte, Texas, United States)'),
    ('US-8LP', 'US-8LP (La Porte City, Iowa, United States)'),
    ('US-T4L', 'US-T4L (La Pryor, Texas, United States)'),
    ('US-LVR', 'US-LVR (La Puente, California, United States)'),
    ('US-LQ8', 'US-LQ8 (La Quinta, California, United States)'),
    ('US-LRN', 'US-LRN (La Rue, Ohio, United States)'),
    ('US-LS6', 'US-LS6 (La Sal, Utah, United States)'),
    ('US-QAA', 'US-QAA (La Salle, Colorado, United States)'),
    ('US-UJY', 'US-UJY (La Salle, Illinois, United States)'),
    ('US-IYL', 'US-IYL (La Salle, Michigan, United States)'),
    ('US-KLH', 'US-KLH (La Selva Beach, California, United States)'),
    ('US-LU9', 'US-LU9 (La Union, New Mexico, United States)'),
    ('US-KVN', 'US-KVN (La Vale, Maryland, United States)'),
    ('US-LVV', 'US-LVV (La Vergne, Tennessee, United States)'),
    ('US-LV5', 'US-LV5 (La Verkin, Utah, United States)'),
    ('US-POC', 'US-POC (La Verne, California, United States)'),
    ('US-LQZ', 'US-LQZ (La Vernia, Texas, United States)'),
    ('US-VII', 'US-VII (La Vista, Nebraska, United States)'),
    ('US-L3W', 'US-L3W (La Ward, Texas, United States)'),
    ('US-LD2', 'US-LD2 (Labadie, Missouri, United States)'),
    ('US-WLB', 'US-WLB (Labouchere Bay, Alaska, United States)'),
    ('US-7LD', 'US-7LD (Lac du Flambeau, Wisconsin, United States)'),
    ('US-IKE', 'US-IKE (Lacassine, Louisiana, United States)'),
    ('US-LAY', 'US-LAY (Lacey, Washington, United States)'),
    ('US-LS7', 'US-LS7 (Laceys Spring, Alabama, United States)'),
    ('US-FYJ', 'US-FYJ (Laceyville, Pennsylvania, United States)'),
    ('US-XHP', 'US-XHP (Lackawanna, New York, United States)'),
    ('US-8PV', 'US-8PV (Lackawaxen, Pennsylvania, United States)'),
    ('US-YLC', 'US-YLC (Lackey, Mississippi, United States)'),
    ('US-LKJ', 'US-LKJ (Lackland City, Texas, United States)'),
    ('US-QDE', 'US-QDE (Laclede, Idaho, United States)'),
    ('US-LQB', 'US-LQB (Lacombe, Louisiana, United States)'),
    ('US-L7A', 'US-L7A (Lacon, Illinois, United States)'),
    ('US-LC4', 'US-LC4 (Lacona, New York, United States)'),
    ('US-LCI', 'US-LCI (Laconia, New Hampshire, United States)'),
    ('US-LG6', 'US-LG6 (Lacygne, Kansas, United States)'),
    ('US-LDD', 'US-LDD (Ladd, Illinois, United States)'),
    ('US-L7D', 'US-L7D (Laddonia, Missouri, United States)'),
    ('US-XXL', 'US-XXL (Ladera Ranch, California, United States)'),
    ('US-LDX', 'US-LDX (Ladonia, Texas, United States)'),
    ('US-LDZ', 'US-LDZ (Ladson, South Carolina, United States)'),
    ('US-LZD', 'US-LZD (Ladue, Missouri, United States)'),
    ('US-LAK', 'US-LAK (Lady Lake, Florida, United States)'),
    ('US-ULH', 'US-ULH (Ladysmith, Virginia, United States)'),
    ('US-ZYT', 'US-ZYT (Ladysmith, Wisconsin, United States)'),
    ('US-YTF', 'US-YTF (Lafayette, Alabama, United States)'),
    ('US-LZX', 'US-LZX (Lafayette, California, United States)'),
    ('US-LFY', 'US-LFY (Lafayette, Colorado, United States)'),
    ('US-LFG', 'US-LFG (Lafayette, Georgia, United States)'),
    ('US-LA7', 'US-LA7 (Lafayette, Illinois, United States)'),
    ('US-LAF', 'US-LAF (Lafayette, Indiana, United States)'),
    ('US-QLK', 'US-QLK (LaFayette, Kentucky, United States)'),
    ('US-LFT', 'US-LFT (Lafayette, Louisiana, United States)'),
    ('US-FYX', 'US-FYX (Lafayette, Minnesota, United States)'),
    ('US-LFW', 'US-LFW (Lafayette, New Jersey, United States)'),
    ('US-LA6', 'US-LA6 (Lafayette, New York, United States)'),
    ('US-LF2', 'US-LF2 (Lafayette, Ohio, United States)'),
    ('US-YFQ', 'US-YFQ (Lafayette, Oregon, United States)'),
    ('US-LQJ', 'US-LQJ (Lafayette, Tennessee, United States)'),
    ('US-LH2', 'US-LH2 (Lafayette Hill, Pennsylvania, United States)'),
    ('US-L9F', 'US-L9F (Lafferty, Ohio, United States)'),
    ('US-LJF', 'US-LJF (Lafitte, Louisiana, United States)'),
    ('US-LFP', 'US-LFP (Laflin, Pennsylvania, United States)'),
    ('US-LV2', 'US-LV2 (Lago Vista, Texas, United States)'),
    ('US-L9G', 'US-L9G (LaGrange, Georgia, United States)'),
    ('US-LGC', 'US-LGC (Lagrange, Georgia, United States)'),
    ('US-LGN', 'US-LGN (Lagrange, Indiana, United States)'),
    ('US-D8W', 'US-D8W (Lagrange, Maine, United States)'),
    ('US-ZNG', 'US-ZNG (Lagrange, Ohio, United States)'),
    ('US-QLG', 'US-QLG (Lagrangeville, New York, United States)'),
    ('US-5GR', 'US-5GR (Lagro, Indiana, United States)'),
    ('US-LAB', 'US-LAB (Laguna Beach, California, United States)'),
    ('US-LHI', 'US-LHI (Laguna Hills, California, United States)'),
    ('US-LMG', 'US-LMG (Laguna Niguel, California, United States)'),
    ('US-9LV', 'US-9LV (Laguna Vista, Texas, United States)'),
    ('US-LSW', 'US-LSW (Laguna Woods, California, United States)'),
    ('US-L5A', 'US-L5A (Lagunitas, California, United States)'),
    ('US-LHN', 'US-LHN (Lahaina, Hawaii, United States)'),
    ('US-PZV', 'US-PZV (Lahaska, Pennsylvania, United States)'),
    ('US-LHD', 'US-LHD (Lahoma, Oklahoma, United States)'),
    ('US-LKA', 'US-LKA (Lake Alfred, Florida, United States)'),
    ('US-LKU', 'US-LKU (Lake Almanor, California, United States)'),
    ('US-LA5', 'US-LA5 (Lake Andes, South Dakota, United States)'),
    ('US-KJA', 'US-KJA (Lake Ariel, Pennsylvania, United States)'),
    ('US-LA2', 'US-LA2 (Lake Arrowhead, California, United States)'),
    ('US-LK3', 'US-LK3 (Lake Arthur, Louisiana, United States)'),
    ('US-KBO', 'US-KBO (Lake Barrington, Illinois, United States)'),
    ('US-L4B', 'US-L4B (Lake Bay, Washington, United States)'),
    ('US-KBT', 'US-KBT (Lake Benton, Minnesota, United States)'),
    ('US-LBC', 'US-LBC (Lake Bluff, Illinois, United States)'),
    ('US-LBW', 'US-LBW (Lake Buena Vista, Florida, United States)'),
    ('US-LCH', 'US-LCH (Lake Charles, Louisiana, United States)'),
    ('US-LKB', 'US-LKB (Lake City, Florida, United States)'),
    ('US-JLY', 'US-JLY (Lake City, Georgia, United States)'),
    ('US-KIT', 'US-KIT (Lake City, Iowa, United States)'),
    ('US-KLC', 'US-KLC (Lake City, Kansas, United States)'),
    ('US-3LM', 'US-3LM (Lake City, Michigan, United States)'),
    ('US-LKE', 'US-LKE (Lake City, Minnesota, United States)'),
    ('US-XHJ', 'US-XHJ (Lake City, Pennsylvania, United States)'),
    ('US-LKC', 'US-LKC (Lake City, South Carolina, United States)'),
    ('US-LCY', 'US-LCY (Lake City, Tennessee, United States)'),
    ('US-L6C', 'US-L6C (Lake Como, Pennsylvania, United States)'),
    ('US-KRM', 'US-KRM (Lake Cormorant, Mississippi, United States)'),
    ('US-KKP', 'US-KKP (Lake Creek, Texas, United States)'),
    ('US-LC9', 'US-LC9 (Lake Crystal, Minnesota, United States)'),
    ('US-AKD', 'US-AKD (Lake Dallas, Texas, United States)'),
    ('US-KDT', 'US-KDT (Lake Delton, Wisconsin, United States)'),
    ('US-LE2', 'US-LE2 (Lake Elmo, Minnesota, United States)'),
    ('US-LE3', 'US-LE3 (Lake Elsinore, California, United States)'),
    ('US-LFC', 'US-LFC (Lake Forest, California, United States)'),
    ('US-LFR', 'US-LFR (Lake Forest, Illinois, United States)'),
    ('US-LPK', 'US-LPK (Lake Forest Park, Washington, United States)'),
    ('US-ZLG', 'US-ZLG (Lake Garfield, Florida, United States)'),
    ('US-XES', 'US-XES (Lake Geneva, Wisconsin, United States)'),
    ('US-ULE', 'US-ULE (Lake George, Colorado, United States)'),
    ('US-LG2', 'US-LG2 (Lake George, New York, United States)'),
    ('US-LK7', 'US-LK7 (Lake Grove, New York, United States)'),
    ('US-LHM', 'US-LHM (Lake Hamilton, Florida, United States)'),
    ('US-LKH', 'US-LKH (Lake Harbor, Florida, United States)'),
    ('US-YH2', 'US-YH2 (Lake Harmony, Pennsylvania, United States)'),
    ('US-HII', 'US-HII (Lake Havasu City, Arizona, United States)'),
    ('US-LHW', 'US-LHW (Lake Hiawatha, New Jersey, United States)'),
    ('US-K89', 'US-K89 (Lake Hopatcong, New Jersey, United States)'),
    ('US-LU7', 'US-LU7 (Lake Huntington, New York, United States)'),
    ('US-LKI', 'US-LKI (Lake In The Hills, Illinois, United States)'),
    ('US-IBD', 'US-IBD (Lake Isabella, California, United States)'),
    ('US-LJN', 'US-LJN (Lake Jackson, Texas, United States)'),
    ('US-LK2', 'US-LK2 (Lake Katerine, New York, United States)'),
    ('US-KYQ', 'US-KYQ (Lake Katrine, New York, United States)'),
    ('US-LL7', 'US-LL7 (Lake Linden, Michigan, United States)'),
    ('US-LKM', 'US-LKM (Lake Mary, Florida, United States)'),
    ('US-KMI', 'US-KMI (Lake Mills, Iowa, United States)'),
    ('US-XHQ', 'US-XHQ (Lake Mills, Wisconsin, United States)'),
    ('US-LMA', 'US-LMA (Lake Minchumina, Alaska, United States)'),
    ('US-5MR', 'US-5MR (Lake Monroe, Florida, United States)'),
    ('US-LKO', 'US-LKO (Lake Norden, South Dakota, United States)'),
    ('US-LQO', 'US-LQO (Lake Odessa, Michigan, United States)'),
    ('US-LRP', 'US-LRP (Lake Orion, Michigan, United States)'),
    ('US-OXI', 'US-OXI (Lake Orion Heights, Michigan, United States)'),
    ('US-LOO', 'US-LOO (Lake Oswego, Oregon, United States)'),
    ('US-DKP', 'US-DKP (Lake Panasoffkee, Florida, United States)'),
    ('US-LPQ', 'US-LPQ (Lake Park, Florida, United States)'),
    ('US-KPA', 'US-KPA (Lake Park, Georgia, United States)'),
    ('US-QJC', 'US-QJC (Lake Park, Iowa, United States)'),
    ('US-LEK', 'US-LEK (Lake Park, Minnesota, United States)'),
    ('US-LPF', 'US-LPF (Lake Placid, Florida, United States)'),
    ('US-LKP', 'US-LKP (Lake Placid, New York, United States)'),
    ('US-QLP', 'US-QLP (Lake Point, Utah, United States)'),
    ('US-LP8', 'US-LP8 (Lake Preston, South Dakota, United States)'),
    ('US-YLP', 'US-YLP (Lake Providence, Louisiana, United States)'),
    ('US-KKM', 'US-KKM (Lake Ronkonkoma, New York, United States)'),
    ('US-6ER', 'US-6ER (Lake Saint Louis, Missouri, United States)'),
    ('US-LKT', 'US-LKT (Lake Station, Indiana, United States)'),
    ('US-LS2', 'US-LS2 (Lake Stevens, Washington, United States)'),
    ('US-LSS', 'US-LSS (Lake Success, New York, United States)'),
    ('US-5LS', 'US-5LS (Lake Suzy, Florida, United States)'),
    ('US-KXY', 'US-KXY (Lake Toxaway, North Carolina, United States)'),
    ('US-VWJ', 'US-VWJ (Lake View Terrace, California, United States)'),
    ('US-KVW', 'US-KVW (Lake View, Erie, New York, United States)'),
    ('US-VIL', 'US-VIL (Lake Villa, Illinois, United States)'),
    ('US-L9V', 'US-L9V (Lake Village, Arkansas, United States)'),
    ('US-LK8', 'US-LK8 (Lake Village, Indiana, United States)'),
    ('US-WCW', 'US-WCW (Lake Waccamaw, North Carolina, United States)'),
    ('US-LWA', 'US-LWA (Lake Wales, Florida, United States)'),
    ('US-3LW', 'US-3LW (Lake Wilson, Minnesota, United States)'),
    ('US-LXJ', 'US-LXJ (Lake Winola, Pennsylvania, United States)'),
    ('US-LWH', 'US-LWH (Lake Worth, Florida, United States)'),
    ('US-ULW', 'US-ULW (Lake Worth, Texas, United States)'),
    ('US-7LW', 'US-7LW (Lake Wylie, South Carolina, United States)'),
    ('US-LKZ', 'US-LKZ (Lake Zurich, Illinois, United States)'),
    ('US-8KF', 'US-8KF (Lakefield, Minnesota, United States)'),
    ('US-LB5', 'US-LB5 (Lakehead, California, United States)'),
    ('US-NEL', 'US-NEL (Lakehurst, New Jersey, United States)'),
    ('US-LAL', 'US-LAL (Lakeland, Florida, United States)'),
    ('US-LKG', 'US-LKG (Lakeland, Georgia, United States)'),
    ('US-ZF6', 'US-ZF6 (Lakeland, Louisiana, United States)'),
    ('US-KEJ', 'US-KEJ (Lakeland, Tennessee, United States)'),
    ('US-LMW', 'US-LMW (Lakemills, Wisconsin, United States)'),
    ('US-ZZS', 'US-ZZS (Lakemoor, Illinois, United States)'),
    ('US-LPR', 'US-LPR (Lakeport, California, United States)'),
    ('US-LS4', 'US-LS4 (Lakeshore, California, United States)'),
    ('US-L9S', 'US-L9S (Lakeside, Arizona, United States)'),
    ('US-KSI', 'US-KSI (Lakeside, California, United States)'),
    ('US-LS8', 'US-LS8 (Lakeside, Ohio, United States)'),
    ('US-LKS', 'US-LKS (Lakeside, Texas, United States)'),
    ('US-KDB', 'US-KDB (Lakeside Marblehead, Ohio, United States)'),
    ('US-LQW', 'US-LQW (Lakeview, California, United States)'),
    ('US-LWU', 'US-LWU (Lakeview, Florida, United States)'),
    ('US-LKX', 'US-LKX (Lakeview, Georgia, United States)'),
    ('US-LVE', 'US-LVE (Lakeview, Iowa, United States)'),
    ('US-LVW', 'US-LVW (Lakeview, Michigan, United States)'),
    ('US-LKV', 'US-LKV (Lakeview, Oregon, United States)'),
    ('US-LQV', 'US-LQV (Lakeville, Connecticut, United States)'),
    ('US-LXE', 'US-LXE (Lakeville, Indiana, United States)'),
    ('US-LIL', 'US-LIL (Lakeville, Massachusetts, United States)'),
    ('US-LQI', 'US-LQI (Lakeville, Michigan, United States)'),
    ('US-LVA', 'US-LVA (Lakeville, Minnesota, United States)'),
    ('US-KIE', 'US-KIE (Lakeville, Livingston, New York, United States)'),
    ('US-ZEB', 'US-ZEB (Lakeway, Texas, United States)'),
    ('US-LQQ', 'US-LQQ (Lakewood, California, United States)'),
    ('US-LJK', 'US-LJK (Lakewood, Colorado, United States)'),
    ('US-L3K', 'US-L3K (Lakewood, Florida, United States)'),
    ('US-LWG', 'US-LWG (Lakewood, Georgia, United States)'),
    ('US-L8S', 'US-L8S (Lakewood, Illinois, United States)'),
    ('US-LKW', 'US-LKW (Lakewood, New Jersey, United States)'),
    ('US-LKY', 'US-LKY (Lakewood, New York, United States)'),
    ('US-LKD', 'US-LKD (Lakewood, Ohio, United States)'),
    ('US-YLA', 'US-YLA (Lakewood, Washington, United States)'),
    ('US-IKW', 'US-IKW (Lakewood Ranch, Florida, United States)'),
    ('US-LK5', 'US-LK5 (Lakota, Iowa, United States)'),
    ('US-LA3', 'US-LA3 (Lakota, North Dakota, United States)'),
    ('US-LAA', 'US-LAA (Lamar, Colorado, United States)'),
    ('US-OCS', 'US-OCS (Lamar, Indiana, United States)'),
    ('US-LDF', 'US-LDF (Lamar, Missouri, United States)'),
    ('US-LM8', 'US-LM8 (Lamar, Nebraska, United States)'),
    ('US-LL9', 'US-LL9 (Lamar, Pennsylvania, United States)'),
    ('US-LMF', 'US-LMF (Lamar, South Carolina, United States)'),
    ('US-LML', 'US-LML (Lambertville, Michigan, United States)'),
    ('US-LMV', 'US-LMV (Lambertville, New Jersey, United States)'),
    ('US-XHG', 'US-XHG (Lamesa, Texas, United States)'),
    ('US-LQM', 'US-LQM (Lamont, California, United States)'),
    ('US-LM2', 'US-LM2 (Lamont, Mississippi, United States)'),
    ('US-LMD', 'US-LMD (Lamont, New York, United States)'),
    ('US-LZM', 'US-LZM (LaMoure, North Dakota, United States)'),
    ('US-LAZ', 'US-LAZ (Lampasas, Texas, United States)'),
    ('US-KPE', 'US-KPE (Lampe, Missouri, United States)'),
    ('US-LMP', 'US-LMP (Lampeter, Pennsylvania, United States)'),
    ('US-LNY', 'US-LNY (Lanai City, Hawaii, United States)'),
    ('US-NAR', 'US-NAR (Lanark, Illinois, United States)'),
    ('US-IEN', 'US-IEN (Lancashire, Delaware, United States)'),
    ('US-WJF', 'US-WJF (Lancaster, California, United States)'),
    ('US-LC5', 'US-LC5 (Lancaster, Kentucky, United States)'),
    ('US-LCS', 'US-LCS (Lancaster, Massachusetts, United States)'),
    ('US-LZC', 'US-LZC (Lancaster, Minnesota, United States)'),
    ('US-TR6', 'US-TR6 (Lancaster, New Hampshire, United States)'),
    ('US-LAC', 'US-LAC (Lancaster, New York, United States)'),
    ('US-LNC', 'US-LNC (Lancaster, Ohio, United States)'),
    ('US-LNS', 'US-LNS (Lancaster, Pennsylvania, United States)'),
    ('US-LNW', 'US-LNW (Lancaster, South Carolina, United States)'),
    ('US-LTX', 'US-LTX (Lancaster, Texas, United States)'),
    ('US-ZLI', 'US-ZLI (Lancaster, Wisconsin, United States)'),
    ('US-EQK', 'US-EQK (Lance Creek, Wyoming, United States)'),
    ('US-LLS', "US-LLS (Land O' Lakes, Wisconsin, United States)"),
    ('US-KAJ', "US-KAJ (Land O'Lakes, Florida, United States)"),
    ('US-LDG', 'US-LDG (Landenberg, Pennsylvania, United States)'),
    ('US-LND', 'US-LND (Lander, Wyoming, United States)'),
    ('US-JLJ', 'US-JLJ (Landgrove, Vermont, United States)'),
    ('US-LZV', 'US-LZV (Landing, New Jersey, United States)'),
    ('US-LFD', 'US-LFD (Landis, North Carolina, United States)'),
    ('US-LDV', 'US-LDV (Landisville, New Jersey, United States)'),
    ('US-LNL', 'US-LNL (Landisville, Pennsylvania, United States)'),
    ('US-LNO', 'US-LNO (Lando, South Carolina, United States)'),
    ('US-LDR', 'US-LDR (Landover, Maryland, United States)'),
    ('US-LDU', 'US-LDU (Landrum, South Carolina, United States)'),
    ('US-YLQ', 'US-YLQ (Lane, South Carolina, United States)'),
    ('US-TY9', 'US-TY9 (Lane City, Texas, United States)'),
    ('US-JLR', 'US-JLR (Lanesborough, Massachusetts, United States)'),
    ('US-L54', 'US-L54 (Lanesville, Indiana, United States)'),
    ('US-YLT', 'US-YLT (Lanett, Alabama, United States)'),
    ('US-LTE', 'US-LTE (Lanett, Georgia, United States)'),
    ('US-QNW', 'US-QNW (Laneview, Virginia, United States)'),
    ('US-LDO', 'US-LDO (Langdon, North Dakota, United States)'),
    ('US-GXJ', 'US-GXJ (Langdon, New Hampshire, United States)'),
    ('US-LHH', 'US-LHH (Langeloth, Pennsylvania, United States)'),
    ('US-XHS', 'US-XHS (Langhorne, Pennsylvania, United States)'),
    ('US-LGY', 'US-LGY (Langley, South Carolina, United States)'),
    ('US-YGZ', 'US-YGZ (Langley, Virginia, United States)'),
    ('US-LGL', 'US-LGL (Langley, Washington, United States)'),
    ('US-6YP', 'US-6YP (Langley Park, Maryland, United States)'),
    ('US-XIB', 'US-XIB (Langsville, Ohio, United States)'),
    ('US-LME', 'US-LME (Lanham, Maryland, United States)'),
    ('US-LIR', 'US-LIR (Lanier, Georgia, United States)'),
    ('US-LN9', 'US-LN9 (Lannon, Wisconsin, United States)'),
    ('US-LN8', 'US-LN8 (Lanoka Harbor, New Jersey, United States)'),
    ('US-LDA', 'US-LDA (Lansdale, Pennsylvania, United States)'),
    ('US-LDW', 'US-LDW (Lansdowne, Maryland, United States)'),
    ('US-QLD', 'US-QLD (Lansdowne, Pennsylvania, United States)'),
    ('US-LB9', 'US-LB9 (Lansdowne-Baltimore, Maryland, United States)'),
    ('US-LAJ', "US-LAJ (L'Anse, Michigan, United States)"),
    ('US-LF7', 'US-LF7 (Lansford, North Dakota, United States)'),
    ('US-LZP', 'US-LZP (Lansford, Pennsylvania, United States)'),
    ('US-W77', 'US-W77 (Lansing, Iowa, United States)'),
    ('US-LSI', 'US-LSI (Lansing, Illinois, United States)'),
    ('US-LSG', 'US-LSG (Lansing, Kansas, United States)'),
    ('US-LAN', 'US-LAN (Lansing, Michigan, United States)'),
    ('US-LAG', 'US-LAG (Lansing, North Carolina, United States)'),
    ('US-AIG', 'US-AIG (Lansing, Ohio, United States)'),
    ('US-LQG', 'US-LQG (Lansing, West Virginia, United States)'),
    ('US-LSZ', 'US-LSZ (Lansing, Tomkins, New York, United States)'),
    ('US-LNT', 'US-LNT (Lantana, Florida, United States)'),
    ('US-LNU', 'US-LNU (Laona, Wisconsin, United States)'),
    ('US-OTJ', 'US-OTJ (Laotto, Indiana, United States)'),
    ('US-APE', 'US-APE (Lapeer, Michigan, United States)'),
    ('US-L4A', 'US-L4A (Lapel, Indiana, United States)'),
    ('US-LPI', 'US-LPI (Lapoint, Utah, United States)'),
    ('US-ZEE', 'US-ZEE (Laporte, Colorado, United States)'),
    ('US-LPO', 'US-LPO (Laporte, Indiana, United States)'),
    ('US-LAR', 'US-LAR (Laramie, Wyoming, United States)'),
    ('US-ZLR', 'US-ZLR (Larchmont, New York, United States)'),
    ('US-LA8', 'US-LA8 (Larchwood, Iowa, United States)'),
    ('US-LRD', 'US-LRD (Laredo, Texas, United States)'),
    ('US-XHV', 'US-XHV (Largo, Florida, United States)'),
    ('US-LGQ', 'US-LGQ (Largo, Maryland, United States)'),
    ('US-LRR', 'US-LRR (Larimore, North Dakota, United States)'),
    ('US-KSU', 'US-KSU (Larkspur, California, United States)'),
    ('US-LP7', 'US-LP7 (Larkspur, Colorado, United States)'),
    ('US-LD7', 'US-LD7 (Larned, Kansas, United States)'),
    ('US-LRS', 'US-LRS (Larose, Louisiana, United States)'),
    ('US-KLN', 'US-KLN (Larsen Bay, Alaska, United States)'),
    ('US-IN2', 'US-IN2 (Larwill, Indiana, United States)'),
    ('US-LRU', 'US-LRU (Las Cruces, New Mexico, United States)'),
    ('US-LF9', 'US-LF9 (Las Flores, California, United States)'),
    ('US-LVS', 'US-LVS (Las Vegas, New Mexico, United States)'),
    ('US-LAS', 'US-LAS (Las Vegas, Nevada, United States)'),
    ('US-7AX', 'US-7AX (Latexo, Texas, United States)'),
    ('US-KLM', 'US-KLM (Latham, Kansas, United States)'),
    ('US-2LT', 'US-2LT (Latham, Missouri, United States)'),
    ('US-LTM', 'US-LTM (Latham, New York, United States)'),
    ('US-LRO', 'US-LRO (Lathrop, California, United States)'),
    ('US-LZH', 'US-LZH (Lathrop, Missouri, United States)'),
    ('US-LTH', 'US-LTH (Lathrop Wells, Nevada, United States)'),
    ('US-L5R', 'US-L5R (Latimer, Iowa, United States)'),
    ('US-LJO', 'US-LJO (Laton, California, United States)'),
    ('US-LT2', 'US-LT2 (Latonia, Kentucky, United States)'),
    ('US-TRB', 'US-TRB (Latrobe, California, United States)'),
    ('US-LBE', 'US-LBE (Latrobe, Pennsylvania, United States)'),
    ('US-TTA', 'US-TTA (Latta, South Carolina, United States)'),
    ('US-5NC', 'US-5NC (Lattimore, North Carolina, United States)'),
    ('US-M7L', 'US-M7L (Lauderdale, Mississippi, United States)'),
    ('US-5SL', 'US-5SL (Lauderdale By The Sea, Florida, United States)'),
    ('US-ZF3', 'US-ZF3 (Lauderdale Lakes, Florida, United States)'),
    ('US-LAD', 'US-LAD (Lauderhill, Florida, United States)'),
    ('US-LGH', 'US-LGH (Laughlin, Nevada, United States)'),
    ('US-LFB', 'US-LFB (Laughlin Air Force Base, Texas, United States)'),
    ('US-URE', 'US-URE (Laurel, Delaware, United States)'),
    ('US-LRM', 'US-LRM (Laurel, Maryland, United States)'),
    ('US-LUL', 'US-LUL (Laurel, Mississippi, United States)'),
    ('US-LUQ', 'US-LUQ (Laurel, Montana, United States)'),
    ('US-LQU', 'US-LQU (Laurel, Nebraska, United States)'),
    ('US-TQJ', 'US-TQJ (Laurel, New York, United States)'),
    ('US-L9R', 'US-L9R (Laurel, Pennsylvania, United States)'),
    ('US-LH9', 'US-LH9 (Laurel Hill, North Carolina, United States)'),
    ('US-LHJ', 'US-LHJ (Laurel Hill, Lincoln, North Carolina, United States)'),
    ('US-IUP', 'US-IUP (Laurel Springs, North Carolina, United States)'),
    ('US-QLR', 'US-QLR (Laureldale, Pennsylvania, United States)'),
    ('US-UA7', 'US-UA7 (Laurelton, New York, United States)'),
    ('US-QLH', 'US-QLH (Laurelville, Ohio, United States)'),
    ('US-5BL', 'US-5BL (Laurence Harbor, New Jersey, United States)'),
    ('US-LRX', 'US-LRX (Laurens, Iowa, United States)'),
    ('US-LUS', 'US-LUS (Laurens, New York, United States)'),
    ('US-LSC', 'US-LSC (Laurens, South Carolina, United States)'),
    ('US-XL2', 'US-XL2 (Laurie, Missouri, United States)'),
    ('US-LAU', 'US-LAU (Laurier, Washington, United States)'),
    ('US-LRB', 'US-LRB (Laurinburg, North Carolina, United States)'),
    ('US-YTI', 'US-YTI (Laurys Station, Pennsylvania, United States)'),
    ('US-AC4', 'US-AC4 (Lavaca, Arkansas, United States)'),
    ('US-ZVE', 'US-ZVE (Lavallette, New Jersey, United States)'),
    ('US-LVH', 'US-LVH (Laveen, Arizona, United States)'),
    ('US-VFE', 'US-VFE (Laverne, Oklahoma, United States)'),
    ('US-LV3', 'US-LV3 (Lavinia, Tennessee, United States)'),
    ('US-QLV', 'US-QLV (Lavon, Texas, United States)'),
    ('US-AOI', 'US-AOI (Lavonia, Georgia, United States)'),
    ('US-S6S', 'US-S6S (Lawler, Iowa, United States)'),
    ('US-LWJ', 'US-LWJ (Lawndale, California, United States)'),
    ('US-AWA', 'US-AWA (Lawndale, North Carolina, United States)'),
    ('US-LW7', 'US-LW7 (Lawnside, New Jersey, United States)'),
    ('US-LWC', 'US-LWC (Lawrence, Kansas, United States)'),
    ('US-LWM', 'US-LWM (Lawrence, Massachusetts, United States)'),
    ('US-LWR', 'US-LWR (Lawrence, Michigan, United States)'),
    ('US-LWE', 'US-LWE (Lawrence, New York, United States)'),
    ('US-LWN', 'US-LWN (Lawrence, Pennsylvania, United States)'),
    ('US-LTP', 'US-LTP (Lawrence Township, New Jersey, United States)'),
    ('US-LVU', 'US-LVU (Lawrenceburg, Indiana, United States)'),
    ('US-LAQ', 'US-LAQ (Lawrenceburg, Kentucky, United States)'),
    ('US-XHH', 'US-XHH (Lawrenceburg, Tennessee, United States)'),
    ('US-LRW', 'US-LRW (Lawrenceville, Georgia, United States)'),
    ('US-LWV', 'US-LWV (Lawrenceville, Illinois, United States)'),
    ('US-LAV', 'US-LAV (Lawrenceville, Kentucky, United States)'),
    ('US-LRV', 'US-LRV (Lawrenceville, New Jersey, United States)'),
    ('US-LVC', 'US-LVC (Lawrenceville, Pennsylvania, United States)'),
    ('US-LVL', 'US-LVL (Lawrenceville, Virginia, United States)'),
    ('US-AWZ', 'US-AWZ (Lawsonville, North Carolina, United States)'),
    ('US-TWW', 'US-TWW (Lawton, Iowa, United States)'),
    ('US-LW5', 'US-LW5 (Lawton, Michigan, United States)'),
    ('US-LAW', 'US-LAW (Lawton, Oklahoma, United States)'),
    ('US-LW2', 'US-LW2 (Lawyers, Virginia, United States)'),
    ('US-LTJ', 'US-LTJ (Layton, Utah, United States)'),
    ('US-AY5', 'US-AY5 (Laytonville, California, United States)'),
    ('US-LC3', 'US-LC3 (Le Center, Minnesota, United States)'),
    ('US-C6L', 'US-C6L (Le Claire, Iowa, United States)'),
    ('US-LCG', 'US-LCG (Le Compte, Louisiana, United States)'),
    ('US-LZQ', 'US-LZQ (Le Grand, California, United States)'),
    ('US-EMS', 'US-EMS (Le Mars, Iowa, United States)'),
    ('US-ZHL', 'US-ZHL (Le Moyen, Louisiana, United States)'),
    ('US-9LM', 'US-9LM (Le Moyne, Alabama, United States)'),
    ('US-LRQ', 'US-LRQ (Le Roy, Illinois, United States)'),
    ('US-LQR', 'US-LQR (Le Roy, Kansas, United States)'),
    ('US-LR4', 'US-LR4 (Le Roy, Michigan, United States)'),
    ('US-C2W', 'US-C2W (Le Roy, Minnesota, United States)'),
    ('US-UQG', 'US-UQG (Le Roy, New York, United States)'),
    ('US-UQA', 'US-UQA (Le Suer, Minnesota, United States)'),
    ('US-LUU', 'US-LUU (Le Sueur, Minnesota, United States)'),
    ('US-LHL', 'US-LHL (Leachville, Arkansas, United States)'),
    ('US-LDQ', 'US-LDQ (Lead, South Dakota, United States)'),
    ('US-LHZ', 'US-LHZ (Lead Hill, Arkansas, United States)'),
    ('US-DZE', 'US-DZE (Leadore, Idaho, United States)'),
    ('US-LXV', 'US-LXV (Leadville, Colorado, United States)'),
    ('US-ZLT', 'US-ZLT (League City, Texas, United States)'),
    ('US-LK4', 'US-LK4 (Leakey, Texas, United States)'),
    ('US-LM7', 'US-LM7 (Leamington, Utah, United States)'),
    ('US-LEA', 'US-LEA (Leander, Texas, United States)'),
    ('US-LS3', 'US-LS3 (Leasburg, Missouri, United States)'),
    ('US-L5Q', 'US-L5Q (Leatherwood, Kentucky, United States)'),
    ('US-L2V', 'US-L2V (Leavenworth, Indiana, United States)'),
    ('US-XIA', 'US-XIA (Leavenworth, Kansas, United States)'),
    ('US-LVN', 'US-LVN (Leavenworth, Washington, United States)'),
    ('US-LVX', 'US-LVX (Leavittsburg, Ohio, United States)'),
    ('US-LWK', 'US-LWK (Leawood, Kansas, United States)'),
    ('US-LBO', 'US-LBO (Lebanon, Connecticut, United States)'),
    ('US-LVB', 'US-LVB (Lebanon, Illinois, United States)'),
    ('US-LBD', 'US-LBD (Lebanon, Indiana, United States)'),
    ('US-4NB', 'US-4NB (Lebanon, Kansas, United States)'),
    ('US-LFA', 'US-LFA (Lebanon, Kentucky, United States)'),
    ('US-IBO', 'US-IBO (Lebanon, Maine, United States)'),
    ('US-LBM', 'US-LBM (Lebanon, Missouri, United States)'),
    ('US-LN7', 'US-LN7 (Lebanon, New Hampshire, United States)'),
    ('US-XHL', 'US-XHL (Lebanon, New Jersey, United States)'),
    ('US-LNB', 'US-LNB (Lebanon, Ohio, United States)'),
    ('US-XZO', 'US-XZO (Lebanon, Oklahoma, United States)'),
    ('US-LON', 'US-LON (Lebanon, Oregon, United States)'),
    ('US-LBP', 'US-LBP (Lebanon, Pennsylvania, United States)'),
    ('US-LBN', 'US-LBN (Lebanon, Tennessee, United States)'),
    ('US-L9B', 'US-L9B (Lebanon, Virginia, United States)'),
    ('US-LJ2', 'US-LJ2 (Lebanon Junction, Kentucky, United States)'),
    ('US-LEB', 'US-LEB (Lebanon-White River-Hanover Apt, Vermont, United States)'),
    ('US-YLB', 'US-YLB (Lebec, California, United States)'),
    ('US-QEC', 'US-QEC (Leblanc, Louisiana, United States)'),
    ('US-LTQ', 'US-LTQ (Lecanto, Florida, United States)'),
    ('US-LCP', 'US-LCP (Lecompte, Louisiana, United States)'),
    ('US-DBM', 'US-DBM (Ledbetter, Texas, United States)'),
    ('US-LWO', 'US-LWO (Ledgewood, New Jersey, United States)'),
    ('US-LDY', 'US-LDY (Ledyard Center, Connecticut, United States)'),
    ('US-QLE', 'US-QLE (Lee, Florida, United States)'),
    ('US-LJE', 'US-LJE (Lee, Illinois, United States)'),
    ('US-LEH', 'US-LEH (Lee, Massachusetts, United States)'),
    ('US-L8E', 'US-L8E (Lee, Maine, United States)'),
    ('US-VNV', 'US-VNV (Lee, New Hampshire, United States)'),
    ('US-LQE', 'US-LQE (Lee, New York, United States)'),
    ('US-LEC', 'US-LEC (Leechburg, Pennsylvania, United States)'),
    ('US-5FQ', 'US-5FQ (Leedey, Oklahoma, United States)'),
    ('US-LDS', 'US-LDS (Leeds, Alabama, United States)'),
    ('US-LE5', 'US-LE5 (Leeds, Massachusetts, United States)'),
    ('US-DJD', 'US-DJD (Leeds, Maryland, United States)'),
    ('US-L2E', 'US-L2E (Leeds, Maine, United States)'),
    ('US-XHK', 'US-XHK (Leeds, Missouri, United States)'),
    ('US-LD6', 'US-LD6 (Leeds, North Dakota, United States)'),
    ('US-LED', 'US-LED (Leeds, South Carolina, United States)'),
    ('US-LD5', 'US-LD5 (Leeds, Utah, United States)'),
    ('US-QEP', 'US-QEP (Leeper, Pennsylvania, United States)'),
    ('US-LSU', 'US-LSU (Lees Summit, Missouri, United States)'),
    ('US-LSM', "US-LSM (Lee's Summit, Missouri, United States)"),
    ('US-LZG', 'US-LZG (Leesburg, Alabama, United States)'),
    ('US-LEE', 'US-LEE (Leesburg, Florida, United States)'),
    ('US-LES', 'US-LES (Leesburg, Georgia, United States)'),
    ('US-EYG', 'US-EYG (Leesburg, Indiana, United States)'),
    ('US-LSO', 'US-LSO (Leesburg, Ohio, United States)'),
    ('US-LB4', 'US-LB4 (Leesburg, Texas, United States)'),
    ('US-LXU', 'US-LXU (Leesburg, Virginia, United States)'),
    ('US-LEP', 'US-LEP (Leesport, Pennsylvania, United States)'),
    ('US-LSV', 'US-LSV (Leesville, Louisiana, United States)'),
    ('US-UJZ', 'US-UJZ (Leesville, South Carolina, United States)'),
    ('US-EET', 'US-EET (Leetonia, Ohio, United States)'),
    ('US-LSL', 'US-LSL (Leetsdale, Pennsylvania, United States)'),
    ('US-9LH', 'US-9LH (Left Hand, West Virginia, United States)'),
    ('US-LEI', 'US-LEI (Lehi, Utah, United States)'),
    ('US-KK8', 'US-KK8 (Lehigh, Oklahoma, United States)'),
    ('US-LEG', 'US-LEG (Lehigh, Pennsylvania, United States)'),
    ('US-LEF', 'US-LEF (Lehigh Acres, Florida, United States)'),
    ('US-LHO', 'US-LHO (Lehigh Valley, Pennsylvania, United States)'),
    ('US-LHG', 'US-LHG (Lehighton, Pennsylvania, United States)'),
    ('US-L2H', 'US-L2H (Lehr, North Dakota, United States)'),
    ('US-LCM', 'US-LCM (Leicester, Massachusetts, United States)'),
    ('US-LC6', 'US-LC6 (Leicester, North Carolina, United States)'),
    ('US-7LS', 'US-7LS (Leicester, New York, United States)'),
    ('US-LGF', 'US-LGF (Leigh, Nebraska, United States)'),
    ('US-LGT', 'US-LGT (Leighton, Alabama, United States)'),
    ('US-LSJ', 'US-LSJ (Leipsic, Ohio, United States)'),
    ('US-LCF', 'US-LCF (Leitchfield, Kentucky, United States)'),
    ('US-LEJ', 'US-LEJ (Leland, Iowa, United States)'),
    ('US-4LL', 'US-4LL (Leland, Illinois, United States)'),
    ('US-LLD', 'US-LLD (Leland, Mississippi, United States)'),
    ('US-LLC', 'US-LLC (Leland, North Carolina, United States)'),
    ('US-LRJ', 'US-LRJ (Lemars, Iowa, United States)'),
    ('US-PMS', 'US-PMS (Lemasters, Pennsylvania, United States)'),
    ('US-LMY', 'US-LMY (Lemay, Missouri, United States)'),
    ('US-LMZ', 'US-LMZ (Lemeta, Alaska, United States)'),
    ('US-YIR', 'US-YIR (Lemitar, New Mexico, United States)'),
    ('US-LMC', 'US-LMC (Lemmon, Illinois, United States)'),
    ('US-LEM', 'US-LEM (Lemmon, South Dakota, United States)'),
    ('US-L9C', 'US-L9C (Lemon City, Florida, United States)'),
    ('US-LG3', 'US-LG3 (Lemon Grove, California, United States)'),
    ('US-LMJ', 'US-LMJ (Lemont, Illinois, United States)'),
    ('US-LMU', 'US-LMU (Lemont Furnace, Pennsylvania, United States)'),
    ('US-NLC', 'US-NLC (Lemoore, California, United States)'),
    ('US-LYP', 'US-LYP (Lemoyne, Pennsylvania, United States)'),
    ('US-8LE', 'US-8LE (Lempster, New Hampshire, United States)'),
    ('US-LEN', 'US-LEN (Lena, Illinois, United States)'),
    ('US-LNQ', 'US-LNQ (Lena, Louisiana, United States)'),
    ('US-LN3', 'US-LN3 (Lena, Mississippi, United States)'),
    ('US-LWX', 'US-LWX (Lena, Wisconsin, United States)'),
    ('US-LH7', 'US-LH7 (Lenard Harbour, Alaska, United States)'),
    ('US-LXA', 'US-LXA (Lenexa, Kansas, United States)'),
    ('US-LV7', 'US-LV7 (Lenhartsville, Pennsylvania, United States)'),
    ('US-ENI', 'US-ENI (Lenni, Pennsylvania, United States)'),
    ('US-LOX', 'US-LOX (Lennox, California, United States)'),
    ('US-QOX', 'US-QOX (Lennox, South Dakota, United States)'),
    ('US-LER', 'US-LER (Lenoir, North Carolina, United States)'),
    ('US-LZZ', 'US-LZZ (Lenoir City, Tennessee, United States)'),
    ('US-LR7', 'US-LR7 (Lenora, Kansas, United States)'),
    ('US-LH6', 'US-LH6 (Lenorah, Texas, United States)'),
    ('US-YLX', 'US-YLX (Lenox, Iowa, United States)'),
    ('US-LXK', 'US-LXK (Lenox, Illinois, United States)'),
    ('US-LNX', 'US-LNX (Lenox, Massachusetts, United States)'),
    ('US-LXD', 'US-LXD (Lenox Dale, Massachusetts, United States)'),
    ('US-IN7', 'US-IN7 (Leo-Cedarville, Indiana, United States)'),
    ('US-L9A', 'US-L9A (Leola, Arkansas, United States)'),
    ('US-LLA', 'US-LLA (Leola, Pennsylvania, United States)'),
    ('US-LM3', 'US-LM3 (Leoma, Tennessee, United States)'),
    ('US-LMR', 'US-LMR (Leominster, Massachusetts, United States)'),
    ('US-VXL', 'US-VXL (Leon Valley, Texas, United States)'),
    ('US-JND', 'US-JND (Leonard, Michigan, United States)'),
    ('US-ENZ', 'US-ENZ (Leonard, North Dakota, United States)'),
    ('US-587', 'US-587 (Leonard, Texas, United States)'),
    ('US-DOJ', 'US-DOJ (Leonardo, New Jersey, United States)'),
    ('US-LTW', 'US-LTW (Leonardtown, Maryland, United States)'),
    ('US-LE9', 'US-LE9 (Leonardville, Kansas, United States)'),
    ('US-QLO', 'US-QLO (Leonia, New Jersey, United States)'),
    ('US-XTI', 'US-XTI (Leoti, Kansas, United States)'),
    ('US-LR2', 'US-LR2 (Leroy, Alabama, United States)'),
    ('US-EUY', 'US-EUY (Leroy, North Dakota, United States)'),
    ('US-LGM', 'US-LGM (Lesage, West Virginia, United States)'),
    ('US-LSQ', 'US-LSQ (Leslie, Georgia, United States)'),
    ('US-LS5', 'US-LS5 (Leslie, Michigan, United States)'),
    ('US-T8S', 'US-T8S (Lester, Iowa, United States)'),
    ('US-LEZ', 'US-LEZ (Lester, Pennsylvania, United States)'),
    ('US-ZVR', 'US-ZVR (Lester, West Virginia, United States)'),
    ('US-LSP', 'US-LSP (Lester Prairie, Minnesota, United States)'),
    ('US-LZS', 'US-LZS (Lesterville, South Dakota, United States)'),
    ('US-JZT', 'US-JZT (Letart, West Virginia, United States)'),
    ('US-LC8', 'US-LC8 (Letcher, South Dakota, United States)'),
    ('US-LE8', 'US-LE8 (Letha, Idaho, United States)'),
    ('US-LHT', 'US-LHT (Letohatchee, Alabama, United States)'),
    ('US-EU3', 'US-EU3 (Leucadia, California, United States)'),
    ('US-LV8', 'US-LV8 (Levan, Utah, United States)'),
    ('US-9VT', 'US-9VT (Levant, Maine, United States)'),
    ('US-LLZ', 'US-LLZ (Levelland, Texas, United States)'),
    ('US-KLL', 'US-KLL (Levelock, Alaska, United States)'),
    ('US-LE6', 'US-LE6 (Levels, West Virginia, United States)'),
    ('US-VR4', 'US-VR4 (Leverett, Massachusetts, United States)'),
    ('US-LE4', 'US-LE4 (Levering, Michigan, United States)'),
    ('US-LEO', 'US-LEO (Levittown, New York, United States)'),
    ('US-LTT', 'US-LTT (Levittown, Pennsylvania, United States)'),
    ('US-LWP', 'US-LWP (Lewes, Delaware, United States)'),
    ('US-L2W', 'US-L2W (Lewis, United States)'),
    ('US-LEQ', 'US-LEQ (Lewis Center, Ohio, United States)'),
    ('US-IRU', 'US-IRU (Lewis Run, Pennsylvania, United States)'),
    ('US-LBR', 'US-LBR (Lewisberry, Pennsylvania, United States)'),
    ('US-LG7', 'US-LG7 (Lewisburg, Kentucky, United States)'),
    ('US-LBU', 'US-LBU (Lewisburg, Ohio, United States)'),
    ('US-LFQ', 'US-LFQ (Lewisburg, Pennsylvania, United States)'),
    ('US-LBG', 'US-LBG (Lewisburg, Tennessee, United States)'),
    ('US-LWB', 'US-LWB (Lewisburg, West Virginia, United States)'),
    ('US-LWD', 'US-LWD (Lewisport, Kentucky, United States)'),
    ('US-XWS', 'US-XWS (Lewiston, California, United States)'),
    ('US-LWS', 'US-LWS (Lewiston, Idaho, United States)'),
    ('US-QLW', 'US-QLW (Lewiston, Maine, United States)'),
    ('US-LVQ', 'US-LVQ (Lewiston, Michigan, United States)'),
    ('US-LVZ', 'US-LVZ (Lewiston, North Carolina, United States)'),
    ('US-LUT', 'US-LUT (Lewiston, New York, United States)'),
    ('US-LZO', 'US-LZO (Lewiston, Utah, United States)'),
    ('US-LEW', 'US-LEW (Lewiston-Auburn Apt, Maine, United States)'),
    ('US-L2T', 'US-L2T (Lewistown, Illinois, United States)'),
    ('US-LWT', 'US-LWT (Lewistown, Montana, United States)'),
    ('US-L7W', 'US-L7W (Lewistown, Pennsylvania, United States)'),
    ('US-LWW', 'US-LWW (Lewistown, Mifflin, Pennsylvania, United States)'),
    ('US-LWI', 'US-LWI (Lewisville, Arkansas, United States)'),
    ('US-V7L', 'US-V7L (Lewisville, Idaho, United States)'),
    ('US-LWZ', 'US-LWZ (Lewisville, North Carolina, United States)'),
    ('US-LJV', 'US-LJV (Lewisville, Texas, United States)'),
    ('US-3LX', 'US-3LX (Lexa, Arkansas, United States)'),
    ('US-QKV', 'US-QKV (Lexington, Alabama, United States)'),
    ('US-L2G', 'US-L2G (Lexington, Georgia, United States)'),
    ('US-LXT', 'US-LXT (Lexington, Illinois, United States)'),
    ('US-LEX', 'US-LEX (Lexington, Kentucky, United States)'),
    ('US-LXI', 'US-LXI (Lexington, Massachusetts, United States)'),
    ('US-LXM', 'US-LXM (Lexington, Michigan, United States)'),
    ('US-QDU', 'US-QDU (Lexington, Missouri, United States)'),
    ('US-LXO', 'US-LXO (Lexington, Mississippi, United States)'),
    ('US-LXG', 'US-LXG (Lexington, North Carolina, United States)'),
    ('US-LXN', 'US-LXN (Lexington, Nebraska, United States)'),
    ('US-LKQ', 'US-LKQ (Lexington, Ohio, United States)'),
    ('US-XON', 'US-XON (Lexington, Oregon, United States)'),
    ('US-LET', 'US-LET (Lexington, South Carolina, United States)'),
    ('US-LEL', 'US-LEL (Lexington, Tennessee, United States)'),
    ('US-IXI', 'US-IXI (Lexington, Texas, United States)'),
    ('US-LXH', 'US-LXH (Lexington, Virginia, United States)'),
    ('US-L7X', 'US-L7X (Lexington Park, Maryland, United States)'),
    ('US-LBZ', 'US-LBZ (Libby, Montana, United States)'),
    ('US-LBL', 'US-LBL (Liberal, Kansas, United States)'),
    ('US-ZLY', 'US-ZLY (Liberty, Iowa, United States)'),
    ('US-IBX', 'US-IBX (Liberty, Illinois, United States)'),
    ('US-LBK', 'US-LBK (Liberty, Indiana, United States)'),
    ('US-IYB', 'US-IYB (Liberty, Kansas, United States)'),
    ('US-LY2', 'US-LY2 (Liberty, Kentucky, United States)'),
    ('US-9LI', 'US-9LI (Liberty, Maine, United States)'),
    ('US-LHR', 'US-LHR (Liberty, Michigan, United States)'),
    ('US-LIB', 'US-LIB (Liberty, Missouri, United States)'),
    ('US-7IB', 'US-7IB (Liberty, Mississippi, United States)'),
    ('US-LBI', 'US-LBI (Liberty, North Carolina, United States)'),
    ('US-LJY', 'US-LJY (Liberty, New York, United States)'),
    ('US-LHP', 'US-LHP (Liberty, Ohio, United States)'),
    ('US-PL5', 'US-PL5 (Liberty, Pennsylvania, United States)'),
    ('US-LBY', 'US-LBY (Liberty, South Carolina, United States)'),
    ('US-LBX', 'US-LBX (Liberty, Texas, United States)'),
    ('US-LH8', 'US-LH8 (Liberty Hill, Texas, United States)'),
    ('US-LH3', 'US-LH3 (Liberty Hill, Milam, Texas, United States)'),
    ('US-LTY', 'US-LTY (Liberty Hill, Williamson, Tennessee, United States)'),
    ('US-LLK', 'US-LLK (Liberty Lake, Washington, United States)'),
    ('US-L8T', 'US-L8T (Liberty Township, Ohio, United States)'),
    ('US-IBY', 'US-IBY (Liberty, De Kalb, Tennessee, United States)'),
    ('US-3TW', 'US-3TW (Libertytown, Maryland, United States)'),
    ('US-5LV', 'US-5LV (Libertyville, Iowa, United States)'),
    ('US-LBV', 'US-LBV (Libertyville, Illinois, United States)'),
    ('US-LK6', 'US-LK6 (Licking, Missouri, United States)'),
    ('US-LOB', 'US-LOB (Lido Beach, New York, United States)'),
    ('US-XHM', 'US-XHM (Lightfoot, Virginia, United States)'),
    ('US-L2P', 'US-L2P (Lighthouse Point, Florida, United States)'),
    ('US-5LM', 'US-5LM (Lignum, Virginia, United States)'),
    ('US-LGI', 'US-LGI (Ligonier, Indiana, United States)'),
    ('US-LIG', 'US-LIG (Ligonier, Pennsylvania, United States)'),
    ('US-LIU', 'US-LIU (Lihue (Kauai), Hawaii, United States)'),
    ('US-LLG', 'US-LLG (Lilburn, Georgia, United States)'),
    ('US-LV4', 'US-LV4 (Lilesville, North Carolina, United States)'),
    ('US-IXA', 'US-IXA (Lillian, Alabama, United States)'),
    ('US-LLL', 'US-LLL (Lillington, North Carolina, United States)'),
    ('US-LL5', 'US-LL5 (Lilliwaup, Washington, United States)'),
    ('US-LY9', 'US-LY9 (Lilly, Georgia, United States)'),
    ('US-LJM', 'US-LJM (Lima, New York, United States)'),
    ('US-LIA', 'US-LIA (Lima, Ohio, United States)'),
    ('US-7IM', 'US-7IM (Lima, Pennsylvania, United States)'),
    ('US-L5I', 'US-L5I (Lime Springs, Iowa, United States)'),
    ('US-LVD', 'US-LVD (Lime Village, Alaska, United States)'),
    ('US-IJQ', 'US-IJQ (Limerick, Maine, United States)'),
    ('US-LMK', 'US-LMK (Limerick, Pennsylvania, United States)'),
    ('US-LIZ', 'US-LIZ (Limestone, Maine, United States)'),
    ('US-LT7', 'US-LT7 (Limestone, Tennessee, United States)'),
    ('US-8LI', 'US-8LI (Limington, Maine, United States)'),
    ('US-LIC', 'US-LIC (Limon, Colorado, United States)'),
    ('US-INN', 'US-INN (Lincoln, Alabama, United States)'),
    ('US-INC', 'US-INC (Lincoln, Arkansas, United States)'),
    ('US-LLN', 'US-LLN (Lincoln, California, United States)'),
    ('US-LCL', 'US-LCL (Lincoln, Illinois, United States)'),
    ('US-LQC', 'US-LQC (Lincoln, Kansas, United States)'),
    ('US-LCQ', 'US-LCQ (Lincoln, Massachusetts, United States)'),
    ('US-LC7', 'US-LC7 (Lincoln, Maine, United States)'),
    ('US-LL8', 'US-LL8 (Lincoln, Missouri, United States)'),
    ('US-IQN', 'US-IQN (Lincoln, Montana, United States)'),
    ('US-LNK', 'US-LNK (Lincoln, Nebraska, United States)'),
    ('US-NH5', 'US-NH5 (Lincoln, New Hampshire, United States)'),
    ('US-LCN', 'US-LCN (Lincoln, Rhode Island, United States)'),
    ('US-LI5', 'US-LI5 (Lincoln, Washington, United States)'),
    ('US-LCE', 'US-LCE (Lincoln Center, Maine, United States)'),
    ('US-YOC', 'US-YOC (Lincoln City, Oregon, United States)'),
    ('US-LIP', 'US-LIP (Lincoln Park, Michigan, United States)'),
    ('US-LPJ', 'US-LPJ (Lincoln Park, New Jersey, United States)'),
    ('US-LPD', 'US-LPD (Lincoln Park, Chicago, Illinois, United States)'),
    ('US-LRK', 'US-LRK (Lincoln Rock, Alaska, United States)'),
    ('US-3QZ', 'US-3QZ (Lincoln University, Pennsylvania, United States)'),
    ('US-LCO', 'US-LCO (Lincolnshire, Illinois, United States)'),
    ('US-ZLC', 'US-ZLC (Lincolnton, Georgia, United States)'),
    ('US-LCT', 'US-LCT (Lincolnton, North Carolina, United States)'),
    ('US-8IL', 'US-8IL (Lincolnville, Maine, United States)'),
    ('US-LCW', 'US-LCW (Lincolnwood, Illinois, United States)'),
    ('US-ZLJ', 'US-ZLJ (Lincroft, New Jersey, United States)'),
    ('US-YLD', 'US-YLD (Lind, Washington, United States)'),
    ('US-LDL', 'US-LDL (Lindale, Georgia, United States)'),
    ('US-LID', 'US-LID (Lindale, Texas, United States)'),
    ('US-LNA', 'US-LNA (Linden, Alabama, United States)'),
    ('US-LYD', 'US-LYD (Linden, California, United States)'),
    ('US-LDJ', 'US-LDJ (Linden, New Jersey, United States)'),
    ('US-LDE', 'US-LDE (Linden, Tennessee, United States)'),
    ('US-LI3', 'US-LI3 (Linden, Texas, United States)'),
    ('US-6ML', 'US-6ML (Linden, West Virginia, United States)'),
    ('US-DD6', 'US-DD6 (Linden Hill, New York, United States)'),
    ('US-LH4', 'US-LH4 (Lindenhurst, Illinois, United States)'),
    ('US-LDH', 'US-LDH (Lindenhurst, New York, United States)'),
    ('US-LW3', 'US-LW3 (Lindenwold, New Jersey, United States)'),
    ('US-ZF9', 'US-ZF9 (Lindenwood, Illinois, United States)'),
    ('US-ZLN', 'US-ZLN (Lindon, Utah, United States)'),
    ('US-LSY', 'US-LSY (Lindsay, California, United States)'),
    ('US-LZK', 'US-LZK (Lindsay, Nebraska, United States)'),
    ('US-IDS', 'US-IDS (Lindsay, Oklahoma, United States)'),
    ('US-ULU', 'US-ULU (Lindsay, Texas, United States)'),
    ('US-LDB', 'US-LDB (Lindsborg, Kansas, United States)'),
    ('US-LIE', 'US-LIE (Lindside, West Virginia, United States)'),
    ('US-DTM', 'US-DTM (Lindstrom, Minnesota, United States)'),
    ('US-LL6', 'US-LL6 (Line Lexington, Pennsylvania, United States)'),
    ('US-LIQ', 'US-LIQ (Linesville, Pennsylvania, United States)'),
    ('US-LNV', 'US-LNV (Lineville, Alabama, United States)'),
    ('US-LN4', 'US-LN4 (Lineville, Iowa, United States)'),
    ('US-ZLF', 'US-ZLF (Linfield, Pennsylvania, United States)'),
    ('US-LI2', 'US-LI2 (Lingle, Wyoming, United States)'),
    ('US-KW3', 'US-KW3 (Linkwood, Maryland, United States)'),
    ('US-LNJ', 'US-LNJ (Linn, Missouri, United States)'),
    ('US-LQN', 'US-LQN (Linn, Texas, United States)'),
    ('US-QLF', 'US-QLF (Linn Creek, Missouri, United States)'),
    ('US-LQX', 'US-LQX (Linndale, Ohio, United States)'),
    ('US-LN5', 'US-LN5 (Linnton, Oregon, United States)'),
    ('US-LLB', 'US-LLB (Lino Lakes, Minnesota, United States)'),
    ('US-LNM', 'US-LNM (Linthicum, Maryland, United States)'),
    ('US-LTU', 'US-LTU (Linthicum Heights, Maryland, United States)'),
    ('US-JIT', 'US-JIT (Linton, Indiana, United States)'),
    ('US-LN2', 'US-LN2 (Linton, North Dakota, United States)'),
    ('US-LZE', 'US-LZE (Linville, Virginia, United States)'),
    ('US-LW4', 'US-LW4 (Linwood, Kansas, United States)'),
    ('US-U6D', 'US-U6D (Linwood, Massachusetts, United States)'),
    ('US-YLW', 'US-YLW (Linwood, Michigan, United States)'),
    ('US-LNZ', 'US-LNZ (Linwood, North Carolina, United States)'),
    ('US-IWC', 'US-IWC (Linwood, New Jersey, United States)'),
    ('US-LD4', 'US-LD4 (Linwood, New York, United States)'),
    ('US-LIW', 'US-LIW (Linwood, Pennsylvania, United States)'),
    ('US-LIN', 'US-LIN (Lionville, Pennsylvania, United States)'),
    ('US-L7P', 'US-L7P (Lipscomb, Alabama, United States)'),
    ('US-9LS', 'US-9LS (Lisbon, Connecticut, United States)'),
    ('US-LZB', 'US-LZB (Lisbon, Iowa, United States)'),
    ('US-LXB', 'US-LXB (Lisbon, Maine, United States)'),
    ('US-LJB', 'US-LJB (Lisbon, New Hampshire, United States)'),
    ('US-IBN', 'US-IBN (Lisbon, New York, United States)'),
    ('US-LZI', 'US-LZI (Lisbon, Ohio, United States)'),
    ('US-LF3', 'US-LF3 (Lisbon Falls, Maine, United States)'),
    ('US-LJI', 'US-LJI (Lisbon, Ransom, North Dakota, United States)'),
    ('US-LSA', 'US-LSA (Lisle, Illinois, United States)'),
    ('US-LIS', 'US-LIS (Listerhill, Alabama, United States)'),
    ('US-YCF', 'US-YCF (Litchfield, Connecticut, United States)'),
    ('US-XHZ', 'US-XHZ (Litchfield, Illinois, United States)'),
    ('US-L8F', 'US-L8F (Litchfield, Maine, United States)'),
    ('US-LTD', 'US-LTD (Litchfield, Michigan, United States)'),
    ('US-LHF', 'US-LHF (Litchfield, Minnesota, United States)'),
    ('US-L9T', 'US-L9T (Litchfield, New Hampshire, United States)'),
    ('US-IEL', 'US-IEL (Litchfield Park, Arizona, United States)'),
    ('US-ZLH', 'US-ZLH (Lithia, Florida, United States)'),
    ('US-LHS', 'US-LHS (Lithia Springs, Georgia, United States)'),
    ('US-LIO', 'US-LIO (Lithonia, Georgia, United States)'),
    ('US-LTI', 'US-LTI (Lititz, Pennsylvania, United States)'),
    ('US-LCD', 'US-LCD (Little Canada, Minnesota, United States)'),
    ('US-LTC', 'US-LTC (Little Chute, Wisconsin, United States)'),
    ('US-TMT', 'US-TMT (Little Compton, Rhode Island, United States)'),
    ('US-L2D', 'US-L2D (Little Deer Isle, Maine, United States)'),
    ('US-LE7', 'US-LE7 (Little Elm, Texas, United States)'),
    ('US-L7E', 'US-L7E (Little Elm, Texas, United States)'),
    ('US-LFS', 'US-LFS (Little Falls, Minnesota, United States)'),
    ('US-LFJ', 'US-LFJ (Little Falls, New Jersey, United States)'),
    ('US-LLF', 'US-LLF (Little Falls, New York, United States)'),
    ('US-LTF', 'US-LTF (Little Ferry, New Jersey, United States)'),
    ('US-LTG', 'US-LTG (Little Genesee, New York, United States)'),
    ('US-LHK', 'US-LHK (Little Hocking, Ohio, United States)'),
    ('US-LKF', 'US-LKF (Little Lake, California, United States)'),
    ('US-LMX', 'US-LMX (Little Mountain, South Carolina, United States)'),
    ('US-WLN', 'US-WLN (Little Naukati, Alaska, United States)'),
    ('US-LYK', 'US-LYK (Little Neck/Queens/New York, New York, United States)'),
    ('US-LPW', 'US-LPW (Little Port Walter, Alaska, United States)'),
    ('US-RWJ', 'US-RWJ (Little River, California, United States)'),
    ('US-LR3', 'US-LR3 (Little River, South Carolina, United States)'),
    ('US-LR6', 'US-LR6 (Little River, Texas, United States)'),
    ('US-LIT', 'US-LIT (Little Rock, Arkansas, United States)'),
    ('US-EIR', 'US-EIR (Little Silver, New Jersey, United States)'),
    ('US-L2S', 'US-L2S (Little Suamico, Wisconsin, United States)'),
    ('US-5LK', 'US-5LK (Little Torch Key, Florida, United States)'),
    ('US-L8Y', 'US-L8Y (Little Valley, New York, United States)'),
    ('US-LIF', 'US-LIF (Littlefield, Texas, United States)'),
    ('US-YLR', 'US-YLR (Littlerock, California, United States)'),
    ('US-TLW', 'US-TLW (Littlestown, Pennsylvania, United States)'),
    ('US-LTO', 'US-LTO (Littleton, Colorado, United States)'),
    ('US-LTN', 'US-LTN (Littleton, Massachusetts, United States)'),
    ('US-LT9', 'US-LT9 (Littleton, North Carolina, United States)'),
    ('US-LTL', 'US-LTL (Littleton, New Hampshire, United States)'),
    ('US-IIL', 'US-IIL (Littletown, Pennsylvania, United States)'),
    ('US-LO2', 'US-LO2 (Live Oak, California, United States)'),
    ('US-LOQ', 'US-LOQ (Live Oak, Florida, United States)'),
    ('US-JLI', 'US-JLI (Lively, Virginia, United States)'),
    ('US-LIV', 'US-LIV (Livengood, Alaska, United States)'),
    ('US-LVK', 'US-LVK (Livermore, California, United States)'),
    ('US-KKY', 'US-KKY (Livermore, Kentucky, United States)'),
    ('US-L4V', 'US-L4V (Livermore, Maine, United States)'),
    ('US-LVF', 'US-LVF (Livermore Falls, Maine, United States)'),
    ('US-LPX', 'US-LPX (Liverpool, New York, United States)'),
    ('US-LVP', 'US-LVP (Liverpool, Pennsylvania, United States)'),
    ('US-L8V', 'US-L8V (Liverpool, Texas, United States)'),
    ('US-LVT', 'US-LVT (Livingston, Alabama, United States)'),
    ('US-LGS', 'US-LGS (Livingston, California, United States)'),
    ('US-LVO', 'US-LVO (Livingston, Louisiana, United States)'),
    ('US-XHX', 'US-XHX (Livingston, Michigan, United States)'),
    ('US-LVM', 'US-LVM (Livingston, Montana, United States)'),
    ('US-LVG', 'US-LVG (Livingston, New Jersey, United States)'),
    ('US-LVY', 'US-LVY (Livingston, New York, United States)'),
    ('US-LYV', 'US-LYV (Livingston, Tennessee, United States)'),
    ('US-LIX', 'US-LIX (Livingston, Texas, United States)'),
    ('US-LM4', 'US-LM4 (Livingston Manor, New York, United States)'),
    ('US-LVI', 'US-LVI (Livonia, Michigan, United States)'),
    ('US-V8I', 'US-V8I (Livonia, New York, United States)'),
    ('US-LZT', 'US-LZT (Lizton, Indiana, United States)'),
    ('US-LXQ', 'US-LXQ (Llano, California, United States)'),
    ('US-LL2', 'US-LL2 (Llano, Texas, United States)'),
    ('US-LQP', 'US-LQP (Loachapoka, Alabama, United States)'),
    ('US-LT4', 'US-LT4 (Loan Tree, Colorado, United States)'),
    ('US-LHV', 'US-LHV (Lock Haven, Pennsylvania, United States)'),
    ('US-LCK', 'US-LCK (Lockbourne, Ohio, United States)'),
    ('US-LF8', 'US-LF8 (Lockeford, California, United States)'),
    ('US-LQH', 'US-LQH (Lockhart, Texas, United States)'),
    ('US-LKL', 'US-LKL (Lockland, Ohio, United States)'),
    ('US-LQY', 'US-LQY (Lockney, Texas, United States)'),
    ('US-LOT', 'US-LOT (Lockport, Illinois, United States)'),
    ('US-LPT', 'US-LPT (Lockport, Louisiana, United States)'),
    ('US-LOP', 'US-LOP (Lockport, New York, United States)'),
    ('US-LW9', 'US-LW9 (Lockwood, California, United States)'),
    ('US-WOD', 'US-WOD (Lockwood, Missouri, United States)'),
    ('US-4LN', 'US-4LN (Lockwood, Nevada, United States)'),
    ('US-LH5', 'US-LH5 (Loco Hills, New Mexico, United States)'),
    ('US-XLT', 'US-XLT (Locust, New Jersey, United States)'),
    ('US-LCZ', 'US-LCZ (Locust Grove, Georgia, United States)'),
    ('US-XHN', 'US-XHN (Locust Grove, Oklahoma, United States)'),
    ('US-LHY', 'US-LHY (Locust Hill, Middlesex, Virginia, United States)'),
    ('US-XHY', 'US-XHY (Locust Summit, Pennsylvania, United States)'),
    ('US-LEY', 'US-LEY (Locust Valley, New York, United States)'),
    ('US-LTV', 'US-LTV (Locustville, Virginia, United States)'),
    ('US-XWX', 'US-XWX (Loda, Illinois, United States)'),
    ('US-DPL', 'US-DPL (Lodgepole, Nebraska, United States)'),
    ('US-LDI', 'US-LDI (Lodi, California, United States)'),
    ('US-LOI', 'US-LOI (Lodi, New Jersey, United States)'),
    ('US-LO7', 'US-LO7 (Lodi, New York, United States)'),
    ('US-LOC', 'US-LOC (Lodi, Ohio, United States)'),
    ('US-ILO', 'US-ILO (Lodi, Wisconsin, United States)'),
    ('US-L4G', 'US-L4G (Logan, Alabama, United States)'),
    ('US-LG4', 'US-LG4 (Logan, Montana, United States)'),
    ('US-OGN', 'US-OGN (Logan, Ohio, United States)'),
    ('US-LGU', 'US-LGU (Logan, Utah, United States)'),
    ('US-OQN', 'US-OQN (Logan, West Virginia, United States)'),
    ('US-YLO', 'US-YLO (Logan Township, New Jersey, United States)'),
    ('US-UZQ', 'US-UZQ (Logan, Edgar, Illinois, United States)'),
    ('US-LGP', 'US-LGP (Logansport, Indiana, United States)'),
    ('US-OGP', 'US-OGP (Logansport, Kentucky, United States)'),
    ('US-LST', 'US-LST (Logansport, Louisiana, United States)'),
    ('US-LGE', 'US-LGE (Loganville, Georgia, United States)'),
    ('US-L3G', 'US-L3G (Loganville, Wisconsin, United States)'),
    ('US-7OH', 'US-7OH (Lohman, Missouri, United States)'),
    ('US-LHQ', 'US-LHQ (Lohrville, Iowa, United States)'),
    ('US-TZA', 'US-TZA (Loleta, California, United States)'),
    ('US-OIT', 'US-OIT (Lolita, Texas, United States)'),
    ('US-YOL', 'US-YOL (Lolo, Montana, United States)'),
    ('US-LL3', 'US-LL3 (Loma Linda, California, United States)'),
    ('US-LOM', 'US-LOM (Lombard, Illinois, United States)'),
    ('US-LTA', 'US-LTA (Lometa, Texas, United States)'),
    ('US-XHR', 'US-XHR (Lomira, Wisconsin, United States)'),
    ('US-LOA', 'US-LOA (Lomita, California, United States)'),
    ('US-LPC', 'US-LPC (Lompoc, California, United States)'),
    ('US-L9N', 'US-L9N (London, Arkansas, United States)'),
    ('US-LOZ', 'US-LOZ (London, Kentucky, United States)'),
    ('US-LDN', 'US-LDN (London, Ohio, United States)'),
    ('US-L4O', 'US-L4O (London Mills, Illinois, United States)'),
    ('US-LOD', 'US-LOD (Londonderry, New Hampshire, United States)'),
    ('US-OJY', 'US-OJY (Londonderry, Pennsylvania, United States)'),
    ('US-LD8', 'US-LD8 (Londonderry, Vermont, United States)'),
    ('US-JKO', 'US-JKO (Lone Jack, Missouri, United States)'),
    ('US-PWW', 'US-PWW (Lone Pine, California, United States)'),
    ('US-LNR', 'US-LNR (Lone Rock, Wisconsin, United States)'),
    ('US-LSX', 'US-LSX (Lone Star, Texas, United States)'),
    ('US-LT5', 'US-LT5 (Lone Tree, Colorado, United States)'),
    ('US-LNI', 'US-LNI (Lonely, Alaska, United States)'),
    ('US-L7G', 'US-L7G (Long Barn, California, United States)'),
    ('US-LGB', 'US-LGB (Long Beach, California, United States)'),
    ('US-LBH', 'US-LBH (Long Beach, Mississippi, United States)'),
    ('US-LB3', 'US-LB3 (Long Beach, New Jersey, United States)'),
    ('US-NGC', 'US-NGC (Long Beach, New York, United States)'),
    ('US-YBH', 'US-YBH (Long Beach, Washington, United States)'),
    ('US-LCJ', 'US-LCJ (Long Branch, New Jersey, United States)'),
    ('US-DYP', 'US-DYP (Long Eddy, New York, United States)'),
    ('US-LG5', 'US-LG5 (Long Green, Maryland, United States)'),
    ('US-LGG', 'US-LGG (Long Grove, Illinois, United States)'),
    ('US-LIJ', 'US-LIJ (Long Island, Alaska, United States)'),
    ('US-YGI', 'US-YGI (Long Island, Kansas, United States)'),
    ('US-OZD', 'US-OZD (Long Island, Maine, United States)'),
    ('US-LI4', 'US-LI4 (Long Island, Virginia, United States)'),
    ('US-XHO', 'US-XHO (Long Island City/Queens/New York, New York, United States)'),
    ('US-LLE', 'US-LLE (Long Lake, Minnesota, United States)'),
    ('US-LO3', 'US-LO3 (Long Lake, New York, United States)'),
    ('US-GQT', 'US-GQT (Long Mott, Texas, United States)'),
    ('US-L9D', 'US-L9D (Long Pond, Pennsylvania, United States)'),
    ('US-LLP', 'US-LLP (Long Prairie, Minnesota, United States)'),
    ('US-LRC', 'US-LRC (Long Reach, West Virginia, United States)'),
    ('US-LGJ', 'US-LGJ (Long Valley, New Jersey, United States)'),
    ('US-L9K', 'US-L9K (Longboat Key, Florida, United States)'),
    ('US-ZLW', 'US-ZLW (Longmeadow, Massachusetts, United States)'),
    ('US-LNG', 'US-LNG (Longmont, Colorado, United States)'),
    ('US-UNJ', 'US-UNJ (Longport, New Jersey, United States)'),
    ('US-JNG', 'US-JNG (Longs, South Carolina, United States)'),
    ('US-UFV', 'US-UFV (Longview, California, United States)'),
    ('US-JLG', 'US-JLG (Longview, Illinois, United States)'),
    ('US-ZLV', 'US-ZLV (Longview, Texas, United States)'),
    ('US-LOG', 'US-LOG (Longview, Washington, United States)'),
    ('US-YZH', 'US-YZH (Longview Heights, Texas, United States)'),
    ('US-GGG', 'US-GGG (Longview-Kilgore-Gladewater Apt, Texas, United States)'),
    ('US-LO4', 'US-LO4 (Longville, Louisiana, United States)'),
    ('US-LGW', 'US-LGW (Longwood, Florida, United States)'),
    ('US-L44', 'US-L44 (Longwood, North Carolina, United States)'),
    ('US-LOK', 'US-LOK (Lonoke, Arkansas, United States)'),
    ('US-9LD', 'US-9LD (Lonsdale, Arkansas, United States)'),
    ('US-L8D', 'US-L8D (Lonsdale, Minnesota, United States)'),
    ('US-LT3', 'US-LT3 (Loogootee, Indiana, United States)'),
    ('US-LM6', 'US-LM6 (Lookout Mountain, Georgia, United States)'),
    ('US-ZEJ', 'US-ZEJ (Lookout Mountain, Tennessee, United States)'),
    ('US-OXZ', 'US-OXZ (Loomis, California, United States)'),
    ('US-7OO', 'US-7OO (Loomis, Nebraska, United States)'),
    ('US-2LO', 'US-2LO (Loop, Texas, United States)'),
    ('US-LO9', 'US-LO9 (Loop Terminal, Louisiana, United States)'),
    ('US-3LC', 'US-3LC (Loose Creek, Missouri, United States)'),
    ('US-LJP', 'US-LJP (Lopatcong, New Jersey, United States)'),
    ('US-LPS', 'US-LPS (Lopez Island, Washington, United States)'),
    ('US-LOR', 'US-LOR (Lorain, Ohio, United States)'),
    ('US-LSB', 'US-LSB (Lordsburg, New Mexico, United States)'),
    ('US-LLO', 'US-LLO (Lordstown, Ohio, United States)'),
    ('US-LUX', 'US-LUX (Loreauville, Louisiana, United States)'),
    ('US-N6L', 'US-N6L (Lorena, Texas, United States)'),
    ('US-L5T', 'US-L5T (Lorenzo, Texas, United States)'),
    ('US-TKY', 'US-TKY (Loretto, Kentucky, United States)'),
    ('US-LR9', 'US-LR9 (Loretto, Minnesota, United States)'),
    ('US-QLT', 'US-QLT (Loretto, Pennsylvania, United States)'),
    ('US-LT8', 'US-LT8 (Loretto, Tennessee, United States)'),
    ('US-L6D', 'US-L6D (Lorida, Florida, United States)'),
    ('US-L9O', 'US-L9O (Lorimor, Iowa, United States)'),
    ('US-WLR', 'US-WLR (Loring, Alaska, United States)'),
    ('US-LRZ', 'US-LRZ (Loris, South Carolina, United States)'),
    ('US-LR8', 'US-LR8 (Lorraine, Kansas, United States)'),
    ('US-LPV', 'US-LPV (Lorton, Virginia, United States)'),
    ('US-LAT', 'US-LAT (Los Alamitos, California, United States)'),
    ('US-XYL', 'US-XYL (Los Alamos, California, United States)'),
    ('US-LAM', 'US-LAM (Los Alamos, New Mexico, United States)'),
    ('US-LLT', 'US-LLT (Los Altos, California, United States)'),
    ('US-LAH', 'US-LAH (Los Altos Hills, California, United States)'),
    ('US-LAX', 'US-LAX (Los Angeles, California, United States)'),
    ('US-LSN', 'US-LSN (Los Banos, California, United States)'),
    ('US-OFS', 'US-OFS (Los Fresnos, Texas, United States)'),
    ('US-LXX', 'US-LXX (Los Gatos, California, United States)'),
    ('US-LII', 'US-LII (Los Indios, Texas, United States)'),
    ('US-LLU', 'US-LLU (Los Lunas, New Mexico, United States)'),
    ('US-IOS', 'US-IOS (Los Molinos, California, United States)'),
    ('US-LNE', 'US-LNE (Los Nietos, California, United States)'),
    ('US-OVS', 'US-OVS (Los Olivos, California, United States)'),
    ('US-OS9', 'US-OS9 (Los Osos, California, United States)'),
    ('US-LHB', 'US-LHB (Lost Harbor, Alaska, United States)'),
    ('US-TSO', 'US-TSO (Lost Hills, California, United States)'),
    ('US-LSR', 'US-LSR (Lost River, Alaska, United States)'),
    ('US-UZT', 'US-UZT (Lostant, Illinois, United States)'),
    ('US-LHX', 'US-LHX (Lothian, Maryland, United States)'),
    ('US-LQT', 'US-LQT (Lott, Texas, United States)'),
    ('US-LU3', 'US-LU3 (Lotus, California, United States)'),
    ('US-N3L', 'US-N3L (Loudon, New Hampshire, United States)'),
    ('US-XHU', 'US-XHU (Loudon, Tennessee, United States)'),
    ('US-QYL', 'US-QYL (Loudonville, New York, United States)'),
    ('US-LUO', 'US-LUO (Loudonville, Ohio, United States)'),
    ('US-OIJ', 'US-OIJ (Louin, Mississippi, United States)'),
    ('US-KZY', 'US-KZY (Louisa, Kentucky, United States)'),
    ('US-LOW', 'US-LOW (Louisa, Virginia, United States)'),
    ('US-UIJ', 'US-UIJ (Louisburg, Kansas, United States)'),
    ('US-UIM', 'US-UIM (Louisburg, Missouri, United States)'),
    ('US-LFN', 'US-LFN (Louisburg, North Carolina, United States)'),
    ('US-LOU', 'US-LOU (Louise, Texas, United States)'),
    ('US-LUA', 'US-LUA (Louisiana, Missouri, United States)'),
    ('US-LO8', 'US-LO8 (Louisiana Offshore Oil Port (Loop), Louisiana, United States)'),
    ('US-7LV', 'US-7LV (Louisville, Alabama, United States)'),
    ('US-LUE', 'US-LUE (Louisville, Colorado, United States)'),
    ('US-LUY', 'US-LUY (Louisville, Georgia, United States)'),
    ('US-ZF8', 'US-ZF8 (Louisville, Illinois, United States)'),
    ('US-L5V', 'US-L5V (Louisville, Kansas, United States)'),
    ('US-LUI', 'US-LUI (Louisville, Kentucky, United States)'),
    ('US-LMS', 'US-LMS (Louisville, Mississippi, United States)'),
    ('US-L3S', 'US-L3S (Louisville, Nebraska, United States)'),
    ('US-LUV', 'US-LUV (Louisville, Ohio, United States)'),
    ('US-LOS', 'US-LOS (Louisville, Tennessee, United States)'),
    ('US-LC2', 'US-LC2 (Loup City, Nebraska, United States)'),
    ('US-L9Y', 'US-L9Y (Love Valley, North Carolina, United States)'),
    ('US-LVJ', 'US-LVJ (Lovejoy, Georgia, United States)'),
    ('US-LLI', 'US-LLI (Lovelady, Texas, United States)'),
    ('US-LOV', 'US-LOV (Loveland, Colorado, United States)'),
    ('US-XHT', 'US-XHT (Loveland, Ohio, United States)'),
    ('US-VLJ', 'US-VLJ (Lovell, Maine, United States)'),
    ('US-LLV', 'US-LLV (Lovell, Wyoming, United States)'),
    ('US-POY', 'US-POY (Lovell-Powell Apt, Wyoming, United States)'),
    ('US-LOL', 'US-LOL (Lovelock, Nevada, United States)'),
    ('US-QLI', 'US-QLI (Loves Park, Illinois, United States)'),
    ('US-VTT', 'US-VTT (Lovettsville, Virginia, United States)'),
    ('US-L3V', 'US-L3V (Loving, New Mexico, United States)'),
    ('US-LV6', 'US-LV6 (Lovingston, Virginia, United States)'),
    ('US-IOI', 'US-IOI (Lovington, Illinois, United States)'),
    ('US-LOJ', 'US-LOJ (Lovington, New Mexico, United States)'),
    ('US-TOZ', 'US-TOZ (Low Moor, Virginia, United States)'),
    ('US-5LD', 'US-5LD (Lowden, Iowa, United States)'),
    ('US-7SD', 'US-7SD (Lowden, Washington, United States)'),
    ('US-LWY', 'US-LWY (Lowell, Arkansas, United States)'),
    ('US-LOE', 'US-LOE (Lowell, Massachusetts, United States)'),
    ('US-LPB', 'US-LPB (Lowell, Michigan, United States)'),
    ('US-OWE', 'US-OWE (Lowell, North Carolina, United States)'),
    ('US-XLW', 'US-XLW (Lowell, Ohio, United States)'),
    ('US-LW6', 'US-LW6 (Lowell, Oregon, United States)'),
    ('US-6WL', 'US-6WL (Lowell, Vermont, United States)'),
    ('US-LJW', 'US-LJW (Lowell, Wisconsin, United States)'),
    ('US-LWQ', 'US-LWQ (Lowell, Lake, Indiana, United States)'),
    ('US-JWV', 'US-JWV (Lowellville, Ohio, United States)'),
    ('US-LB7', 'US-LB7 (Lower Brule, South Dakota, United States)'),
    ('US-9LL', 'US-9LL (Lower Lake, California, United States)'),
    ('US-LW8', 'US-LW8 (Lower Waterford, Vermont, United States)'),
    ('US-LXP', 'US-LXP (Lowgap, North Carolina, United States)'),
    ('US-LLQ', 'US-LLQ (Lowland, Tennessee, United States)'),
    ('US-LQL', 'US-LQL (Lowmansville, Kentucky, United States)'),
    ('US-ZG5', 'US-ZG5 (Lowmoor, Virginia, United States)'),
    ('US-JDB', 'US-JDB (Lowndesboro, Alabama, United States)'),
    ('US-LWF', 'US-LWF (Lowville, New York, United States)'),
    ('US-LXC', 'US-LXC (Loxahatchee, Florida, United States)'),
    ('US-LXY', 'US-LXY (Loxley, Alabama, United States)'),
    ('US-LY7', 'US-LY7 (Loyal, Wisconsin, United States)'),
    ('US-LY4', 'US-LY4 (Loyalhanna, Pennsylvania, United States)'),
    ('US-TJL', 'US-TJL (Loyalton, California, United States)'),
    ('US-L7O', 'US-L7O (Loysville, Pennsylvania, United States)'),
    ('US-LUN', 'US-LUN (Luana, Iowa, United States)'),
    ('US-LBB', 'US-LBB (Lubbock, Texas, United States)'),
    ('US-LB2', 'US-LB2 (Lubec, Maine, United States)'),
    ('US-UCM', 'US-UCM (Lucama, North Carolina, United States)'),
    ('US-VUC', 'US-VUC (Lucan, Minnesota, United States)'),
    ('US-LCC', 'US-LCC (Lucas, Kansas, United States)'),
    ('US-LV9', 'US-LV9 (Lucasville, Ohio, United States)'),
    ('US-LCU', 'US-LCU (Lucedale, Mississippi, United States)'),
    ('US-XZC', 'US-XZC (Lucerne, Colorado, United States)'),
    ('US-LCB', 'US-LCB (Lucerne Valley, California, United States)'),
    ('US-LUC', 'US-LUC (Luck, Wisconsin, United States)'),
    ('US-LU2', 'US-LU2 (Luckey, Ohio, United States)'),
    ('US-LDM', 'US-LDM (Ludington, Michigan, United States)'),
    ('US-LLW', 'US-LLW (Ludlow, Kentucky, United States)'),
    ('US-LUW', 'US-LUW (Ludlow, Massachusetts, United States)'),
    ('US-ULD', 'US-ULD (Ludlow, Mississippi, United States)'),
    ('US-UDW', 'US-UDW (Ludlow, Vermont, United States)'),
    ('US-LFK', 'US-LFK (Lufkin, Texas, United States)'),
    ('US-LOF', 'US-LOF (Lugoff, South Carolina, United States)'),
    ('US-LUK', 'US-LUK (Luke, Maryland, United States)'),
    ('US-LUD', 'US-LUD (Lukeville, Arizona, United States)'),
    ('US-YLU', 'US-YLU (Lula, Georgia, United States)'),
    ('US-LYG', 'US-LYG (Luling, Louisiana, United States)'),
    ('US-ULG', 'US-ULG (Luling, Texas, United States)'),
    ('US-LUB', 'US-LUB (Lumber Bridge, North Carolina, United States)'),
    ('US-QUQ', 'US-QUQ (Lumber City, Georgia, United States)'),
    ('US-LBS', 'US-LBS (Lumberton, Mississippi, United States)'),
    ('US-LBT', 'US-LBT (Lumberton, North Carolina, United States)'),
    ('US-LUM', 'US-LUM (Lumberton, New Jersey, United States)'),
    ('US-LMB', 'US-LMB (Lumberton, Texas, United States)'),
    ('US-LKN', 'US-LKN (Lumpkin, Georgia, United States)'),
    ('US-LUG', 'US-LUG (Lunenburg, Massachusetts, United States)'),
    ('US-UEB', 'US-UEB (Lunenburg, Vermont, United States)'),
    ('US-LP2', 'US-LP2 (Lupton, Michigan, United States)'),
    ('US-LP3', 'US-LP3 (Lupton, North Carolina, United States)'),
    ('US-UPY', 'US-UPY (Lupton City, Tennessee, United States)'),
    ('US-LRY', 'US-LRY (Luray, Tennessee, United States)'),
    ('US-LRA', 'US-LRA (Luray, Virginia, United States)'),
    ('US-3LU', 'US-3LU (Lusby, Maryland, United States)'),
    ('US-LSK', 'US-LSK (Lusk, Wyoming, United States)'),
    ('US-LUH', 'US-LUH (Lutcher, Louisiana, United States)'),
    ('US-LS9', 'US-LS9 (Luther, Mississippi, United States)'),
    ('US-LU4', 'US-LU4 (Luther, Oklahoma, United States)'),
    ('US-L2B', 'US-L2B (Luthersburg, Pennsylvania, United States)'),
    ('US-UTH', 'US-UTH (Luthersville, Georgia, United States)'),
    ('US-LHE', 'US-LHE (Lutherville-Timonium, Maryland, United States)'),
    ('US-LU6', 'US-LU6 (Lutsen, Minnesota, United States)'),
    ('US-LL4', 'US-LL4 (Luttrell, Union, Tennessee, United States)'),
    ('US-LYZ', 'US-LYZ (Lutts, Tennessee, United States)'),
    ('US-LTZ', 'US-LTZ (Lutz, Florida, United States)'),
    ('US-LZW', 'US-LZW (Luverne, Alabama, United States)'),
    ('US-UVN', 'US-UVN (Luverne, Minnesota, United States)'),
    ('US-XR9', 'US-XR9 (Luxemburg, Wisconsin, United States)'),
    ('US-UZR', 'US-UZR (Luzerne, Pennsylvania, United States)'),
    ('US-L7Y', 'US-L7Y (Lyden, New Mexico, United States)'),
    ('US-LYR', 'US-LYR (Lyerly, Georgia, United States)'),
    ('US-YFR', 'US-YFR (Lyford, Texas, United States)'),
    ('US-YKE', 'US-YKE (Lykens, Pennsylvania, United States)'),
    ('US-3WA', 'US-3WA (Lyle, Washington, United States)'),
    ('US-QLY', 'US-QLY (Lyles, Tennessee, United States)'),
    ('US-UQH', 'US-UQH (Lyman, South Carolina, United States)'),
    ('US-LYE', 'US-LYE (Lyme, Connecticut, United States)'),
    ('US-LMQ', 'US-LMQ (Lyme, New Hampshire, United States)'),
    ('US-LYB', 'US-LYB (Lynbrook, New York, United States)'),
    ('US-8HC', 'US-8HC (Lynch, Kentucky, United States)'),
    ('US-LYC', 'US-LYC (Lynchburg, South Carolina, United States)'),
    ('US-LYX', 'US-LYX (Lynchburg, Tennessee, United States)'),
    ('US-LYH', 'US-LYH (Lynchburg, Virginia, United States)'),
    ('US-LB6', 'US-LB6 (Lyndeborough, New Hampshire, United States)'),
    ('US-LYN', 'US-LYN (Lynden, Washington, United States)'),
    ('US-LDT', 'US-LDT (Lyndhurst, New Jersey, United States)'),
    ('US-QYN', 'US-QYN (Lyndhurst, Ohio, United States)'),
    ('US-YHU', 'US-YHU (Lyndhurst, Virginia, United States)'),
    ('US-YDN', 'US-YDN (Lyndon, Kansas, United States)'),
    ('US-JYN', 'US-JYN (Lyndon, Kentucky, United States)'),
    ('US-7LY', 'US-7LY (Lyndon, Vermont, United States)'),
    ('US-YND', 'US-YND (Lyndon Station, Wisconsin, United States)'),
    ('US-NYK', 'US-NYK (Lyndonville, New York, United States)'),
    ('US-LLX', 'US-LLX (Lyndonville, Vermont, United States)'),
    ('US-LYA', 'US-LYA (Lynn, Alabama, United States)'),
    ('US-L2N', 'US-L2N (Lynn, Arkansas, United States)'),
    ('US-LYI', 'US-LYI (Lynn, Indiana, United States)'),
    ('US-LZN', 'US-LZN (Lynn, Massachusetts, United States)'),
    ('US-ZNN', 'US-ZNN (Lynn, North Carolina, United States)'),
    ('US-LYM', 'US-LYM (Lynn Haven, Florida, United States)'),
    ('US-7YT', 'US-7YT (Lynnfield, Massachusetts, United States)'),
    ('US-YVO', 'US-YVO (Lynnhaven Roads, Virginia, United States)'),
    ('US-LYL', 'US-LYL (Lynnville, Iowa, United States)'),
    ('US-2LV', 'US-2LV (Lynnville, Tennessee, United States)'),
    ('US-LYF', 'US-LYF (Lynnwood, Washington, United States)'),
    ('US-LYJ', 'US-LYJ (Lynwood, California, United States)'),
    ('US-LYW', 'US-LYW (Lynwood, Illinois, United States)'),
    ('US-9LY', 'US-9LY (Lyon, Mississippi, United States)'),
    ('US-LYQ', 'US-LYQ (Lyon Station, Pennsylvania, United States)'),
    ('US-YNS', 'US-YNS (Lyons, Colorado, United States)'),
    ('US-YOS', 'US-YOS (Lyons, Georgia, United States)'),
    ('US-LYS', 'US-LYS (Lyons, Illinois, United States)'),
    ('US-LYO', 'US-LYO (Lyons, Kansas, United States)'),
    ('US-ZYO', 'US-ZYO (Lyons, Michigan, United States)'),
    ('US-LQS', 'US-LQS (Lyons, Nebraska, United States)'),
    ('US-LYY', 'US-LYY (Lyons, New York, United States)'),
    ('US-LOY', 'US-LOY (Lyons, Ohio, United States)'),
    ('US-LZY', 'US-LZY (Lyons, Oregon, United States)'),
    ('US-LXS', 'US-LXS (Lyons, South Dakota, United States)'),
    ('US-YOI', 'US-YOI (Lyons, Wisconsin, United States)'),
    ('US-YSF', 'US-YSF (Lyons Falls, New York, United States)'),
    ('US-LOH', 'US-LOH (Lyoth, California, United States)'),
    ('US-ZYA', 'US-ZYA (Lysander, New York, United States)'),
    ('US-L5E', 'US-L5E (Lytle, Texas, United States)'),
    ('US-LYT', 'US-LYT (Lytton, Iowa, United States)'),
    ('US-MWB', 'US-MWB (Mabank, Texas, United States)'),
    ('US-QMB', 'US-QMB (Mabel, Pennsylvania, United States)'),
    ('US-YMB', 'US-YMB (Mabelvale, Arkansas, United States)'),
    ('US-MBX', 'US-MBX (Maben, Mississippi, United States)'),
    ('US-XIC', 'US-XIC (Mabie, West Virginia, United States)'),
    ('US-UQL', 'US-UQL (Mableton, Georgia, United States)'),
    ('US-3SD', 'US-3SD (Mabscott, West Virginia, United States)'),
    ('US-ZAN', 'US-ZAN (Mabton, Washington, United States)'),
    ('US-ZTW', 'US-ZTW (Macatawa, Michigan, United States)'),
    ('US-MQ5', 'US-MQ5 (Macclenny, Florida, United States)'),
    ('US-AF3', 'US-AF3 (MacDill AFB, Florida, United States)'),
    ('US-MKD', 'US-MKD (Macdoel, California, United States)'),
    ('US-XIG', 'US-XIG (Macedon, New York, United States)'),
    ('US-M9Z', 'US-M9Z (Macedonia, Illinois, United States)'),
    ('US-XIF', 'US-XIF (Macedonia, Ohio, United States)'),
    ('US-MKP', 'US-MKP (Maceo, Kentucky, United States)'),
    ('US-8U6', 'US-8U6 (Machen, Georgia, United States)'),
    ('US-MP5', 'US-MP5 (Machesney Park, Illinois, United States)'),
    ('US-ACI', 'US-ACI (Machias, Maine, United States)'),
    ('US-9MP', 'US-9MP (Machiasport, Maine, United States)'),
    ('US-MCD', 'US-MCD (Mackinac Island, Michigan, United States)'),
    ('US-KWZ', 'US-KWZ (Mackinaw, Illinois, United States)'),
    ('US-KWY', 'US-KWY (Mackinaw City, Michigan, United States)'),
    ('US-EJK', 'US-EJK (Macks Creek, Missouri, United States)'),
    ('US-KNF', 'US-KNF (Macks Inn, Idaho, United States)'),
    ('US-MQB', 'US-MQB (Macomb, Illinois, United States)'),
    ('US-OMB', 'US-OMB (Macomb, Michigan, United States)'),
    ('US-MB4', 'US-MB4 (Macomb, Oklahoma, United States)'),
    ('US-MCN', 'US-MCN (Macon, Georgia, United States)'),
    ('US-MO8', 'US-MO8 (Macon, Illinois, United States)'),
    ('US-MAC', 'US-MAC (Macon, Missouri, United States)'),
    ('US-9MC', 'US-9MC (Macon, Mississippi, United States)'),
    ('US-MGB', 'US-MGB (Macungie, Pennsylvania, United States)'),
    ('US-RXU', 'US-RXU (Mad River, California, United States)'),
    ('US-MAD', 'US-MAD (Madawaska, Maine, United States)'),
    ('US-2MB', 'US-2MB (Madbury, New Hampshire, United States)'),
    ('US-DOC', 'US-DOC (Maddock, North Dakota, United States)'),
    ('US-ME6', 'US-ME6 (Madeira, Ohio, United States)'),
    ('US-EIF', 'US-EIF (Madeira Beach, Florida, United States)'),
    ('US-MDA', 'US-MDA (Madelia, Minnesota, United States)'),
    ('US-MAE', 'US-MAE (Madera, California, United States)'),
    ('US-MIL', 'US-MIL (Madill, Oklahoma, United States)'),
    ('US-MAZ', 'US-MAZ (Madison, Alabama, United States)'),
    ('US-MPE', 'US-MPE (Madison, Connecticut, United States)'),
    ('US-DIC', 'US-DIC (Madison, Florida, United States)'),
    ('US-MDS', 'US-MDS (Madison, Georgia, United States)'),
    ('US-MZX', 'US-MZX (Madison, Illinois, United States)'),
    ('US-MDN', 'US-MDN (Madison, Indiana, United States)'),
    ('US-MYY', 'US-MYY (Madison, Maine, United States)'),
    ('US-MA8', 'US-MA8 (Madison, Minnesota, United States)'),
    ('US-M3D', 'US-M3D (Madison, Missouri, United States)'),
    ('US-MSM', 'US-MSM (Madison, Mississippi, United States)'),
    ('US-MDI', 'US-MDI (Madison, North Carolina, United States)'),
    ('US-MSB', 'US-MSB (Madison, Nebraska, United States)'),
    ('US-6SN', 'US-6SN (Madison, New Hampshire, United States)'),
    ('US-QMJ', 'US-QMJ (Madison, New Jersey, United States)'),
    ('US-MO7', 'US-MO7 (Madison, New York, United States)'),
    ('US-AAL', 'US-AAL (Madison, Ohio, United States)'),
    ('US-DQS', 'US-DQS (Madison, Pennsylvania, United States)'),
    ('US-MO9', 'US-MO9 (Madison, South Carolina, United States)'),
    ('US-XMD', 'US-XMD (Madison, South Dakota, United States)'),
    ('US-MAO', 'US-MAO (Madison, Tennessee, United States)'),
    ('US-MS4', 'US-MS4 (Madison, Virginia, United States)'),
    ('US-MSN', 'US-MSN (Madison, Wisconsin, United States)'),
    ('US-QMD', 'US-QMD (Madison, West Virginia, United States)'),
    ('US-MSH', 'US-MSH (Madison Heights, Michigan, United States)'),
    ('US-MH5', 'US-MH5 (Madison Heights, Virginia, United States)'),
    ('US-YMD', 'US-YMD (Madison Park, Washington, United States)'),
    ('US-MDJ', 'US-MDJ (Madison-Madras Apt, Oregon, United States)'),
    ('US-MVQ', 'US-MVQ (Madisonville, Kentucky, United States)'),
    ('US-INV', 'US-INV (Madisonville, Louisiana, United States)'),
    ('US-IOE', 'US-IOE (Madisonville, Tennessee, United States)'),
    ('US-DIX', 'US-DIX (Madisonville, Texas, United States)'),
    ('US-MDM', 'US-MDM (Madras, Oregon, United States)'),
    ('US-MDJ', 'US-MDJ (Madras-Madison Apt, Oregon, United States)'),
    ('US-UID', 'US-UID (Madrid, Iowa, United States)'),
    ('US-MA6', 'US-MA6 (Magalia, California, United States)'),
    ('US-MZ5', 'US-MZ5 (Magazine, Arkansas, United States)'),
    ('US-QME', 'US-QME (Magee, Mississippi, United States)'),
    ('US-M7V', 'US-M7V (Maggie Valley, North Carolina, United States)'),
    ('US-MG7', 'US-MG7 (Magma, Arizona, United States)'),
    ('US-XIU', 'US-XIU (Magna, Utah, United States)'),
    ('US-ZG3', 'US-ZG3 (Magness, Arkansas, United States)'),
    ('US-AGO', 'US-AGO (Magnolia, Arkansas, United States)'),
    ('US-M3G', 'US-M3G (Magnolia, Kentucky, United States)'),
    ('US-MAG', 'US-MAG (Magnolia, Massachusetts, United States)'),
    ('US-M4Z', 'US-M4Z (Magnolia, Minnesota, United States)'),
    ('US-MN8', 'US-MN8 (Magnolia, Mississippi, United States)'),
    ('US-M6L', 'US-M6L (Magnolia, North Carolina, United States)'),
    ('US-OIA', 'US-OIA (Magnolia, Ohio, United States)'),
    ('US-AGI', 'US-AGI (Magnolia, Texas, United States)'),
    ('US-MLP', 'US-MLP (Magnolia Park, California, United States)'),
    ('US-YLM', 'US-YLM (Mahanoy City, Pennsylvania, United States)'),
    ('US-3MH', 'US-3MH (Maher, Colorado, United States)'),
    ('US-MQ4', 'US-MQ4 (Maher Terminal, New Jersey, United States)'),
    ('US-MA5', 'US-MA5 (Mahnomen, Minnesota, United States)'),
    ('US-JMM', 'US-JMM (Mahomet, Illinois, United States)'),
    ('US-MAJ', 'US-MAJ (Mahopac, New York, United States)'),
    ('US-MAT', 'US-MAT (Mahrt, Alabama, United States)'),
    ('US-MM8', 'US-MM8 (Mahtomedi, Minnesota, United States)'),
    ('US-MHW', 'US-MHW (Mahwah, New Jersey, United States)'),
    ('US-MAI', 'US-MAI (Maida, North Dakota, United States)'),
    ('US-UQO', 'US-UQO (Maiden, North Carolina, United States)'),
    ('US-MS3', 'US-MS3 (Maidens, Virginia, United States)'),
    ('US-IBL', 'US-IBL (Maidsville, West Virginia, United States)'),
    ('US-IEI', 'US-IEI (Maineville, Ohio, United States)'),
    ('US-ML6', 'US-ML6 (Mainland, Pennsylvania, United States)'),
    ('US-ML3', 'US-ML3 (Maitland, Florida, United States)'),
    ('US-Z38', 'US-Z38 (Maize, Kansas, United States)'),
    ('US-MK7', 'US-MK7 (Makanda, Illinois, United States)'),
    ('US-MK8', 'US-MK8 (Makawao, Hawaii, United States)'),
    ('US-UMJ', 'US-UMJ (Malabar, Florida, United States)'),
    ('US-MLD', 'US-MLD (Malad City, Idaho, United States)'),
    ('US-MGA', 'US-MGA (Malaga, New Jersey, United States)'),
    ('US-MG5', 'US-MG5 (Malaga, Washington, United States)'),
    ('US-MKF', 'US-MKF (Malakoff, Texas, United States)'),
    ('US-M24', 'US-M24 (Malcolm, Nebraska, United States)'),
    ('US-GMM', 'US-GMM (Malcom, Iowa, United States)'),
    ('US-XII', 'US-XII (Malden, Massachusetts, United States)'),
    ('US-MAW', 'US-MAW (Malden, Missouri, United States)'),
    ('US-D88', 'US-D88 (Malden, Washington, United States)'),
    ('US-MAL', 'US-MAL (Malibu, California, United States)'),
    ('US-MLN', 'US-MLN (Malin, Oregon, United States)'),
    ('US-M3A', 'US-M3A (Malinta, Ohio, United States)'),
    ('US-M4A', 'US-M4A (Malmo, Nebraska, United States)'),
    ('US-MM6', 'US-MM6 (Malmstrom AFB, Montana, United States)'),
    ('US-NYM', 'US-NYM (Malone, New York, United States)'),
    ('US-AOE', 'US-AOE (Malone, Texas, United States)'),
    ('US-XIT', 'US-XIT (Malott, Washington, United States)'),
    ('US-TQM', 'US-TQM (Malta, Illinois, United States)'),
    ('US-MLK', 'US-MLK (Malta, Montana, United States)'),
    ('US-MLX', 'US-MLX (Malta, New York, United States)'),
    ('US-ZGB', 'US-ZGB (Malta, Ohio, United States)'),
    ('US-AQJ', 'US-AQJ (Maltby, Washington, United States)'),
    ('US-VVM', 'US-VVM (Malvern, Alabama, United States)'),
    ('US-MV6', 'US-MV6 (Malvern, Arkansas, United States)'),
    ('US-3MV', 'US-3MV (Malvern, Iowa, United States)'),
    ('US-MVR', 'US-MVR (Malvern, Ohio, United States)'),
    ('US-MWN', 'US-MWN (Malvern, Pennsylvania, United States)'),
    ('US-MA7', 'US-MA7 (Malvern, Texas, United States)'),
    ('US-UQJ', 'US-UQJ (Mamaroneck, New York, United States)'),
    ('US-ZMH', 'US-ZMH (Mammoth, California, United States)'),
    ('US-MMH', 'US-MMH (Mammoth Lakes, California, United States)'),
    ('US-M3S', 'US-M3S (Mammoth Spring, Arkansas, United States)'),
    ('US-MUX', 'US-MUX (Mamou, Louisiana, United States)'),
    ('US-VMA', 'US-VMA (Man, West Virginia, United States)'),
    ('US-AAW', 'US-AAW (Manahawkin, New Jersey, United States)'),
    ('US-M2K', 'US-M2K (Manakin, Virginia, United States)'),
    ('US-9MT', 'US-9MT (Manakin-Sabot, Virginia, United States)'),
    ('US-MQN', 'US-MQN (Manalapan, Florida, United States)'),
    ('US-APZ', 'US-APZ (Manalapan, New Jersey, United States)'),
    ('US-ZMQ', 'US-ZMQ (Manasquan, New Jersey, United States)'),
    ('US-MX4', 'US-MX4 (Manassa, Colorado, United States)'),
    ('US-XM2', 'US-XM2 (Manassas, Georgia, United States)'),
    ('US-MNZ', 'US-MNZ (Manassas, Virginia, United States)'),
    ('US-KMK', 'US-KMK (Manassas Park, Virginia, United States)'),
    ('US-MEE', 'US-MEE (Manatee, Florida, United States)'),
    ('US-MWW', 'US-MWW (Manawa, Wisconsin, United States)'),
    ('US-MY2', 'US-MY2 (Manayunk, Pennsylvania, United States)'),
    ('US-M9A', 'US-M9A (Mancelona, Michigan, United States)'),
    ('US-M2U', 'US-M2U (Manchaug, Massachusetts, United States)'),
    ('US-M3T', 'US-M3T (Manchester, California, United States)'),
    ('US-MNE', 'US-MNE (Manchester, Connecticut, United States)'),
    ('US-MHI', 'US-MHI (Manchester, Georgia, United States)'),
    ('US-MNX', 'US-MNX (Manchester, Iowa, United States)'),
    ('US-MCX', 'US-MCX (Manchester, Kentucky, United States)'),
    ('US-ZRM', 'US-ZRM (Manchester, Massachusetts, United States)'),
    ('US-ZMN', 'US-ZMN (Manchester, Maryland, United States)'),
    ('US-MR7', 'US-MR7 (Manchester, Maine, United States)'),
    ('US-MPC', 'US-MPC (Manchester, Michigan, United States)'),
    ('US-MNY', 'US-MNY (Manchester, Missouri, United States)'),
    ('US-MHT', 'US-MHT (Manchester, New Hampshire, United States)'),
    ('US-NMJ', 'US-NMJ (Manchester, New Jersey, United States)'),
    ('US-M7W', 'US-M7W (Manchester, New Jersey, United States)'),
    ('US-NKR', 'US-NKR (Manchester, New York, United States)'),
    ('US-NSK', 'US-NSK (Manchester, Ohio, United States)'),
    ('US-UMZ', 'US-UMZ (Manchester, Oklahoma, United States)'),
    ('US-YMC', 'US-YMC (Manchester, Pennsylvania, United States)'),
    ('US-AQS', 'US-AQS (Manchester, Tennessee, United States)'),
    ('US-YMX', 'US-YMX (Manchester, Vermont, United States)'),
    ('US-MCR', 'US-MCR (Manchester, Washington, United States)'),
    ('US-MNJ', 'US-MNJ (Manchester Center, Vermont, United States)'),
    ('US-MCS', 'US-MCS (Mancos, Colorado, United States)'),
    ('US-NDN', 'US-NDN (Mandan, North Dakota, United States)'),
    ('US-NDR', 'US-NDR (Mandarin, Florida, United States)'),
    ('US-MAB', 'US-MAB (Mandeville, Louisiana, United States)'),
    ('US-MH8', 'US-MH8 (Manhasset, New York, United States)'),
    ('US-HM8', 'US-HM8 (Manhattan, Illinois, United States)'),
    ('US-MHK', 'US-MHK (Manhattan, Kansas, United States)'),
    ('US-2MH', 'US-2MH (Manhattan, Montana, United States)'),
    ('US-NXH', 'US-NXH (Manhattan, Nevada, United States)'),
    ('US-MBQ', 'US-MBQ (Manhattan Beach, California, United States)'),
    ('US-MNH', 'US-MNH (Manhattan/New York, New York, United States)'),
    ('US-MHF', 'US-MHF (Manheim, Pennsylvania, United States)'),
    ('US-ZMY', 'US-ZMY (Manheim Center, New York, United States)'),
    ('US-MXA', 'US-MXA (Manila, Arkansas, United States)'),
    ('US-MBL', 'US-MBL (Manistee, Michigan, United States)'),
    ('US-ISQ', 'US-ISQ (Manistique, Michigan, United States)'),
    ('US-ILT', 'US-ILT (Manito, Illinois, United States)'),
    ('US-MS8', 'US-MS8 (Manitou Springs, Colorado, United States)'),
    ('US-IZW', 'US-IZW (Manitowish Waters, Wisconsin, United States)'),
    ('US-MTW', 'US-MTW (Manitowoc, Wisconsin, United States)'),
    ('US-MKT', 'US-MKT (Mankato, Minnesota, United States)'),
    ('US-MLY', 'US-MLY (Manley Hot Springs, Alaska, United States)'),
    ('US-AIU', 'US-AIU (Manlius, New York, United States)'),
    ('US-9ML', 'US-9ML (Manly, Iowa, United States)'),
    ('US-YNF', 'US-YNF (Mannford, Oklahoma, United States)'),
    ('US-IA2', 'US-IA2 (Manning, Iowa, United States)'),
    ('US-IFG', 'US-IFG (Manning, North Dakota, United States)'),
    ('US-MNG', 'US-MNG (Manning, South Carolina, United States)'),
    ('US-MT7', 'US-MT7 (Mannington, New Jersey, United States)'),
    ('US-QNG', 'US-QNG (Mannington, West Virginia, United States)'),
    ('US-AIM', 'US-AIM (Mannington Mills, New Jersey, United States)'),
    ('US-OMZ', 'US-OMZ (Manns Choice, Pennsylvania, United States)'),
    ('US-NSV', 'US-NSV (Mannsville, New York, United States)'),
    ('US-KMO', 'US-KMO (Manokotak, Alaska, United States)'),
    ('US-ZMA', 'US-ZMA (Manor, Georgia, United States)'),
    ('US-MZ9', 'US-MZ9 (Manor, Pennsylvania, United States)'),
    ('US-MAQ', 'US-MAQ (Manor, Texas, United States)'),
    ('US-MRA', 'US-MRA (Manorville, New York, United States)'),
    ('US-MQ3', 'US-MQ3 (Manquin, Virginia, United States)'),
    ('US-9ME', 'US-9ME (Manset, Maine, United States)'),
    ('US-XMW', 'US-XMW (Mansfield, Arkansas, United States)'),
    ('US-MSF', 'US-MSF (Mansfield, Georgia, United States)'),
    ('US-AFD', 'US-AFD (Mansfield, Louisiana, United States)'),
    ('US-MNS', 'US-MNS (Mansfield, Massachusetts, United States)'),
    ('US-LFM', 'US-LFM (Mansfield, Missouri, United States)'),
    ('US-MFD', 'US-MFD (Mansfield, Ohio, United States)'),
    ('US-MAS', 'US-MAS (Mansfield, Pennsylvania, United States)'),
    ('US-S7F', 'US-S7F (Mansfield, South Dakota, United States)'),
    ('US-MFL', 'US-MFL (Mansfield, Texas, United States)'),
    ('US-MC8', 'US-MC8 (Mansfield Center, Connecticut, United States)'),
    ('US-MON', 'US-MON (Manson, Iowa, United States)'),
    ('US-YMN', 'US-YMN (Manson, Washington, United States)'),
    ('US-NSU', 'US-NSU (Mansura, Louisiana, United States)'),
    ('US-ATI', 'US-ATI (Mantachie, Mississippi, United States)'),
    ('US-MTA', 'US-MTA (Manteca, California, United States)'),
    ('US-MTZ', 'US-MTZ (Mantee, Mississippi, United States)'),
    ('US-MTR', 'US-MTR (Manteno, Illinois, United States)'),
    ('US-MEO', 'US-MEO (Manteo, North Carolina, United States)'),
    ('US-NTJ', 'US-NTJ (Manti, Utah, United States)'),
    ('US-N6J', 'US-N6J (Mantoloking, New Jersey, United States)'),
    ('US-IZM', 'US-IZM (Manton, Michigan, United States)'),
    ('US-HY3', 'US-HY3 (Mantorville, Minnesota, United States)'),
    ('US-QMU', 'US-QMU (Mantua, New Jersey, United States)'),
    ('US-MT9', 'US-MT9 (Mantua, Ohio, United States)'),
    ('US-MAV', 'US-MAV (Manvel, Texas, United States)'),
    ('US-MWP', 'US-MWP (Manver, Pennsylvania, United States)'),
    ('US-JVI', 'US-JVI (Manville, New Jersey, United States)'),
    ('US-AVR', 'US-AVR (Manville, Rhode Island, United States)'),
    ('US-NMY', 'US-NMY (Many, Louisiana, United States)'),
    ('US-F8M', 'US-F8M (Many Farms, Arizona, United States)'),
    ('US-M5Z', 'US-M5Z (Manzanola, Colorado, United States)'),
    ('US-ZPU', 'US-ZPU (Maple Bluff, Wisconsin, United States)'),
    ('US-MQQ', 'US-MQQ (Maple City, Michigan, United States)'),
    ('US-MPG', 'US-MPG (Maple Grove, Illinois, United States)'),
    ('US-XMG', 'US-XMG (Maple Grove, Minnesota, United States)'),
    ('US-MGZ', 'US-MGZ (Maple Grove, Ohio, United States)'),
    ('US-MAP', 'US-MAP (Maple Heights, Ohio, United States)'),
    ('US-MPU', 'US-MPU (Maple Hill, Kansas, United States)'),
    ('US-MIM', 'US-MIM (Maple Island, Minnesota, United States)'),
    ('US-YWO', 'US-YWO (Maple Lake, Minnesota, United States)'),
    ('US-MEP', 'US-MEP (Maple Park, Illinois, United States)'),
    ('US-MP4', 'US-MP4 (Maple Plain, Minnesota, United States)'),
    ('US-XJA', 'US-XJA (Maple Shade, New Jersey, United States)'),
    ('US-MV7', 'US-MV7 (Maple Valley, Washington, United States)'),
    ('US-AJV', 'US-AJV (Maplesville, Alabama, United States)'),
    ('US-XIS', 'US-XIS (Mapleton, Illinois, United States)'),
    ('US-MPM', 'US-MPM (Mapleton, Maine, United States)'),
    ('US-XUY', 'US-XUY (Mapleton, Minnesota, United States)'),
    ('US-NDK', 'US-NDK (Mapleton, North Dakota, United States)'),
    ('US-M4P', 'US-M4P (Mapleton, Oregon, United States)'),
    ('US-NZX', 'US-NZX (Mapleton, Texas, United States)'),
    ('US-M9T', 'US-M9T (Mapleton, Utah, United States)'),
    ('US-MPX', 'US-MPX (Mapleville, Rhode Island, United States)'),
    ('US-NPQ', 'US-NPQ (Maplewood, Minnesota, United States)'),
    ('US-MW2', 'US-MW2 (Maplewood, Missouri, United States)'),
    ('US-MPW', 'US-MPW (Maplewood, New Jersey, United States)'),
    ('US-MEK', 'US-MEK (Mappsville, Virginia, United States)'),
    ('US-MQO', 'US-MQO (Maquoketa, Iowa, United States)'),
    ('US-MVA', 'US-MVA (Mar Vista, California, United States)'),
    ('US-MZJ', 'US-MZJ (Marana, Arizona, United States)'),
    ('US-MTH', 'US-MTH (Marathon, Florida, United States)'),
    ('US-OM9', 'US-OM9 (Marathon, Iowa, United States)'),
    ('US-NYA', 'US-NYA (Marathon, New York, United States)'),
    ('US-M7T', 'US-M7T (Marathon, Texas, United States)'),
    ('US-MHH', 'US-MHH (Marathon, Wisconsin, United States)'),
    ('US-MX2', 'US-MX2 (Marble, Colorado, United States)'),
    ('US-ARQ', 'US-ARQ (Marble, North Carolina, United States)'),
    ('US-NN9', 'US-NN9 (Marble, Pennsylvania, United States)'),
    ('US-MYH', 'US-MYH (Marble Canyon, Arizona, United States)'),
    ('US-M4C', 'US-M4C (Marble City, Oklahoma, United States)'),
    ('US-MFA', 'US-MFA (Marble Falls, Texas, United States)'),
    ('US-ZMB', 'US-ZMB (Marble Hill, Georgia, United States)'),
    ('US-M55', 'US-M55 (Marble Hill, Missouri, United States)'),
    ('US-4MH', 'US-4MH (Marblehead, Illinois, United States)'),
    ('US-MH2', 'US-MH2 (Marblehead, Massachusetts, United States)'),
    ('US-HD9', 'US-HD9 (Marblehead, Ohio, United States)'),
    ('US-MOV', 'US-MOV (Marceline, Missouri, United States)'),
    ('US-MU6', 'US-MU6 (Marcellus, Michigan, United States)'),
    ('US-ZLS', 'US-ZLS (Marcellus, New York, United States)'),
    ('US-RSY', 'US-RSY (March Air Reserve Base, California, United States)'),
    ('US-MRK', 'US-MRK (Marco Island, Florida, United States)'),
    ('US-MAH', 'US-MAH (Marcus Hook, Pennsylvania, United States)'),
    ('US-ZAY', 'US-ZAY (Marcy, New York, United States)'),
    ('US-MI8', 'US-MI8 (Mare Island, California, United States)'),
    ('US-MGO', 'US-MGO (Marengo, Iowa, United States)'),
    ('US-REG', 'US-REG (Marengo, Illinois, United States)'),
    ('US-AEG', 'US-AEG (Marengo, Indiana, United States)'),
    ('US-M2A', 'US-M2A (Marengo, Ohio, United States)'),
    ('US-MRF', 'US-MRF (Marfa, Texas, United States)'),
    ('US-ZEU', 'US-ZEU (Margaretville, New York, United States)'),
    ('US-MGT', 'US-MGT (Margate, Florida, United States)'),
    ('US-RTE', 'US-RTE (Marguerite Bay, Alaska, United States)'),
    ('US-ISK', 'US-ISK (Maria Stein, Ohio, United States)'),
    ('US-RIA', 'US-RIA (Marianna, Arkansas, United States)'),
    ('US-MNF', 'US-MNF (Marianna, Florida, United States)'),
    ('US-EPC', 'US-EPC (Maricopa, Arizona, United States)'),
    ('US-AIC', 'US-AIC (Maricopa, California, United States)'),
    ('US-MRI', 'US-MRI (Mariemont, Ohio, United States)'),
    ('US-RL6', 'US-RL6 (Marienville, Pennsylvania, United States)'),
    ('US-IET', 'US-IET (Marietta, Florida, United States)'),
    ('US-MGE', 'US-MGE (Marietta, Georgia, United States)'),
    ('US-T6T', 'US-T6T (Marietta, Illinois, United States)'),
    ('US-RTT', 'US-RTT (Marietta, Ohio, United States)'),
    ('US-MIR', 'US-MIR (Marietta, Oklahoma, United States)'),
    ('US-MPD', 'US-MPD (Marietta, Pennsylvania, United States)'),
    ('US-RTA', 'US-RTA (Marietta, South Carolina, United States)'),
    ('US-DXM', 'US-DXM (Marin City, California, United States)'),
    ('US-MAK', 'US-MAK (Marina, California, United States)'),
    ('US-MDX', 'US-MDX (Marina del Rey, California, United States)'),
    ('US-MOY', 'US-MOY (Marinette, Wisconsin, United States)'),
    ('US-MGU', 'US-MGU (Maringouin, Louisiana, United States)'),
    ('US-PU8', 'US-PU8 (Marion, Alabama, United States)'),
    ('US-MQM', 'US-MQM (Marion, Arkansas, United States)'),
    ('US-MMX', 'US-MMX (Marion, Iowa, United States)'),
    ('US-MWA', 'US-MWA (Marion, Illinois, United States)'),
    ('US-MZZ', 'US-MZZ (Marion, Indiana, United States)'),
    ('US-9MN', 'US-9MN (Marion, Kansas, United States)'),
    ('US-IJN', 'US-IJN (Marion, Kentucky, United States)'),
    ('US-MN2', 'US-MN2 (Marion, Louisiana, United States)'),
    ('US-QAM', 'US-QAM (Marion, Massachusetts, United States)'),
    ('US-M2R', 'US-M2R (Marion, Michigan, United States)'),
    ('US-MIN', 'US-MIN (Marion, North Carolina, United States)'),
    ('US-MXB', 'US-MXB (Marion, New York, United States)'),
    ('US-MNN', 'US-MNN (Marion, Ohio, United States)'),
    ('US-XJC', 'US-XJC (Marion, Pennsylvania, United States)'),
    ('US-MSR', 'US-MSR (Marion, South Carolina, United States)'),
    ('US-M4R', 'US-M4R (Marion, South Dakota, United States)'),
    ('US-MA9', 'US-MA9 (Marion, Texas, United States)'),
    ('US-XJD', 'US-XJD (Marion, Virginia, United States)'),
    ('US-IMA', 'US-IMA (Marion, Wisconsin, United States)'),
    ('US-MVF', 'US-MVF (Marionville, Missouri, United States)'),
    ('US-MP8', 'US-MP8 (Mariposa, California, United States)'),
    ('US-JMA', 'US-JMA (Marissa, Illinois, United States)'),
    ('US-AWK', 'US-AWK (Mark, Illinois, United States)'),
    ('US-AKT', 'US-AKT (Marked Tree, Arkansas, United States)'),
    ('US-MKQ', 'US-MKQ (Markesan, Wisconsin, United States)'),
    ('US-MKM', 'US-MKM (Markham, Illinois, United States)'),
    ('US-MKH', 'US-MKH (Markham, Texas, United States)'),
    ('US-MK5', 'US-MK5 (Markham, Virginia, United States)'),
    ('US-MQL', 'US-MQL (Markle, Indiana, United States)'),
    ('US-VFH', 'US-VFH (Markleeville, California, United States)'),
    ('US-QMK', 'US-QMK (Markleville, Indiana, United States)'),
    ('US-MMS', 'US-MMS (Marks, Mississippi, United States)'),
    ('US-ZEK', 'US-ZEK (Marksville, Louisiana, United States)'),
    ('US-MBB', 'US-MBB (Marlboro, New Jersey, United States)'),
    ('US-MBZ', 'US-MBZ (Marlboro, New York, United States)'),
    ('US-7MA', 'US-7MA (Marlboro, Vermont, United States)'),
    ('US-MXG', 'US-MXG (Marlboro (Marlborough), Massachusetts, United States)'),
    ('US-UUG', 'US-UUG (Marlborough, Connecticut, United States)'),
    ('US-MGX', 'US-MGX (Marlborough, New Hampshire, United States)'),
    ('US-MB2', 'US-MB2 (Marlborough, Middlesex, Massachusetts, United States)'),
    ('US-MQH', 'US-MQH (Marlette, Michigan, United States)'),
    ('US-ML2', 'US-ML2 (Marlin, Pennsylvania, United States)'),
    ('US-M9L', 'US-M9L (Marlin, Texas, United States)'),
    ('US-M4L', 'US-M4L (Marlinton, West Virginia, United States)'),
    ('US-8MR', 'US-8MR (Marlow, New Hampshire, United States)'),
    ('US-AOW', 'US-AOW (Marlow, Oklahoma, United States)'),
    ('US-MWE', 'US-MWE (Marlow Heights, Maryland, United States)'),
    ('US-MJT', 'US-MJT (Marlton, New Jersey, United States)'),
    ('US-ZRU', 'US-ZRU (Marmaduke, Arkansas, United States)'),
    ('US-M26', 'US-M26 (Marne, Iowa, United States)'),
    ('US-QMM', 'US-QMM (Marne, Michigan, United States)'),
    ('US-MUR', 'US-MUR (Maroa, Illinois, United States)'),
    ('US-MQT', 'US-MQT (Marquette, Michigan, United States)'),
    ('US-QTT', 'US-QTT (Marquette, Nebraska, United States)'),
    ('US-QEZ', 'US-QEZ (Marquez, Texas, United States)'),
    ('US-MAR', 'US-MAR (Marrero, Louisiana, United States)'),
    ('US-MWZ', 'US-MWZ (Marrowbone, Kentucky, United States)'),
    ('US-XJB', 'US-XJB (Mars, Pennsylvania, United States)'),
    ('US-MX5', 'US-MX5 (Mars Hill, Maine, United States)'),
    ('US-YMH', 'US-YMH (Mars Hill, North Carolina, United States)'),
    ('US-MR2', 'US-MR2 (Marseilles, Illinois, United States)'),
    ('US-ZEX', 'US-ZEX (Marseilles, Ohio, United States)'),
    ('US-M5H', 'US-M5H (Marshall, Alaska, United States)'),
    ('US-KTM', 'US-KTM (Marshall, Arkansas, United States)'),
    ('US-QMH', 'US-QMH (Marshall, California, United States)'),
    ('US-ML8', 'US-ML8 (Marshall, Illinois, United States)'),
    ('US-MHG', 'US-MHG (Marshall, Michigan, United States)'),
    ('US-MML', 'US-MML (Marshall, Minnesota, United States)'),
    ('US-MHL', 'US-MHL (Marshall, Missouri, United States)'),
    ('US-NMA', 'US-NMA (Marshall, North Carolina, United States)'),
    ('US-XRH', 'US-XRH (Marshall, Oklahoma, United States)'),
    ('US-ASL', 'US-ASL (Marshall, Texas, United States)'),
    ('US-MQ9', 'US-MQ9 (Marshall, Virginia, United States)'),
    ('US-QML', 'US-QML (Marshall, Wisconsin, United States)'),
    ('US-SL7', 'US-SL7 (Marshallton, Delaware, United States)'),
    ('US-MIW', 'US-MIW (Marshalltown, Iowa, United States)'),
    ('US-M22', 'US-M22 (Marshallville, Georgia, United States)'),
    ('US-MFB', 'US-MFB (Marshfield, Massachusetts, United States)'),
    ('US-M46', 'US-M46 (Marshfield, Maine, United States)'),
    ('US-MF8', 'US-MF8 (Marshfield, Missouri, United States)'),
    ('US-8FL', 'US-8FL (Marshfield, Vermont, United States)'),
    ('US-MFI', 'US-MFI (Marshfield, Wisconsin, United States)'),
    ('US-MHD', 'US-MHD (Marshville, North Carolina, United States)'),
    ('US-MSG', 'US-MSG (Marsing, Idaho, United States)'),
    ('US-9MS', 'US-9MS (Marston, Missouri, United States)'),
    ('US-M4S', 'US-M4S (Marston, North Carolina, United States)'),
    ('US-XJE', 'US-XJE (Martel, Ohio, United States)'),
    ('US-MVY', "US-MVY (Martha's Vineyard, Massachusetts, United States)"),
    ('US-AHX', 'US-AHX (Marthasville, Missouri, United States)'),
    ('US-ZAR', 'US-ZAR (Martin, Kentucky, United States)'),
    ('US-MAN', 'US-MAN (Martin, Michigan, United States)'),
    ('US-QYG', 'US-QYG (Martin, South Carolina, United States)'),
    ('US-MMT', 'US-MMT (Martin, Tennessee, United States)'),
    ('US-MTN', 'US-MTN (Martin Mariet/Baltimore, Maryland, United States)'),
    ('US-ZRT', 'US-ZRT (Martindale, Texas, United States)'),
    ('US-MRZ', 'US-MRZ (Martinez, California, United States)'),
    ('US-RTI', 'US-RTI (Martinez, Georgia, United States)'),
    ('US-MQP', 'US-MQP (Martins Creek, Pennsylvania, United States)'),
    ('US-MFY', 'US-MFY (Martins Ferry, Ohio, United States)'),
    ('US-MB7', 'US-MB7 (Martinsburg, Ohio, United States)'),
    ('US-AIR', 'US-AIR (Martinsburg, Pennsylvania, United States)'),
    ('US-MRB', 'US-MRB (Martinsburg, West Virginia, United States)'),
    ('US-IIE', 'US-IIE (Martinsville, Illinois, United States)'),
    ('US-MXS', 'US-MXS (Martinsville, Indiana, United States)'),
    ('US-MV8', 'US-MV8 (Martinsville, New Jersey, United States)'),
    ('US-MTV', 'US-MTV (Martinsville, Virginia, United States)'),
    ('US-AMV', 'US-AMV (Marvell, Arkansas, United States)'),
    ('US-ZVX', 'US-ZVX (Marvin, Tennessee, United States)'),
    ('US-MYT', 'US-MYT (Mary Esther, Florida, United States)'),
    ('US-ZJW', 'US-ZJW (Maryland, Louisiana, United States)'),
    ('US-ZJV', 'US-ZJV (Maryland City, Maryland, United States)'),
    ('US-MHY', 'US-MHY (Maryland Heights, Missouri, United States)'),
    ('US-MY4', 'US-MY4 (Maryneal, Texas, United States)'),
    ('US-MYV', 'US-MYV (Marysville, California, United States)'),
    ('US-MYE', 'US-MYE (Marysville, Kansas, United States)'),
    ('US-MVV', 'US-MVV (Marysville, Michigan, United States)'),
    ('US-MRV', 'US-MRV (Marysville, Ohio, United States)'),
    ('US-MYP', 'US-MYP (Marysville, Pennsylvania, United States)'),
    ('US-MYS', 'US-MYS (Marysville, Washington, United States)'),
    ('US-VLP', 'US-VLP (Maryville, Illinois, United States)'),
    ('US-YIB', 'US-YIB (Maryville, Illinois, United States)'),
    ('US-MVD', 'US-MVD (Maryville, Missouri, United States)'),
    ('US-MRL', 'US-MRL (Maryville, Tennessee, United States)'),
    ('US-9DI', 'US-9DI (Masardis, Maine, United States)'),
    ('US-MSA', 'US-MSA (Masaryktown, Florida, United States)'),
    ('US-AOT', 'US-AOT (Mascot, Tennessee, United States)'),
    ('US-MO5', 'US-MO5 (Mascotte, Florida, United States)'),
    ('US-MSK', 'US-MSK (Mascoutah, Illinois, United States)'),
    ('US-UCH', 'US-UCH (Mashantucket, Connecticut, United States)'),
    ('US-ME7', 'US-ME7 (Mashpee, Massachusetts, United States)'),
    ('US-MWJ', 'US-MWJ (Mason, Michigan, United States)'),
    ('US-UXE', 'US-UXE (Mason, Ohio, United States)'),
    ('US-QON', 'US-QON (Mason, Tennessee, United States)'),
    ('US-YAQ', 'US-YAQ (Mason, Texas, United States)'),
    ('US-MCW', 'US-MCW (Mason City, Iowa, United States)'),
    ('US-M2C', 'US-M2C (Mason City, Illinois, United States)'),
    ('US-ONQ', 'US-ONQ (Mason, Bayfield, Wisconsin, United States)'),
    ('US-QER', 'US-QER (Masontown, Pennsylvania, United States)'),
    ('US-VXI', 'US-VXI (Masontown, West Virginia, United States)'),
    ('US-MI5', 'US-MI5 (Masonville, Iowa, United States)'),
    ('US-MPB', 'US-MPB (Maspeth, New York, United States)'),
    ('US-AQU', 'US-AQU (Massapequa, New York, United States)'),
    ('US-MSS', 'US-MSS (Massena, New York, United States)'),
    ('US-QMZ', 'US-QMZ (Massey, Maryland, United States)'),
    ('US-XJF', 'US-XJF (Massillon, Ohio, United States)'),
    ('US-ZTC', 'US-ZTC (Mastic, New York, United States)'),
    ('US-MZ7', 'US-MZ7 (Mastic Beach, New York, United States)'),
    ('US-MSU', 'US-MSU (Masury, Ohio, United States)'),
    ('US-MD2', 'US-MD2 (Matador, Texas, United States)'),
    ('US-MGI', 'US-MGI (Matagorda Island, Texas, United States)'),
    ('US-MTU', 'US-MTU (Matanuska, Alaska, United States)'),
    ('US-TAW', 'US-TAW (Matawan, New Jersey, United States)'),
    ('US-M9W', 'US-M9W (Matewan, West Virginia, United States)'),
    ('US-THC', 'US-THC (Mather, California, United States)'),
    ('US-MJW', 'US-MJW (Mathews, Louisiana, United States)'),
    ('US-ZMI', 'US-ZMI (Mathis, Texas, United States)'),
    ('US-MI6', 'US-MI6 (Mathiston, Mississippi, United States)'),
    ('US-M4T', 'US-M4T (Matson, Missouri, United States)'),
    ('US-MTQ', 'US-MTQ (Mattapoisett, Massachusetts, United States)'),
    ('US-KMJ', 'US-KMJ (Mattaponi, Virginia, United States)'),
    ('US-WXJ', 'US-WXJ (Mattawa, Washington, United States)'),
    ('US-6KT', 'US-6KT (Mattawamkeag, Maine, United States)'),
    ('US-MNW', 'US-MNW (Mattawan, Michigan, United States)'),
    ('US-AES', 'US-AES (Matteson, Illinois, United States)'),
    ('US-H33', 'US-H33 (Matthews, Indiana, United States)'),
    ('US-MW9', 'US-MW9 (Matthews, Missouri, United States)'),
    ('US-MUA', 'US-MUA (Matthews, North Carolina, United States)'),
    ('US-XUK', 'US-XUK (Mattituck, New York, United States)'),
    ('US-MTO', 'US-MTO (Mattoon, Illinois, United States)'),
    ('US-KMA', 'US-KMA (Mattoon, Wisconsin, United States)'),
    ('US-MTD', 'US-MTD (Mattydale, New York, United States)'),
    ('US-MP2', 'US-MP2 (Mauckport, Indiana, United States)'),
    ('US-MAU', 'US-MAU (Mauldin, South Carolina, United States)'),
    ('US-MMY', 'US-MMY (Maumee, Ohio, United States)'),
    ('US-MLE', 'US-MLE (Maumelle, Arkansas, United States)'),
    ('US-UCW', 'US-UCW (Mauricetown, New Jersey, United States)'),
    ('US-NJS', 'US-NJS (Mauriceville, Texas, United States)'),
    ('US-YCT', 'US-YCT (Maury City, Tennessee, United States)'),
    ('US-TSX', 'US-TSX (Mauston, Wisconsin, United States)'),
    ('US-MXM', 'US-MXM (Max Meadows, Virginia, United States)'),
    ('US-MXE', 'US-MXE (Maxton, North Carolina, United States)'),
    ('US-XWL', 'US-XWL (Maxwell, Alabama, United States)'),
    ('US-AXW', 'US-AXW (Maxwell, California, United States)'),
    ('US-WX3', 'US-WX3 (Maxwell, Iowa, United States)'),
    ('US-XW3', 'US-XW3 (Maxwell, Indiana, United States)'),
    ('US-M3X', 'US-M3X (Maxwell, Nebraska, United States)'),
    ('US-MWU', 'US-MWU (Maxwell, Oklahoma, United States)'),
    ('US-Y2M', 'US-Y2M (May, Texas, United States)'),
    ('US-MYK', 'US-MYK (May Creek, Alaska, United States)'),
    ('US-MYQ', 'US-MYQ (Maybrook, New York, United States)'),
    ('US-M9Y', 'US-M9Y (Mayer, Arizona, United States)'),
    ('US-YMM', 'US-YMM (Mayer, Minnesota, United States)'),
    ('US-M2Y', 'US-M2Y (Mayersville, Mississippi, United States)'),
    ('US-YEI', 'US-YEI (Mayetta, Kansas, United States)'),
    ('US-MY8', 'US-MY8 (Mayfield, Idaho, United States)'),
    ('US-MAY', 'US-MAY (Mayfield, Kentucky, United States)'),
    ('US-M9F', 'US-M9F (Mayfield, Ohio, United States)'),
    ('US-MFP', 'US-MFP (Mayfield, Pennsylvania, United States)'),
    ('US-M3H', 'US-M3H (Mayfield Heights, Ohio, United States)'),
    ('US-MF7', 'US-MF7 (Mayfield, Butler, Ohio, United States)'),
    ('US-AYF', 'US-AYF (Mayfield, Cuyahoga, Ohio, United States)'),
    ('US-M8F', 'US-M8F (Mayflower, Arkansas, United States)'),
    ('US-MH3', 'US-MH3 (Mayhew, Mississippi, United States)'),
    ('US-ML9', 'US-ML9 (Maylene, Alabama, United States)'),
    ('US-UMY', 'US-UMY (Maynard, Massachusetts, United States)'),
    ('US-MYB', 'US-MYB (Maynard, Minnesota, United States)'),
    ('US-YVF', 'US-YVF (Maynardville, Tennessee, United States)'),
    ('US-MAA', 'US-MAA (Mayo, Florida, United States)'),
    ('US-MY6', 'US-MY6 (Mayo, South Carolina, United States)'),
    ('US-MYO', 'US-MYO (Mayodan, North Carolina, United States)'),
    ('US-YEH', 'US-YEH (Maypearl, Texas, United States)'),
    ('US-NRB', 'US-NRB (Mayport, Florida, United States)'),
    ('US-MYJ', 'US-MYJ (Mays Landing, New Jersey, United States)'),
    ('US-YVV', 'US-YVV (Maysville, Georgia, United States)'),
    ('US-MVU', 'US-MVU (Maysville, Kentucky, United States)'),
    ('US-YSL', 'US-YSL (Maysville, Oklahoma, United States)'),
    ('US-YSI', 'US-YSI (Maysville, West Virginia, United States)'),
    ('US-M3L', 'US-M3L (Mayville, Michigan, United States)'),
    ('US-MA4', 'US-MA4 (Mayville, North Dakota, United States)'),
    ('US-AY7', 'US-AY7 (Mayville, New York, United States)'),
    ('US-MYI', 'US-MYI (Mayville, Wisconsin, United States)'),
    ('US-MYA', 'US-MYA (Maywood, California, United States)'),
    ('US-M3W', 'US-M3W (Maywood, Nebraska, United States)'),
    ('US-MYW', 'US-MYW (Maywood, New Jersey, United States)'),
    ('US-MZK', 'US-MZK (Maywood Park, Oregon, United States)'),
    ('US-MQF', 'US-MQF (Maywood, Albany, New York, United States)'),
    ('US-MWQ', 'US-MWQ (Maywood/Chicago, Illinois, United States)'),
    ('US-MZV', 'US-MZV (Mazomanie, Wisconsin, United States)'),
    ('US-MZF', 'US-MZF (Mazon, Illinois, United States)'),
    ('US-M2J', 'US-M2J (Mc David, Florida, United States)'),
    ('US-IZN', 'US-IZN (Mc Shan, Alabama, United States)'),
    ('US-MCV', 'US-MCV (McAdenville, North Carolina, United States)'),
    ('US-MCA', 'US-MCA (McAdoo, Pennsylvania, United States)'),
    ('US-MLC', 'US-MLC (McAlester, Oklahoma, United States)'),
    ('US-MA2', 'US-MA2 (McAlisterville, Pennsylvania, United States)'),
    ('US-TXC', 'US-TXC (McAllen, Texas, United States)'),
    ('US-MFE', 'US-MFE (McAllen-Mission Apt, Texas, United States)'),
    ('US-LPN', 'US-LPN (McAlpin, Florida, United States)'),
    ('US-MCU', 'US-MCU (McArthur, Ohio, United States)'),
    ('US-KMZ', 'US-KMZ (McBain, Michigan, United States)'),
    ('US-XIE', 'US-XIE (McBee, South Carolina, United States)'),
    ('US-MBI', 'US-MBI (McBride, Missouri, United States)'),
    ('US-MYL', 'US-MYL (McCall, Idaho, United States)'),
    ('US-MKX', 'US-MKX (McCalla, Alabama, United States)'),
    ('US-MPN', 'US-MPN (McCamey, Texas, United States)'),
    ('US-CA5', 'US-CA5 (McCanna, North Dakota, United States)'),
    ('US-NVM', 'US-NVM (McCarran, Nevada, United States)'),
    ('US-MXY', 'US-MXY (McCarthy, Alaska, United States)'),
    ('US-MFS', 'US-MFS (McChord Air Force Base, Washington, United States)'),
    ('US-VCZ', 'US-VCZ (McClave, Colorado, United States)'),
    ('US-QMW', 'US-QMW (McCleary, Washington, United States)'),
    ('US-NKF', 'US-NKF (McClellan, California, United States)'),
    ('US-MC2', 'US-MC2 (McClellan Air Force Base, California, United States)'),
    ('US-MP6', 'US-MP6 (McClellan Place, California, United States)'),
    ('US-M3C', 'US-M3C (Mcclellandtown, Pennsylvania, United States)'),
    ('US-V9V', 'US-V9V (Mcclellanville, South Carolina, United States)'),
    ('US-OJC', 'US-OJC (Mccloud, California, United States)'),
    ('US-JMU', 'US-JMU (McClure, Ohio, United States)'),
    ('US-VMC', 'US-VMC (McClure, Pennsylvania, United States)'),
    ('US-C7U', 'US-C7U (Mcclusky, North Dakota, United States)'),
    ('US-MCB', 'US-MCB (McComb, Mississippi, United States)'),
    ('US-XXZ', 'US-XXZ (McCombs, Ohio, United States)'),
    ('US-ZXY', 'US-ZXY (Mcconnells, South Carolina, United States)'),
    ('US-MNB', 'US-MNB (McConnellsburg, Pennsylvania, United States)'),
    ('US-ZXW', 'US-ZXW (McConnellsville, New York, United States)'),
    ('US-MVZ', 'US-MVZ (McConnelsville, Ohio, United States)'),
    ('US-MCO', 'US-MCO (McCook, Illinois, United States)'),
    ('US-MCK', 'US-MCK (McCook, Nebraska, United States)'),
    ('US-OIK', 'US-OIK (McCormick, South Carolina, United States)'),
    ('US-QQM', 'US-QQM (McCoy, Colorado, United States)'),
    ('US-MCC', 'US-MCC (McCrory, Arkansas, United States)'),
    ('US-MD3', 'US-MD3 (McDade, Texas, United States)'),
    ('US-MDT', 'US-MDT (McDermott, Ohio, United States)'),
    ('US-MDP', 'US-MDP (McDonald, Pennsylvania, United States)'),
    ('US-DGD', 'US-DGD (McDonald, Tennessee, United States)'),
    ('US-DOD', 'US-DOD (McDonald, Muskingum, Ohio, United States)'),
    ('US-MD8', 'US-MD8 (McDonald, Trumbull, Ohio, United States)'),
    ('US-MCH', 'US-MCH (McDonough, Georgia, United States)'),
    ('US-9DH', 'US-9DH (Mcdonough, New York, United States)'),
    ('US-DJW', 'US-DJW (McDowell, West Virginia, United States)'),
    ('US-LHC', 'US-LHC (McElhattan, Pennsylvania, United States)'),
    ('US-ZWM', 'US-ZWM (McEwen, Tennessee, United States)'),
    ('US-MCF', 'US-MCF (McFarland, California, United States)'),
    ('US-MF6', 'US-MF6 (McFarland, Wisconsin, United States)'),
    ('US-MZ3', 'US-MZ3 (Mcgaheysville, Virginia, United States)'),
    ('US-MWK', 'US-MWK (McGaw Park, Illinois, United States)'),
    ('US-GEH', 'US-GEH (McGehee, Arkansas, United States)'),
    ('US-MCG', 'US-MCG (McGrath, Alaska, United States)'),
    ('US-M64', 'US-M64 (Mcgraw, New York, United States)'),
    ('US-MG2', 'US-MG2 (McGregor, Iowa, United States)'),
    ('US-MG3', 'US-MG3 (McGregor, Minnesota, United States)'),
    ('US-MG4', 'US-MG4 (McGregor, Texas, United States)'),
    ('US-MHB', 'US-MHB (McHenry, Illinois, United States)'),
    ('US-M2H', 'US-M2H (McHenry, Maryland, United States)'),
    ('US-MZI', 'US-MZI (McIntosh, Alabama, United States)'),
    ('US-M25', 'US-M25 (McIntosh, Georgia, United States)'),
    ('US-5TH', 'US-5TH (McIntosh, South Dakota, United States)'),
    ('US-MCQ', 'US-MCQ (McIntyre, Georgia, United States)'),
    ('US-KMD', 'US-KMD (Mckean, Pennsylvania, United States)'),
    ('US-MKJ', 'US-MKJ (McKees Rocks, Pennsylvania, United States)'),
    ('US-MKR', 'US-MKR (McKeesport, Pennsylvania, United States)'),
    ('US-MKN', 'US-MKN (McKenney, Virginia, United States)'),
    ('US-MK2', 'US-MK2 (McKenzie, Alabama, United States)'),
    ('US-KZE', 'US-KZE (Mckenzie, North Dakota, United States)'),
    ('US-UQX', 'US-UQX (McKenzie, Tennessee, United States)'),
    ('US-MLA', 'US-MLA (McKinley Park, Alaska, United States)'),
    ('US-KNY', 'US-KNY (McKinleyville, California, United States)'),
    ('US-MCT', 'US-MCT (McKinney, Texas, United States)'),
    ('US-MK4', 'US-MK4 (Mckittrick, California, United States)'),
    ('US-XQM', 'US-XQM (McLean/Washington, D.C., Virginia, United States)'),
    ('US-IMQ', 'US-IMQ (McLeansboro, Illinois, United States)'),
    ('US-QMC', 'US-QMC (McLeansville, North Carolina, United States)'),
    ('US-C3U', 'US-C3U (Mclouth, Kansas, United States)'),
    ('US-EHJ', 'US-EHJ (McMechen, West Virginia, United States)'),
    ('US-MMW', 'US-MMW (McMillin, Washington, United States)'),
    ('US-MMC', 'US-MMC (McMinnville, Oregon, United States)'),
    ('US-RNC', 'US-RNC (McMinnville, Tennessee, United States)'),
    ('US-MCM', 'US-MCM (McMurray, Pennsylvania, United States)'),
    ('US-MRX', 'US-MRX (McNary, Oregon, United States)'),
    ('US-JIL', 'US-JIL (McNeil, Texas, United States)'),
    ('US-MPR', 'US-MPR (McPherson, Kansas, United States)'),
    ('US-QNY', 'US-QNY (McQueeney, Texas, United States)'),
    ('US-MQW', 'US-MQW (McRae, Georgia, United States)'),
    ('US-HYT', 'US-HYT (McSherrystown, Pennsylvania, United States)'),
    ('US-MVT', 'US-MVT (McVeytown, Pennsylvania, United States)'),
    ('US-DCM', 'US-DCM (McWilliams, Alabama, United States)'),
    ('US-M9E', 'US-M9E (Mead, Colorado, United States)'),
    ('US-MD4', 'US-MD4 (Mead, Nebraska, United States)'),
    ('US-M2E', 'US-M2E (Mead, Oklahoma, United States)'),
    ('US-ME8', 'US-ME8 (Mead, Washington, United States)'),
    ('US-4MA', 'US-4MA (Meade, Kansas, United States)'),
    ('US-M6B', 'US-M6B (Meadow Bridge, West Virginia, United States)'),
    ('US-MWD', 'US-MWD (Meadow Lands, Pennsylvania, United States)'),
    ('US-JJQ', 'US-JJQ (Meadows of Dan, Virginia, United States)'),
    ('US-EOP', 'US-EOP (Meadows Place, Texas, United States)'),
    ('US-MEJ', 'US-MEJ (Meadville, Pennsylvania, United States)'),
    ('US-QMS', 'US-QMS (Means, Kentucky, United States)'),
    ('US-M3I', 'US-M3I (Meansville, Georgia, United States)'),
    ('US-MBN', 'US-MBN (Mebane, North Carolina, United States)'),
    ('US-MEX', 'US-MEX (Mecca, California, United States)'),
    ('US-KMC', 'US-KMC (Mecca, Indiana, United States)'),
    ('US-EAZ', 'US-EAZ (Mechanic Falls, Maine, United States)'),
    ('US-HCG', 'US-HCG (Mechanicsburg, Illinois, United States)'),
    ('US-MEG', 'US-MEG (Mechanicsburg, Pennsylvania, United States)'),
    ('US-ECI', 'US-ECI (Mechanicsburg, Beaver, Pennsylvania, United States)'),
    ('US-MEC', 'US-MEC (Mechanicsville, Virginia, United States)'),
    ('US-MHV', 'US-MHV (Mechanicville, New York, United States)'),
    ('US-UMQ', 'US-UMQ (Mecosta, Michigan, United States)'),
    ('US-9MB', 'US-9MB (Meddybemps, Maine, United States)'),
    ('US-MDC', 'US-MDC (Medfield, Massachusetts, United States)'),
    ('US-MFC', 'US-MFC (Medford, Massachusetts, United States)'),
    ('US-ME4', 'US-ME4 (Medford, Minnesota, United States)'),
    ('US-UQN', 'US-UQN (Medford, New Jersey, United States)'),
    ('US-MDE', 'US-MDE (Medford, New York, United States)'),
    ('US-3MD', 'US-3MD (Medford, Oklahoma, United States)'),
    ('US-MFR', 'US-MFR (Medford, Oregon, United States)'),
    ('US-MDF', 'US-MDF (Medford, Wisconsin, United States)'),
    ('US-MDR', 'US-MDR (Medfra, Alaska, United States)'),
    ('US-XIJ', 'US-XIJ (Media, Pennsylvania, United States)'),
    ('US-MP7', 'US-MP7 (Mediapolis, Iowa, United States)'),
    ('US-VMB', 'US-VMB (Medicine Bow, Wyoming, United States)'),
    ('US-JMI', 'US-JMI (Medicine Lodge, Kansas, United States)'),
    ('US-NMZ', 'US-NMZ (Medina, Minnesota, United States)'),
    ('US-DQM', 'US-DQM (Medina, North Dakota, United States)'),
    ('US-MDK', 'US-MDK (Medina, New York, United States)'),
    ('US-MDQ', 'US-MDQ (Medina, Ohio, United States)'),
    ('US-DIN', 'US-DIN (Medina, Texas, United States)'),
    ('US-VMX', 'US-VMX (Medina, Washington, United States)'),
    ('US-EQH', 'US-EQH (Medinah, Illinois, United States)'),
    ('US-MDY', 'US-MDY (Medley, Florida, United States)'),
    ('US-MN3', 'US-MN3 (Medon, Tennessee, United States)'),
    ('US-MD6', 'US-MD6 (Medora, Kansas, United States)'),
    ('US-MY9', 'US-MY9 (Medway, Massachusetts, United States)'),
    ('US-M8A', 'US-M8A (Medway, Maine, United States)'),
    ('US-DWF', 'US-DWF (Medway, Ohio, United States)'),
    ('US-MRU', 'US-MRU (Meeker, Colorado, United States)'),
    ('US-MK3', 'US-MK3 (Meeker, Oklahoma, United States)'),
    ('US-EM8', 'US-EM8 (Meeteetse, Wyoming, United States)'),
    ('US-JJK', 'US-JJK (Megargel, Texas, United States)'),
    ('US-32M', 'US-32M (Meggett, South Carolina, United States)'),
    ('US-MEH', 'US-MEH (Mehoopany, Pennsylvania, United States)'),
    ('US-QIG', 'US-QIG (Meigs, Georgia, United States)'),
    ('US-MYU', 'US-MYU (Mekoryuk, Alaska, United States)'),
    ('US-MKB', 'US-MKB (Melba, Idaho, United States)'),
    ('US-MQJ', 'US-MQJ (Melbourne, Arkansas, United States)'),
    ('US-MLB', 'US-MLB (Melbourne, Florida, United States)'),
    ('US-ZJG', 'US-ZJG (Melbourne, Iowa, United States)'),
    ('US-MBE', 'US-MBE (Melbourne Beach, Florida, United States)'),
    ('US-MFV', 'US-MFV (Melfa, Virginia, United States)'),
    ('US-VMJ', 'US-VMJ (Melissa, Texas, United States)'),
    ('US-FG4', 'US-FG4 (Melissa, West Virginia, United States)'),
    ('US-ZML', 'US-ZML (Mellen, Wisconsin, United States)'),
    ('US-M34', 'US-M34 (Mellenville, New York, United States)'),
    ('US-DMW', 'US-DMW (Mellwood, Arkansas, United States)'),
    ('US-MLO', 'US-MLO (Melrose, Massachusetts, United States)'),
    ('US-MMZ', 'US-MMZ (Melrose, Minnesota, United States)'),
    ('US-M5L', 'US-M5L (Melrose, New York, United States)'),
    ('US-MO2', 'US-MO2 (Melrose, Tennessee, United States)'),
    ('US-MRP', 'US-MRP (Melrose Park, Illinois, United States)'),
    ('US-EKU', 'US-EKU (Melrose Park, Pennsylvania, United States)'),
    ('US-ZMV', 'US-ZMV (Melville, New York, United States)'),
    ('US-ZVM', 'US-ZVM (Melvin, Illinois, United States)'),
    ('US-YJN', 'US-YJN (Melvin, Texas, United States)'),
    ('US-9VL', 'US-9VL (Melvin Village, New Hampshire, United States)'),
    ('US-MGF', 'US-MGF (Melvindale, Michigan, United States)'),
    ('US-ZGD', 'US-ZGD (Memphis, Florida, United States)'),
    ('US-8MI', 'US-8MI (Memphis, Indiana, United States)'),
    ('US-OMQ', 'US-OMQ (Memphis, Michigan, United States)'),
    ('US-EJS', 'US-EJS (Memphis, Missouri, United States)'),
    ('US-EI2', 'US-EI2 (Memphis, Mississippi, United States)'),
    ('US-MEM', 'US-MEM (Memphis, Tennessee, United States)'),
    ('US-MTX', 'US-MTX (Memphis, Texas, United States)'),
    ('US-AE4', 'US-AE4 (Mena, Arkansas, United States)'),
    ('US-XXG', 'US-XXG (Menahga, Minnesota, United States)'),
    ('US-NAD', 'US-NAD (Menands, New York, United States)'),
    ('US-MEZ', 'US-MEZ (Menasha, Wisconsin, United States)'),
    ('US-QMQ', 'US-QMQ (Mendenhall, Mississippi, United States)'),
    ('US-ZEY', 'US-ZEY (Mendham, New Jersey, United States)'),
    ('US-MND', 'US-MND (Mendocino, California, United States)'),
    ('US-M6E', 'US-M6E (Mendon, Illinois, United States)'),
    ('US-NDO', 'US-NDO (Mendon, Massachusetts, United States)'),
    ('US-JJJ', 'US-JJJ (Mendon, Michigan, United States)'),
    ('US-ENU', 'US-ENU (Mendon, Missouri, United States)'),
    ('US-M8N', 'US-M8N (Mendon, New York, United States)'),
    ('US-M2O', 'US-M2O (Mendon, Utah, United States)'),
    ('US-ZMC', 'US-ZMC (Mendota, California, United States)'),
    ('US-MEN', 'US-MEN (Mendota, Illinois, United States)'),
    ('US-DTB', 'US-DTB (Mendota, Texas, United States)'),
    ('US-DO7', 'US-DO7 (Mendota, Virginia, United States)'),
    ('US-MDG', 'US-MDG (Mendota Heights, Minnesota, United States)'),
    ('US-MN5', 'US-MN5 (Menemsha, Massachusetts, United States)'),
    ('US-EFE', 'US-EFE (Menifee, California, United States)'),
    ('US-MNL', 'US-MNL (Menlo, Georgia, United States)'),
    ('US-5LO', 'US-5LO (Menlo, Iowa, United States)'),
    ('US-MKU', 'US-MKU (Menlo Park, California, United States)'),
    ('US-MO6', 'US-MO6 (Menno, South Dakota, United States)'),
    ('US-ZME', 'US-ZME (Meno, Oklahoma, United States)'),
    ('US-MNM', 'US-MNM (Menominee, Michigan, United States)'),
    ('US-MMF', 'US-MMF (Menomonee Falls, Wisconsin, United States)'),
    ('US-MMM', 'US-MMM (Menomonie, Wisconsin, United States)'),
    ('US-MX9', 'US-MX9 (Mentmore, New Mexico, United States)'),
    ('US-MT6', 'US-MT6 (Mentone, Alabama, United States)'),
    ('US-MZQ', 'US-MZQ (Mentone, California, United States)'),
    ('US-NNE', 'US-NNE (Mentone, Indiana, United States)'),
    ('US-MX3', 'US-MX3 (Mentone, Texas, United States)'),
    ('US-ZTO', 'US-ZTO (Mentor, Minnesota, United States)'),
    ('US-MEA', 'US-MEA (Mentor, Ohio, United States)'),
    ('US-MQU', 'US-MQU (Mequon, Wisconsin, United States)'),
    ('US-ZXE', 'US-ZXE (Mer Rouge, Louisiana, United States)'),
    ('US-MXP', 'US-MXP (Meraux, Louisiana, United States)'),
    ('US-MCE', 'US-MCE (Merced, California, United States)'),
    ('US-MRS', 'US-MRS (Mercedes, Texas, United States)'),
    ('US-MZ2', 'US-MZ2 (Mercer, Maine, United States)'),
    ('US-EZC', 'US-EZC (Mercer, Missouri, United States)'),
    ('US-MQX', 'US-MQX (Mercer, Pennsylvania, United States)'),
    ('US-DMC', 'US-DMC (Mercer, Wisconsin, United States)'),
    ('US-MQZ', 'US-MQZ (Mercer Island, Washington, United States)'),
    ('US-MBP', 'US-MBP (Mercersburg, Pennsylvania, United States)'),
    ('US-MVS', 'US-MVS (Mercerville, New Jersey, United States)'),
    ('US-M7E', 'US-M7E (Merchantville, New Jersey, United States)'),
    ('US-DRA', 'US-DRA (Mercury, Nevada, United States)'),
    ('US-MD5', 'US-MD5 (Meredith, New Hampshire, United States)'),
    ('US-ME5', 'US-ME5 (Meredith, New York, United States)'),
    ('US-OIS', 'US-OIS (Meredosia, Illinois, United States)'),
    ('US-MRD', 'US-MRD (Meriden, Connecticut, United States)'),
    ('US-MN7', 'US-MN7 (Meriden, Kansas, United States)'),
    ('US-EIQ', 'US-EIQ (Meriden, Minnesota, United States)'),
    ('US-MZA', 'US-MZA (Meridian, California, United States)'),
    ('US-MJA', 'US-MJA (Meridian, Idaho, United States)'),
    ('US-MEI', 'US-MEI (Meridian, Mississippi, United States)'),
    ('US-M3R', 'US-M3R (Meridian, Texas, United States)'),
    ('US-MLZ', 'US-MLZ (Meridianville, Alabama, United States)'),
    ('US-IJO', 'US-IJO (Merino, Colorado, United States)'),
    ('US-JEK', 'US-JEK (Merkel, Texas, United States)'),
    ('US-MNU', 'US-MNU (Mermentau, Louisiana, United States)'),
    ('US-KXM', 'US-KXM (Merom, Indiana, United States)'),
    ('US-MEW', 'US-MEW (Merriam, Kansas, United States)'),
    ('US-MER', 'US-MER (Merrick, New York, United States)'),
    ('US-MZR', 'US-MZR (Merrifield, Minnesota, United States)'),
    ('US-VM4', 'US-VM4 (Merrifield, Virginia, United States)'),
    ('US-9MR', 'US-9MR (Merrill, Iowa, United States)'),
    ('US-MMD', 'US-MMD (Merrill, Michigan, United States)'),
    ('US-VMR', 'US-VMR (Merrill, Oregon, United States)'),
    ('US-RRL', 'US-RRL (Merrill, Wisconsin, United States)'),
    ('US-MEL', 'US-MEL (Merrillville, Indiana, United States)'),
    ('US-MM2', 'US-MM2 (Merrimac, Massachusetts, United States)'),
    ('US-RM8', 'US-RM8 (Merrimac, Wisconsin, United States)'),
    ('US-MRM', 'US-MRM (Merrimack, New Hampshire, United States)'),
    ('US-MBF', 'US-MBF (Merritt Island, Florida, United States)'),
    ('US-IWN', 'US-IWN (Merrittstown, Pennsylvania, United States)'),
    ('US-MH7', 'US-MH7 (Merry Hill, North Carolina, United States)'),
    ('US-M7S', 'US-M7S (Mershon, Georgia, United States)'),
    ('US-M7N', 'US-M7N (Merton, Wisconsin, United States)'),
    ('US-ERT', 'US-ERT (Mertzon, Texas, United States)'),
    ('US-MZP', 'US-MZP (Mertztown, Pennsylvania, United States)'),
    ('US-MQA', 'US-MQA (Mesa, Arkansas, United States)'),
    ('US-MSC', 'US-MSC (Mesa, Arizona, United States)'),
    ('US-JME', 'US-JME (Mesa, Colorado, United States)'),
    ('US-EZS', 'US-EZS (Mesa, Washington, United States)'),
    ('US-ZPN', 'US-ZPN (Meshoppen, Pennsylvania, United States)'),
    ('US-VSK', 'US-VSK (Mesick, Michigan, United States)'),
    ('US-MSX', 'US-MSX (Mesilla Park, New Mexico, United States)'),
    ('US-ME9', 'US-ME9 (Mesopotamia, Ohio, United States)'),
    ('US-MQS', 'US-MQS (Mesquite, New Mexico, United States)'),
    ('US-MFH', 'US-MFH (Mesquite, Nevada, United States)'),
    ('US-MSQ', 'US-MSQ (Mesquite, Texas, United States)'),
    ('US-MZB', 'US-MZB (Meta, Missouri, United States)'),
    ('US-MTE', 'US-MTE (Metairie, Louisiana, United States)'),
    ('US-MTF', 'US-MTF (Metaline Falls, Washington, United States)'),
    ('US-EOA', 'US-EOA (Metamora, Illinois, United States)'),
    ('US-MM3', 'US-MM3 (Metamora, Michigan, United States)'),
    ('US-EMF', 'US-EMF (Metamora, Ohio, United States)'),
    ('US-MZN', 'US-MZN (Methuen, Massachusetts, United States)'),
    ('US-MTM', 'US-MTM (Metlakatla, Alaska, United States)'),
    ('US-2MT', 'US-2MT (Metolius, Oregon, United States)'),
    ('US-MET', 'US-MET (Metropolis, Illinois, United States)'),
    ('US-MT2', 'US-MT2 (Mettawa, Illinois, United States)'),
    ('US-TTR', 'US-TTR (Metter, Georgia, United States)'),
    ('US-M8T', 'US-M8T (Mettler, California, United States)'),
    ('US-MEU', 'US-MEU (Metuchen, New Jersey, United States)'),
    ('US-MTY', 'US-MTY (Metzger, Oregon, United States)'),
    ('US-MAX', 'US-MAX (Mexia, Texas, United States)'),
    ('US-XXX', 'US-XXX (Mexico, Maine, United States)'),
    ('US-MXI', 'US-MXI (Mexico, Missouri, United States)'),
    ('US-ZGJ', 'US-ZGJ (Mexico Beach, Florida, United States)'),
    ('US-WMK', 'US-WMK (Meyers Chuck, Alaska, United States)'),
    ('US-MYD', 'US-MYD (Meyersdale, Pennsylvania, United States)'),
    ('US-4MI', 'US-4MI (Miami, Arizona, United States)'),
    ('US-MIA', 'US-MIA (Miami, Florida, United States)'),
    ('US-MIO', 'US-MIO (Miami, Oklahoma, United States)'),
    ('US-IMV', 'US-IMV (Miami, Texas, United States)'),
    ('US-IYH', 'US-IYH (Miami Beach, Florida, United States)'),
    ('US-JDM', 'US-JDM (Miami Downtown Heliport Airport, Florida, United States)'),
    ('US-ZMG', 'US-ZMG (Miami Gardens, Florida, United States)'),
    ('US-MMK', 'US-MMK (Miami Lakes, Florida, United States)'),
    ('US-KKV', 'US-KKV (Miami River, Florida, United States)'),
    ('US-M4I', 'US-M4I (Miami Shores, Florida, United States)'),
    ('US-MIZ', 'US-MIZ (Miami Springs, Florida, United States)'),
    ('US-IAM', 'US-IAM (Miamisburg, Ohio, United States)'),
    ('US-IMW', 'US-IMW (Miamitown, Ohio, United States)'),
    ('US-MAM', 'US-MAM (Miamiville, Ohio, United States)'),
    ('US-ICM', 'US-ICM (Mica, Washington, United States)'),
    ('US-ICA', 'US-ICA (Micanopy, Florida, United States)'),
    ('US-M3V', 'US-M3V (Micaville, North Carolina, United States)'),
    ('US-MI7', 'US-MI7 (Michael, Illinois, United States)'),
    ('US-MG8', 'US-MG8 (Michigamme, Michigan, United States)'),
    ('US-IGX', 'US-IGX (Michigan, North Dakota, United States)'),
    ('US-MNC', 'US-MNC (Michigan Center, Michigan, United States)'),
    ('US-MGC', 'US-MGC (Michigan City, Indiana, United States)'),
    ('US-KMH', 'US-KMH (Michigantown, Indiana, United States)'),
    ('US-XIQ', 'US-XIQ (Mickleton, New Jersey, United States)'),
    ('US-IQO', 'US-IQO (Mico, Texas, United States)'),
    ('US-MI9', 'US-MI9 (Midas, Nevada, United States)'),
    ('US-IFH', 'US-IFH (Middle Falls, New York, United States)'),
    ('US-MGL', 'US-MGL (Middle Granville, New York, United States)'),
    ('US-M9G', 'US-M9G (Middle Grove, New York, United States)'),
    ('US-ZIX', 'US-ZIX (Middle Island, New York, United States)'),
    ('US-7MP', 'US-7MP (Middle Point, Ohio, United States)'),
    ('US-MDV', 'US-MDV (Middle River, Maryland, United States)'),
    ('US-MVG', 'US-MVG (Middle Village, New York, United States)'),
    ('US-MID', 'US-MID (Middleboro, Massachusetts, United States)'),
    ('US-M4B', 'US-M4B (Middlebourne, West Virginia, United States)'),
    ('US-XXH', 'US-XXH (Middlebranch, Ohio, United States)'),
    ('US-MB8', 'US-MB8 (Middleburg, Florida, United States)'),
    ('US-HQ4', 'US-HQ4 (Middleburg, North Carolina, United States)'),
    ('US-LRG', 'US-LRG (Middleburg, Pennsylvania, United States)'),
    ('US-D7D', 'US-D7D (Middleburg, Tennessee, United States)'),
    ('US-MG9', 'US-MG9 (Middleburg, Virginia, United States)'),
    ('US-MBV', 'US-MBV (Middleburg Heights, Ohio, United States)'),
    ('US-DBU', 'US-DBU (Middleburg, Logan, Ohio, United States)'),
    ('US-M2D', 'US-M2D (Middlebury, Connecticut, United States)'),
    ('US-MDU', 'US-MDU (Middlebury, Indiana, United States)'),
    ('US-MBU', 'US-MBU (Middlebury, Vermont, United States)'),
    ('US-URY', 'US-URY (Middlebury Center, Pennsylvania, United States)'),
    ('US-XXD', 'US-XXD (Middlefield, Connecticut, United States)'),
    ('US-3DF', 'US-3DF (Middlefield, Massachusetts, United States)'),
    ('US-QMI', 'US-QMI (Middlefield, Ohio, United States)'),
    ('US-M3P', 'US-M3P (Middleport, New York, United States)'),
    ('US-MIP', 'US-MIP (Middleport, Ohio, United States)'),
    ('US-MBR', 'US-MBR (Middlesboro, Kentucky, United States)'),
    ('US-IDD', 'US-IDD (Middlesex, North Carolina, United States)'),
    ('US-MIS', 'US-MIS (Middlesex, New Jersey, United States)'),
    ('US-ID9', 'US-ID9 (Middleton, Idaho, United States)'),
    ('US-MT3', 'US-MT3 (Middleton, Illinois, United States)'),
    ('US-MYN', 'US-MYN (Middleton, Massachusetts, United States)'),
    ('US-DDT', 'US-DDT (Middleton, Michigan, United States)'),
    ('US-YYV', 'US-YYV (Middleton, Pennsylvania, United States)'),
    ('US-MJP', 'US-MJP (Middleton, Tennessee, United States)'),
    ('US-MDW', 'US-MDW (Middleton, Wisconsin, United States)'),
    ('US-MDO', 'US-MDO (Middleton Island, Alaska, United States)'),
    ('US-DLW', 'US-DLW (Middletown, California, United States)'),
    ('US-XIN', 'US-XIN (Middletown, Connecticut, United States)'),
    ('US-MIU', 'US-MIU (Middletown, Delaware, United States)'),
    ('US-M76', 'US-M76 (Middletown, Iowa, United States)'),
    ('US-JDD', 'US-JDD (Middletown, Indiana, United States)'),
    ('US-M44', 'US-M44 (Middletown, Maryland, United States)'),
    ('US-ILQ', 'US-ILQ (Middletown, Missouri, United States)'),
    ('US-MIJ', 'US-MIJ (Middletown, New Jersey, United States)'),
    ('US-MIY', 'US-MIY (Middletown, New York, United States)'),
    ('US-MWO', 'US-MWO (Middletown, Ohio, United States)'),
    ('US-UQT', 'US-UQT (Middletown, Pennsylvania, United States)'),
    ('US-YMT', 'US-YMT (Middletown, Rhode Island, United States)'),
    ('US-MWV', 'US-MWV (Middletown, Virginia, United States)'),
    ('US-7MS', 'US-7MS (Middletown Springs, Vermont, United States)'),
    ('US-DDN', 'US-DDN (Middletown, Allen, Indiana, United States)'),
    ('US-UQK', 'US-UQK (Middletown, Frederick, Maryland, United States)'),
    ('US-DD3', 'US-DD3 (Middletown, Shelby, Indiana, United States)'),
    ('US-MVK', 'US-MVK (Middleville, Michigan, United States)'),
    ('US-DDY', 'US-DDY (Middleway, West Virginia, United States)'),
    ('US-IFE', 'US-IFE (Midfield, Alabama, United States)'),
    ('US-XFW', 'US-XFW (Midfield, Texas, United States)'),
    ('US-MK9', 'US-MK9 (Midkiff, Texas, United States)'),
    ('US-MJD', 'US-MJD (Midland, Georgia, United States)'),
    ('US-ILD', 'US-ILD (Midland, Michigan, United States)'),
    ('US-IAL', 'US-IAL (Midland, North Carolina, United States)'),
    ('US-M4D', 'US-M4D (Midland, Ohio, United States)'),
    ('US-ZID', 'US-ZID (Midland, Pennsylvania, United States)'),
    ('US-XAD', 'US-XAD (Midland, South Dakota, United States)'),
    ('US-MAF', 'US-MAF (Midland, Texas, United States)'),
    ('US-YML', 'US-YML (Midland, Virginia, United States)'),
    ('US-MDD', 'US-MDD (Midland Airpark, Texas, United States)'),
    ('US-IDY', 'US-IDY (Midland City, Alabama, United States)'),
    ('US-MDL', 'US-MDL (Midland Park, New Jersey, United States)'),
    ('US-MBS', 'US-MBS (Midland-Bay City-Saginaw Apt, Michigan, United States)'),
    ('US-MLH', 'US-MLH (Midlothian, Illinois, United States)'),
    ('US-MIB', 'US-MIB (Midlothian, Texas, United States)'),
    ('US-MED', 'US-MED (Midlothian, Virginia, United States)'),
    ('US-M9P', 'US-M9P (Midpines, California, United States)'),
    ('US-IDV', 'US-IDV (Midvale, Ohio, United States)'),
    ('US-MZC', 'US-MZC (Midvale, Utah, United States)'),
    ('US-M5E', 'US-M5E (Midville, Georgia, United States)'),
    ('US-IWY', 'US-IWY (Midway, Arkansas, United States)'),
    ('US-M8W', 'US-M8W (Midway, California, United States)'),
    ('US-MYF', 'US-MYF (Midway, Florida, United States)'),
    ('US-IWA', 'US-IWA (Midway, Georgia, United States)'),
    ('US-DBD', 'US-DBD (Midway, Illinois, United States)'),
    ('US-M23', 'US-M23 (Midway, Kentucky, United States)'),
    ('US-MWY', 'US-MWY (Midway, Tennessee, United States)'),
    ('US-M7Y', 'US-M7Y (Midway, Utah, United States)'),
    ('US-MWC', 'US-MWC (Midway City, California, United States)'),
    ('US-M2P', 'US-M2P (Midway Park, North Carolina, United States)'),
    ('US-QMY', 'US-QMY (Midway, Liberty, Georgia, United States)'),
    ('US-IDW', 'US-IDW (Midwest City, Oklahoma, United States)'),
    ('US-IFB', 'US-IFB (Mifflinburg, Pennsylvania, United States)'),
    ('US-M2I', 'US-M2I (Mifflintown, Pennsylvania, United States)'),
    ('US-MFN', 'US-MFN (Mifflinville, Pennsylvania, United States)'),
    ('US-ML4', 'US-ML4 (Milaca, Minnesota, United States)'),
    ('US-ML7', 'US-ML7 (Milan, Georgia, United States)'),
    ('US-MIQ', 'US-MIQ (Milan, Illinois, United States)'),
    ('US-NMM', 'US-NMM (Milan, Indiana, United States)'),
    ('US-YIM', 'US-YIM (Milan, Kansas, United States)'),
    ('US-UQZ', 'US-UQZ (Milan, Michigan, United States)'),
    ('US-OML', 'US-OML (Milan, Missouri, United States)'),
    ('US-9MI', 'US-9MI (Milan, New Hampshire, United States)'),
    ('US-MN9', 'US-MN9 (Milan, New Mexico, United States)'),
    ('US-7ML', 'US-7ML (Milan, New York, United States)'),
    ('US-LIM', 'US-LIM (Milan, Ohio, United States)'),
    ('US-ZIM', 'US-ZIM (Milan, Pennsylvania, United States)'),
    ('US-MXN', 'US-MXN (Milan, Tennessee, United States)'),
    ('US-MBK', 'US-MBK (Milbank, South Dakota, United States)'),
    ('US-MLQ', 'US-MLQ (Milbridge, Maine, United States)'),
    ('US-M2B', 'US-M2B (Milburn, Oklahoma, United States)'),
    ('US-M4F', 'US-M4F (Mildford, Massachusetts, United States)'),
    ('US-JMD', 'US-JMD (Mildred, Pennsylvania, United States)'),
    ('US-YMI', 'US-YMI (Miles City, Florida, United States)'),
    ('US-MLS', 'US-MLS (Miles City, Montana, United States)'),
    ('US-UQY', 'US-UQY (Milesburg, Pennsylvania, United States)'),
    ('US-IVZ', 'US-IVZ (Milesville, South Dakota, United States)'),
    ('US-MFX', 'US-MFX (Milford, Connecticut, United States)'),
    ('US-MEQ', 'US-MEQ (Milford, Delaware, United States)'),
    ('US-MFJ', 'US-MFJ (Milford, Iowa, United States)'),
    ('US-MFF', 'US-MFF (Milford, Illinois, United States)'),
    ('US-MII', 'US-MII (Milford, Indiana, United States)'),
    ('US-MFK', 'US-MFK (Milford, Massachusetts, United States)'),
    ('US-MFO', 'US-MFO (Milford, Maine, United States)'),
    ('US-MF5', 'US-MF5 (Milford, Michigan, United States)'),
    ('US-KMF', 'US-KMF (Milford, Nebraska, United States)'),
    ('US-MFW', 'US-MFW (Milford, New Hampshire, United States)'),
    ('US-MFT', 'US-MFT (Milford, New Jersey, United States)'),
    ('US-QFD', 'US-QFD (Milford, New York, United States)'),
    ('US-MRQ', 'US-MRQ (Milford, Ohio, United States)'),
    ('US-MFQ', 'US-MFQ (Milford, Pennsylvania, United States)'),
    ('US-XIK', 'US-XIK (Milford, Texas, United States)'),
    ('US-MLF', 'US-MLF (Milford, Utah, United States)'),
    ('US-QAO', 'US-QAO (Milford, Virginia, United States)'),
    ('US-FKC', 'US-FKC (Milford Center, Ohio, United States)'),
    ('US-M4M', 'US-M4M (Milford Mill, Maryland, United States)'),
    ('US-MM7', 'US-MM7 (Mililani Town, Hawaii, United States)'),
    ('US-ICI', 'US-ICI (Mill City, Nevada, United States)'),
    ('US-ZMK', 'US-ZMK (Mill Creek, Oklahoma, United States)'),
    ('US-MC3', 'US-MC3 (Mill Creek, Pennsylvania, United States)'),
    ('US-MKW', 'US-MKW (Mill Creek, Washington, United States)'),
    ('US-MHP', 'US-MHP (Mill Hall, Pennsylvania, United States)'),
    ('US-XRG', 'US-XRG (Mill Spring, Missouri, United States)'),
    ('US-TMJ', 'US-TMJ (Mill Spring, North Carolina, United States)'),
    ('US-VYV', 'US-VYV (Mill Valley, California, United States)'),
    ('US-WM4', 'US-WM4 (Milladore, Wisconsin, United States)'),
    ('US-MBA', 'US-MBA (Millbrae, California, United States)'),
    ('US-MBJ', 'US-MBJ (Millbrook, Alabama, United States)'),
    ('US-ZOO', 'US-ZOO (Millbrook, New York, United States)'),
    ('US-XIR', 'US-XIR (Millburn, New Jersey, United States)'),
    ('US-MBT', 'US-MBT (Millbury, Massachusetts, United States)'),
    ('US-XID', 'US-XID (Millbury, Ohio, United States)'),
    ('US-5MD', 'US-5MD (Milldale, Connecticut, United States)'),
    ('US-MLJ', 'US-MLJ (Milledgeville, Georgia, United States)'),
    ('US-QLB', 'US-QLB (Milledgeville, Illinois, United States)'),
    ('US-MI4', 'US-MI4 (Millen, Georgia, United States)'),
    ('US-M9R', 'US-M9R (Miller, Missouri, United States)'),
    ('US-IL2', 'US-IL2 (Miller, South Dakota, United States)'),
    ('US-IPL', 'US-IPL (Miller Place, New York, United States)'),
    ('US-ZQS', 'US-ZQS (Millersburg, Indiana, United States)'),
    ('US-ILB', 'US-ILB (Millersburg, Kentucky, United States)'),
    ('US-MLV', 'US-MLV (Millersburg, Ohio, United States)'),
    ('US-MUG', 'US-MUG (Millersburg, Pennsylvania, United States)'),
    ('US-ILR', 'US-ILR (Millersport, Ohio, United States)'),
    ('US-QJT', 'US-QJT (Millerstown, Pennsylvania, United States)'),
    ('US-9MV', 'US-9MV (Millersview, Texas, United States)'),
    ('US-MVB', 'US-MVB (Millersville, Maryland, United States)'),
    ('US-IIF', 'US-IIF (Millersville, Ohio, United States)'),
    ('US-ISE', 'US-ISE (Millersville, Pennsylvania, United States)'),
    ('US-MT4', 'US-MT4 (Millerton, New York, United States)'),
    ('US-OZB', 'US-OZB (Millheim, Pennsylvania, United States)'),
    ('US-T9X', 'US-T9X (Millican, Texas, United States)'),
    ('US-5MK', 'US-5MK (Milliken, Colorado, United States)'),
    ('US-MTL', 'US-MTL (Millington, Maryland, United States)'),
    ('US-M9I', 'US-M9I (Millington, Michigan, United States)'),
    ('US-MGY', 'US-MGY (Millington, New Jersey, United States)'),
    ('US-MZD', 'US-MZD (Millington, Tennessee, United States)'),
    ('US-MLT', 'US-MLT (Millinocket, Maine, United States)'),
    ('US-MS2', 'US-MS2 (Millis, Massachusetts, United States)'),
    ('US-IMY', 'US-IMY (Millmont, Pennsylvania, United States)'),
    ('US-IPR', 'US-IPR (Millport, Alabama, United States)'),
    ('US-M3Y', 'US-M3Y (Millry, Alabama, United States)'),
    ('US-JML', 'US-JML (Mills, Wyoming, United States)'),
    ('US-MS9', 'US-MS9 (Mills River, North Carolina, United States)'),
    ('US-MZ8', 'US-MZ8 (Millsap, Texas, United States)'),
    ('US-MBD', 'US-MBD (Millsboro, Delaware, United States)'),
    ('US-KYA', 'US-KYA (Millsdale, Illinois, United States)'),
    ('US-MS7', 'US-MS7 (Millstadt, Illinois, United States)'),
    ('US-ISZ', 'US-ISZ (Millston, Wisconsin, United States)'),
    ('US-IWH', 'US-IWH (Millstone, New Jersey, United States)'),
    ('US-MP9', 'US-MP9 (Millstone Township, New Jersey, United States)'),
    ('US-MMJ', 'US-MMJ (Milltown, New Jersey, United States)'),
    ('US-MM5', 'US-MM5 (Milltown, Wisconsin, United States)'),
    ('US-3LV', 'US-3LV (Millvale, Pennsylvania, United States)'),
    ('US-V6M', 'US-V6M (Millville, Indiana, United States)'),
    ('US-V8V', 'US-V8V (Millville, Massachusetts, United States)'),
    ('US-VLZ', 'US-VLZ (Millville, New Jersey, United States)'),
    ('US-MIV', 'US-MIV (Millville, New Jersey, United States)'),
    ('US-MV2', 'US-MV2 (Millville, Pennsylvania, United States)'),
    ('US-MVI', 'US-MVI (Millville, Rhode Island, United States)'),
    ('US-IOO', 'US-IOO (Millwood, Kentucky, United States)'),
    ('US-MW7', 'US-MW7 (Millwood, New York, United States)'),
    ('US-ZEZ', 'US-ZEZ (Millwood, Virginia, United States)'),
    ('US-MW4', 'US-MW4 (Millwood, West Virginia, United States)'),
    ('US-MN4', 'US-MN4 (Milner, Georgia, United States)'),
    ('US-MXD', 'US-MXD (Milner, Idaho, United States)'),
    ('US-JMO', 'US-JMO (Milo, Maine, United States)'),
    ('US-MPT', 'US-MPT (Milpitas, California, United States)'),
    ('US-YMY', 'US-YMY (Milroy, Indiana, United States)'),
    ('US-MZE', 'US-MZE (Milroy, Pennsylvania, United States)'),
    ('US-MLW', 'US-MLW (Milton, Delaware, United States)'),
    ('US-NSE', 'US-NSE (Milton, Florida, United States)'),
    ('US-M3N', 'US-M3N (Milton, Georgia, United States)'),
    ('US-MXW', 'US-MXW (Milton, Iowa, United States)'),
    ('US-M8O', 'US-M8O (Milton, Kentucky, United States)'),
    ('US-MXL', 'US-MXL (Milton, Massachusetts, United States)'),
    ('US-IJL', 'US-IJL (Milton, New Hampshire, United States)'),
    ('US-MZG', 'US-MZG (Milton, New York, United States)'),
    ('US-MIC', 'US-MIC (Milton, Pennsylvania, United States)'),
    ('US-MT5', 'US-MT5 (Milton, Vermont, United States)'),
    ('US-8RE', 'US-8RE (Milton, Washington, United States)'),
    ('US-M8I', 'US-M8I (Milton, Wisconsin, United States)'),
    ('US-ZNM', 'US-ZNM (Milton, West Virginia, United States)'),
    ('US-M2M', 'US-M2M (Milton Mills, New Hampshire, United States)'),
    ('US-M8M', 'US-M8M (Miltona, Minnesota, United States)'),
    ('US-MZH', 'US-MZH (Milton-Freewater, Oregon, United States)'),
    ('US-VL9', 'US-VL9 (Milville, New Jersey, United States)'),
    ('US-MKE', 'US-MKE (Milwaukee, Wisconsin, United States)'),
    ('US-MWX', 'US-MWX (Milwaukie, Oregon, United States)'),
    ('US-IMB', 'US-IMB (Mimbres, New Mexico, United States)'),
    ('US-MS6', 'US-MS6 (Mims, Florida, United States)'),
    ('US-MXK', 'US-MXK (Minatare, Nebraska, United States)'),
    ('US-MHM', 'US-MHM (Minchumina, Alaska, United States)'),
    ('US-NC7', 'US-NC7 (Minco, Oklahoma, United States)'),
    ('US-MYX', 'US-MYX (Minden, Louisiana, United States)'),
    ('US-MN6', 'US-MN6 (Minden, Nebraska, United States)'),
    ('US-MEV', 'US-MEV (Minden, Nevada, United States)'),
    ('US-3MN', 'US-3MN (Minden, Texas, United States)'),
    ('US-MCY', 'US-MCY (Minden City, Michigan, United States)'),
    ('US-DHO', 'US-DHO (Mindoro, Wisconsin, United States)'),
    ('US-MHZ', 'US-MHZ (Mine Hill, New Jersey, United States)'),
    ('US-MNA', 'US-MNA (Mineola, New York, United States)'),
    ('US-MIX', 'US-MIX (Mineola, Texas, United States)'),
    ('US-NRZ', 'US-NRZ (Miner, Missouri, United States)'),
    ('US-C87', 'US-C87 (Mineral, California, United States)'),
    ('US-EYA', 'US-EYA (Mineral, Texas, United States)'),
    ('US-IEA', 'US-IEA (Mineral, Virginia, United States)'),
    ('US-M5B', 'US-M5B (Mineral Bluff, Georgia, United States)'),
    ('US-MC4', 'US-MC4 (Mineral City, Ohio, United States)'),
    ('US-M3M', 'US-M3M (Mineral Point, Missouri, United States)'),
    ('US-MP3', 'US-MP3 (Mineral Point, Iowa, Wisconsin, United States)'),
    ('US-4AL', 'US-4AL (Mineral Ridge, Ohio, United States)'),
    ('US-M5S', 'US-M5S (Mineral Springs, Arkansas, United States)'),
    ('US-IPU', 'US-IPU (Mineral Springs, North Carolina, United States)'),
    ('US-YY3', 'US-YY3 (Mineral Springs, Pennsylvania, United States)'),
    ('US-W37', 'US-W37 (Mineral Wells, Mississippi, United States)'),
    ('US-MWL', 'US-MWL (Mineral Wells, Texas, United States)'),
    ('US-IWF', 'US-IWF (Mineral Wells, West Virginia, United States)'),
    ('US-MW5', 'US-MW5 (Mineralwells, West Virginia, United States)'),
    ('US-MVP', 'US-MVP (Minersville, Pennsylvania, United States)'),
    ('US-M88', 'US-M88 (Minersville, Utah, United States)'),
    ('US-MNV', 'US-MNV (Minerva, Ohio, United States)'),
    ('US-XIV', 'US-XIV (Mineville, New York, United States)'),
    ('US-IQG', 'US-IQG (Mingo, Iowa, United States)'),
    ('US-MIG', 'US-MIG (Mingo, Kansas, United States)'),
    ('US-XIM', 'US-XIM (Mingo Junction, Ohio, United States)'),
    ('US-M7G', 'US-M7G (Mingus, Texas, United States)'),
    ('US-MD9', 'US-MD9 (Minidoka, Idaho, United States)'),
    ('US-IPS', 'US-IPS (Minneapolis, Kansas, United States)'),
    ('US-MES', 'US-MES (Minneapolis, Minnesota, United States)'),
    ('US-M5N', 'US-M5N (Minneapolis, North Carolina, United States)'),
    ('US-MSP', 'US-MSP (Minneapolis/St Paul Apt, Minnesota, United States)'),
    ('US-MHA', 'US-MHA (Minnehaha, Washington, United States)'),
    ('US-M9N', 'US-M9N (Minneola, Florida, United States)'),
    ('US-9MA', 'US-9MA (Minneola, Kansas, United States)'),
    ('US-IJT', 'US-IJT (Minneota, Minnesota, United States)'),
    ('US-M84', 'US-M84 (Minnesota City, Minnesota, United States)'),
    ('US-MKA', 'US-MKA (Minnetonka, Minnesota, United States)'),
    ('US-MX8', 'US-MX8 (Minnie, Kentucky, United States)'),
    ('US-ARV', 'US-ARV (Minocqua, Wisconsin, United States)'),
    ('US-WMG', 'US-WMG (Minong, Wisconsin, United States)'),
    ('US-M4K', 'US-M4K (Minonk, Illinois, United States)'),
    ('US-IKA', 'US-IKA (Minooka, Illinois, United States)'),
    ('US-8OT', 'US-8OT (Minot, Maine, United States)'),
    ('US-MOT', 'US-MOT (Minot, North Dakota, United States)'),
    ('US-2MI', 'US-2MI (Minotola, New Jersey, United States)'),
    ('US-MZO', 'US-MZO (Minster, Ohio, United States)'),
    ('US-TLI', 'US-TLI (Mint Hill, North Carolina, United States)'),
    ('US-MNT', 'US-MNT (Minto, Alaska, United States)'),
    ('US-QMT', 'US-QMT (Minto, North Dakota, United States)'),
    ('US-M65', 'US-M65 (Minturn, Colorado, United States)'),
    ('US-MI2', 'US-MI2 (Mio, Michigan, United States)'),
    ('US-IQU', 'US-IQU (Miquon, Pennsylvania, United States)'),
    ('US-MIK', 'US-MIK (Mira Loma, California, United States)'),
    ('US-MLM', 'US-MLM (Mira Mesa, California, United States)'),
    ('US-M89', 'US-M89 (Miracle, Kentucky, United States)'),
    ('US-MMR', 'US-MMR (Miramar, Florida, United States)'),
    ('US-IBC', 'US-IBC (Miramar Beach, Florida, United States)'),
    ('US-NJK', 'US-NJK (Miranda, California, United States)'),
    ('US-IRL', 'US-IRL (Mirror Lake, New Hampshire, United States)'),
    ('US-NCE', 'US-NCE (Misenheimer, North Carolina, United States)'),
    ('US-MCJ', 'US-MCJ (Mishawaka, Indiana, United States)'),
    ('US-JMZ', 'US-JMZ (Mishicot, Wisconsin, United States)'),
    ('US-MSI', 'US-MSI (Mission, Kansas, United States)'),
    ('US-4MS', 'US-4MS (Mission, South Dakota, United States)'),
    ('US-ZMX', 'US-ZMX (Mission, Texas, United States)'),
    ('US-5SM', 'US-5SM (Mission Hill, South Dakota, United States)'),
    ('US-MJH', 'US-MJH (Mission Hills, California, United States)'),
    ('US-M6V', 'US-M6V (Mission Valley,San Diego, California, United States)'),
    ('US-MJI', 'US-MJI (Mission Viejo, California, United States)'),
    ('US-MFE', 'US-MFE (Mission-McAllen Apt, Texas, United States)'),
    ('US-MSO', 'US-MSO (Missoula, Montana, United States)'),
    ('US-URI', 'US-URI (Missouri City, Missouri, United States)'),
    ('US-MC5', 'US-MC5 (Missouri City, Texas, United States)'),
    ('US-IFV', 'US-IFV (Missouri Valley, Iowa, United States)'),
    ('US-M5I', 'US-M5I (Miston, Tennessee, United States)'),
    ('US-M2L', 'US-M2L (Mitchell, Alabama, United States)'),
    ('US-MHC', 'US-MHC (Mitchell, Indiana, United States)'),
    ('US-MC9', 'US-MC9 (Mitchell, Mississippi, United States)'),
    ('US-MIH', 'US-MIH (Mitchell, Nebraska, United States)'),
    ('US-MHE', 'US-MHE (Mitchell, South Dakota, United States)'),
    ('US-ITX', 'US-ITX (Mitchellville, Iowa, United States)'),
    ('US-IHE', 'US-IHE (Mitchellville, Maryland, United States)'),
    ('US-XIZ', 'US-XIZ (Mize, Kentucky, United States)'),
    ('US-CNY', 'US-CNY (Moab, Utah, United States)'),
    ('US-OAP', 'US-OAP (Moapa, Nevada, United States)'),
    ('US-VIZ', 'US-VIZ (Moatsville, West Virginia, United States)'),
    ('US-MBY', 'US-MBY (Moberly, Missouri, United States)'),
    ('US-MOB', 'US-MOB (Mobile, Alabama, United States)'),
    ('US-MBG', 'US-MBG (Mobridge, South Dakota, United States)'),
    ('US-MKV', 'US-MKV (Mocksville, North Carolina, United States)'),
    ('US-MEY', 'US-MEY (Modena, Pennsylvania, United States)'),
    ('US-OJX', 'US-OJX (Modena, Wisconsin, United States)'),
    ('US-MOD', 'US-MOD (Modesto, California, United States)'),
    ('US-M98', 'US-M98 (Modoc, Indiana, United States)'),
    ('US-MA3', 'US-MA3 (Moffat, Colorado, United States)'),
    ('US-FFJ', 'US-FFJ (Moffett, Oklahoma, United States)'),
    ('US-MEF', 'US-MEF (Moffett Field, California, United States)'),
    ('US-MGD', 'US-MGD (Mogadore, Ohio, United States)'),
    ('US-3MO', 'US-3MO (Mohall, North Dakota, United States)'),
    ('US-MY7', 'US-MY7 (Mohave Valley, Arizona, United States)'),
    ('US-M67', 'US-M67 (Mohawk, New York, United States)'),
    ('US-OH9', 'US-OH9 (Mohegan Lake, New York, United States)'),
    ('US-ZOH', 'US-ZOH (Mohnton, Pennsylvania, United States)'),
    ('US-OH7', 'US-OH7 (Mohrsville, Pennsylvania, United States)'),
    ('US-MOJ', 'US-MOJ (Mojave, California, United States)'),
    ('US-M7K', 'US-M7K (Mokane, Missouri, United States)'),
    ('US-IMK', 'US-IMK (Mokena, Illinois, United States)'),
    ('US-MOL', 'US-MOL (Molalla, Oregon, United States)'),
    ('US-M47', 'US-M47 (Molena, Georgia, United States)'),
    ('US-MLI', 'US-MLI (Moline, Illinois, United States)'),
    ('US-7MO', 'US-7MO (Molt, Missouri, United States)'),
    ('US-MME', 'US-MME (Momence, Illinois, United States)'),
    ('US-4MU', 'US-4MU (Mona, Utah, United States)'),
    ('US-MNP', 'US-MNP (Monaca, Pennsylvania, United States)'),
    ('US-MIF', 'US-MIF (Monahans, Texas, United States)'),
    ('US-M4V', 'US-M4V (Monaville, West Virginia, United States)'),
    ('US-MNK', 'US-MNK (Moncks Corner, South Carolina, United States)'),
    ('US-MQ2', 'US-MQ2 (Monclova, Ohio, United States)'),
    ('US-MCP', 'US-MCP (Moncure, North Carolina, United States)'),
    ('US-ODI', 'US-ODI (Mondovi, Wisconsin, United States)'),
    ('US-QZE', 'US-QZE (Monee, Illinois, United States)'),
    ('US-QJU', 'US-QJU (Monessen, Pennsylvania, United States)'),
    ('US-MQG', 'US-MQG (Moneta, Virginia, United States)'),
    ('US-TTF', 'US-TTF (Monett, Kansas, United States)'),
    ('US-MMO', 'US-MMO (Monett, Missouri, United States)'),
    ('US-M6T', 'US-M6T (Monetta, South Carolina, United States)'),
    ('US-QTE', 'US-QTE (Monette, Arkansas, United States)'),
    ('US-OES', 'US-OES (Money, Mississippi, United States)'),
    ('US-2KN', 'US-2KN (Monkton, Maryland, United States)'),
    ('US-7MK', 'US-7MK (Monkton, Vermont, United States)'),
    ('US-OMH', 'US-OMH (Monmouth, Iowa, United States)'),
    ('US-MNI', 'US-MNI (Monmouth, Illinois, United States)'),
    ('US-MOH', 'US-MOH (Monmouth, Maine, United States)'),
    ('US-OO9', 'US-OO9 (Monmouth, Oregon, United States)'),
    ('US-M9O', 'US-M9O (Monmouth Beach, New Jersey, United States)'),
    ('US-MJU', 'US-MJU (Monmouth Junction, New Jersey, United States)'),
    ('US-OON', 'US-OON (Monon, Indiana, United States)'),
    ('US-MXJ', 'US-MXJ (Monona, Iowa, United States)'),
    ('US-IMO', 'US-IMO (Monona, Wisconsin, United States)'),
    ('US-MXX', 'US-MXX (Monongahela, Pennsylvania, United States)'),
    ('US-MOM', 'US-MOM (Monroe, Connecticut, United States)'),
    ('US-MOE', 'US-MOE (Monroe, Georgia, United States)'),
    ('US-NRQ', 'US-NRQ (Monroe, Iowa, United States)'),
    ('US-INQ', 'US-INQ (Monroe, Indiana, United States)'),
    ('US-MLU', 'US-MLU (Monroe, Louisiana, United States)'),
    ('US-9OE', 'US-9OE (Monroe, Maine, United States)'),
    ('US-MOI', 'US-MOI (Monroe, Michigan, United States)'),
    ('US-MNR', 'US-MNR (Monroe, North Carolina, United States)'),
    ('US-M4X', 'US-M4X (Monroe, New Hampshire, United States)'),
    ('US-OWH', 'US-OWH (Monroe, New Jersey, United States)'),
    ('US-QMX', 'US-QMX (Monroe, New Jersey, United States)'),
    ('US-VMO', 'US-VMO (Monroe, New York, United States)'),
    ('US-NRO', 'US-NRO (Monroe, Ohio, United States)'),
    ('US-OVN', 'US-OVN (Monroe, Oregon, United States)'),
    ('US-XZ9', 'US-XZ9 (Monroe, Tennessee, United States)'),
    ('US-NRX', 'US-NRX (Monroe, Virginia, United States)'),
    ('US-MOW', 'US-MOW (Monroe, Washington, United States)'),
    ('US-MWI', 'US-MWI (Monroe, Wisconsin, United States)'),
    ('US-VOB', 'US-VOB (Monroe Bridge, Massachusetts, United States)'),
    ('US-KRC', 'US-KRC (Monroe City, Missouri, United States)'),
    ('US-MPQ', 'US-MPQ (Monroe Park, North Carolina, United States)'),
    ('US-ONR', 'US-ONR (Monroe Township, New Jersey, United States)'),
    ('US-OOE', 'US-OOE (Monroe, Tippecanoe, Indiana, United States)'),
    ('US-MVC', 'US-MVC (Monroeville, Alabama, United States)'),
    ('US-9MO', 'US-9MO (Monroeville, Indiana, United States)'),
    ('US-QXO', 'US-QXO (Monroeville, New Jersey, United States)'),
    ('US-O8M', 'US-O8M (Monroeville, Ohio, United States)'),
    ('US-VML', 'US-VML (Monroeville, Pennsylvania, United States)'),
    ('US-XIY', 'US-XIY (Monrovia, California, United States)'),
    ('US-ON5', 'US-ON5 (Monrovia, Indiana, United States)'),
    ('US-ZMR', 'US-ZMR (Monrovia, Maryland, United States)'),
    ('US-MSE', 'US-MSE (Monsey, New York, United States)'),
    ('US-MZS', 'US-MZS (Monson, Massachusetts, United States)'),
    ('US-6MS', 'US-6MS (Monson, Maine, United States)'),
    ('US-M5A', 'US-M5A (Mont Alto, Pennsylvania, United States)'),
    ('US-MTG', 'US-MTG (Mont Belvieu, Texas, United States)'),
    ('US-TV7', 'US-TV7 (Mont Vernon, New Hampshire, United States)'),
    ('US-SIY', 'US-SIY (Montague, California, United States)'),
    ('US-M2G', 'US-M2G (Montague, Massachusetts, United States)'),
    ('US-TGQ', 'US-TGQ (Montague, Michigan, United States)'),
    ('US-7UE', 'US-7UE (Montague, New Jersey, United States)'),
    ('US-JTA', 'US-JTA (Montana City, Montana, United States)'),
    ('US-OQT', 'US-OQT (Montara, California, United States)'),
    ('US-MTP', 'US-MTP (Montauk, New York, United States)'),
    ('US-MZT', 'US-MZT (Montclair, California, United States)'),
    ('US-MLR', 'US-MLR (Montclair, New Jersey, United States)'),
    ('US-MXZ', 'US-MXZ (Monte Alto, Texas, United States)'),
    ('US-C4F', 'US-C4F (Monte Rio, California, United States)'),
    ('US-VMZ', 'US-VMZ (Monte Vista, Colorado, United States)'),
    ('US-2MO', 'US-2MO (Monteagle, Tennessee, United States)'),
    ('US-MTB', 'US-MTB (Montebello, California, United States)'),
    ('US-MB6', 'US-MB6 (Montebello, New York, United States)'),
    ('US-ZMO', 'US-ZMO (Montecito, California, United States)'),
    ('US-M4O', 'US-M4O (Montello, Pennsylvania, United States)'),
    ('US-OLO', 'US-OLO (Montello, Wisconsin, United States)'),
    ('US-MY3', 'US-MY3 (Monterey, California, United States)'),
    ('US-3MR', 'US-3MR (Monterey, Massachusetts, United States)'),
    ('US-MZY', 'US-MZY (Monterey, Tennessee, United States)'),
    ('US-YTX', 'US-YTX (Monterey, Virginia, United States)'),
    ('US-MZU', 'US-MZU (Monterey Park, California, United States)'),
    ('US-MRY', 'US-MRY (Monterey-Carmel Apt, California, United States)'),
    ('US-MZW', 'US-MZW (Montesano, Washington, United States)'),
    ('US-MVO', 'US-MVO (Montevallo, Alabama, United States)'),
    ('US-MVE', 'US-MVE (Montevideo, Minnesota, United States)'),
    ('US-MOZ', 'US-MOZ (Montezuma, Georgia, United States)'),
    ('US-YMZ', 'US-YMZ (Montezuma, Iowa, United States)'),
    ('US-MZM', 'US-MZM (Montezuma, Indiana, United States)'),
    ('US-TZM', 'US-TZM (Montezuma, Kansas, United States)'),
    ('US-XQZ', 'US-XQZ (Montfort, Wisconsin, United States)'),
    ('US-MGM', 'US-MGM (Montgomery, Alabama, United States)'),
    ('US-XIL', 'US-XIL (Montgomery, Illinois, United States)'),
    ('US-OGM', 'US-OGM (Montgomery, Indiana, United States)'),
    ('US-3MG', 'US-3MG (Montgomery, Louisiana, United States)'),
    ('US-MGH', 'US-MGH (Montgomery, Minnesota, United States)'),
    ('US-MGJ', 'US-MGJ (Montgomery, New York, United States)'),
    ('US-NGY', 'US-NGY (Montgomery, Ohio, United States)'),
    ('US-QMG', 'US-QMG (Montgomery, Pennsylvania, United States)'),
    ('US-YGY', 'US-YGY (Montgomery, Tennessee, United States)'),
    ('US-MG6', 'US-MG6 (Montgomery, Texas, United States)'),
    ('US-7MG', 'US-7MG (Montgomery, Vermont, United States)'),
    ('US-OTE', 'US-OTE (Montgomery, West Virginia, United States)'),
    ('US-GZY', 'US-GZY (Montgomery Center, Vermont, United States)'),
    ('US-M4G', 'US-M4G (Montgomery City, Missouri, United States)'),
    ('US-NMV', 'US-NMV (Montgomery Village, Maryland, United States)'),
    ('US-UXG', 'US-UXG (Montgomeryville, Pennsylvania, United States)'),
    ('US-MOQ', 'US-MOQ (Monticello, Arkansas, United States)'),
    ('US-VMQ', 'US-VMQ (Monticello, Florida, United States)'),
    ('US-MQC', 'US-MQC (Monticello, Georgia, United States)'),
    ('US-MXO', 'US-MXO (Monticello, Iowa, United States)'),
    ('US-MQD', 'US-MQD (Monticello, Illinois, United States)'),
    ('US-OIO', 'US-OIO (Monticello, Indiana, United States)'),
    ('US-MOC', 'US-MOC (Monticello, Kentucky, United States)'),
    ('US-M8L', 'US-M8L (Monticello, Maine, United States)'),
    ('US-OTC', 'US-OTC (Monticello, Minnesota, United States)'),
    ('US-MCZ', 'US-MCZ (Monticello, Mississippi, United States)'),
    ('US-MSV', 'US-MSV (Monticello, New York, United States)'),
    ('US-MXC', 'US-MXC (Monticello, Utah, United States)'),
    ('US-IEO', 'US-IEO (Monticello, Wisconsin, United States)'),
    ('US-ZGI', 'US-ZGI (Montmorenci, Indiana, United States)'),
    ('US-URF', 'US-URF (Montour Falls, New York, United States)'),
    ('US-MBC', 'US-MBC (Montoursville, Pennsylvania, United States)'),
    ('US-IUW', 'US-IUW (Montpelier, Idaho, United States)'),
    ('US-OPQ', 'US-OPQ (Montpelier, Indiana, United States)'),
    ('US-MMP', 'US-MMP (Montpelier, Ohio, United States)'),
    ('US-XIX', 'US-XIX (Montpelier, Virginia, United States)'),
    ('US-MPI', 'US-MPI (Montpelier, Vermont, United States)'),
    ('US-MPV', 'US-MPV (Montpelier-Barre Apt, Vermont, United States)'),
    ('US-MT8', 'US-MT8 (Montreal, Missouri, United States)'),
    ('US-M2T', 'US-M2T (Montreal, Ohio, United States)'),
    ('US-OZ9', 'US-OZ9 (Montrose, Alabama, United States)'),
    ('US-MBH', 'US-MBH (Montrose, California, United States)'),
    ('US-MTJ', 'US-MTJ (Montrose, Colorado, United States)'),
    ('US-4MO', 'US-4MO (Montrose, Iowa, United States)'),
    ('US-ME3', 'US-ME3 (Montrose, Minnesota, United States)'),
    ('US-QMR', 'US-QMR (Montrose, Pennsylvania, United States)'),
    ('US-KMX', 'US-KMX (Montross, Virginia, United States)'),
    ('US-QMV', 'US-QMV (Montvale, New Jersey, United States)'),
    ('US-M8V', 'US-M8V (Montvale, Virginia, United States)'),
    ('US-MBM', 'US-MBM (Montville, Connecticut, United States)'),
    ('US-MDB', 'US-MDB (Montville, New Jersey, United States)'),
    ('US-ZPQ', 'US-ZPQ (Montz, Louisiana, United States)'),
    ('US-MEB', 'US-MEB (Monument, Colorado, United States)'),
    ('US-JUM', 'US-JUM (Monument, Kansas, United States)'),
    ('US-GMV', 'US-GMV (Monument Valley Gldngs, Utah, United States)'),
    ('US-MU2', 'US-MU2 (Moodus, Connecticut, United States)'),
    ('US-MD7', 'US-MD7 (Moody, Alabama, United States)'),
    ('US-OOY', 'US-OOY (Moody, Texas, United States)'),
    ('US-MO3', 'US-MO3 (Mooers, New York, United States)'),
    ('US-M2F', 'US-M2F (Mooers Forks, New York, United States)'),
    ('US-NIP', 'US-NIP (Moon, Pennsylvania, United States)'),
    ('US-M7P', 'US-M7P (Moon Township, Pennsylvania, United States)'),
    ('US-MOO', 'US-MOO (Moonachie/New Jersey, New Jersey, United States)'),
    ('US-QMP', 'US-QMP (Moonstown, Pennsylvania, United States)'),
    ('US-OOF', 'US-OOF (Moore, Oklahoma, United States)'),
    ('US-MBW', 'US-MBW (Moore, South Carolina, United States)'),
    ('US-QMF', 'US-QMF (Moore Haven, Florida, United States)'),
    ('US-MF2', 'US-MF2 (Moorefield, Kentucky, United States)'),
    ('US-MF3', 'US-MF3 (Moorefield, West Virginia, United States)'),
    ('US-OED', 'US-OED (Mooreland, Oklahoma, United States)'),
    ('US-MQE', 'US-MQE (Moores Mill, New York, United States)'),
    ('US-OBO', 'US-OBO (Mooresboro, North Carolina, United States)'),
    ('US-OUB', 'US-OUB (Mooresburg, Tennessee, United States)'),
    ('US-MRJ', 'US-MRJ (Moorestown, New Jersey, United States)'),
    ('US-OOR', 'US-OOR (Moorestown, Pennsylvania, United States)'),
    ('US-MYZ', 'US-MYZ (Mooresville, Indiana, United States)'),
    ('US-2MV', 'US-2MV (Mooresville, Missouri, United States)'),
    ('US-XJK', 'US-XJK (Mooresville, North Carolina, United States)'),
    ('US-M3O', 'US-M3O (Mooresville, Tennessee, United States)'),
    ('US-XIH', 'US-XIH (Moorhead, Minnesota, United States)'),
    ('US-MPF', 'US-MPF (Moorlands, Washington, United States)'),
    ('US-MQK', 'US-MQK (Moorpark, California, United States)'),
    ('US-MSZ', 'US-MSZ (Moose Pass, Alaska, United States)'),
    ('US-UXB', 'US-UXB (Moosic, Pennsylvania, United States)'),
    ('US-OOU', 'US-OOU (Moosup, Connecticut, United States)'),
    ('US-MJM', 'US-MJM (Mora, Minnesota, United States)'),
    ('US-MMA', 'US-MMA (Mora, New Mexico, United States)'),
    ('US-QMO', 'US-QMO (Moraga, California, United States)'),
    ('US-MRE', 'US-MRE (Moraine, Ohio, United States)'),
    ('US-MX7', 'US-MX7 (Moran, Wyoming, United States)'),
    ('US-MJS', 'US-MJS (Morattico, Virginia, United States)'),
    ('US-QOR', 'US-QOR (Moravia, Iowa, United States)'),
    ('US-VIJ', 'US-VIJ (Moravia, New York, United States)'),
    ('US-MF4', 'US-MF4 (Moravian Falls, North Carolina, United States)'),
    ('US-MHR', 'US-MHR (Morehead, Kentucky, United States)'),
    ('US-MRH', 'US-MRH (Morehead City, North Carolina, United States)'),
    ('US-YRE', 'US-YRE (Morehouse, Missouri, United States)'),
    ('US-9OH', 'US-9OH (Moreland Hills, Ohio, United States)'),
    ('US-ONJ', 'US-ONJ (Morenci, Arizona, United States)'),
    ('US-MQR', 'US-MQR (Morenci, Michigan, United States)'),
    ('US-MV4', 'US-MV4 (Moreno Valley, California, United States)'),
    ('US-M9V', 'US-M9V (Moretown, Vermont, United States)'),
    ('US-NGM', 'US-NGM (Morgan, Georgia, United States)'),
    ('US-MRG', 'US-MRG (Morgan, Montana, United States)'),
    ('US-MR9', 'US-MR9 (Morgan, Pennsylvania, United States)'),
    ('US-GGM', 'US-GGM (Morgan, Utah, United States)'),
    ('US-7MR', 'US-7MR (Morgan, Vermont, United States)'),
    ('US-MGN', 'US-MGN (Morgan City, Alabama, United States)'),
    ('US-LMO', 'US-LMO (Morgan City, Louisiana, United States)'),
    ('US-PTN', 'US-PTN (Morgan City-Patterson Apt, Louisiana, United States)'),
    ('US-MJV', 'US-MJV (Morgan Hill, California, United States)'),
    ('US-2MP', 'US-2MP (Morgan Point, Texas, United States)'),
    ('US-QGF', 'US-QGF (Morganfield, Kentucky, United States)'),
    ('US-MPP', 'US-MPP (Morgans Point, Texas, United States)'),
    ('US-O99', 'US-O99 (Morganton, Georgia, United States)'),
    ('US-MRN', 'US-MRN (Morganton, North Carolina, United States)'),
    ('US-MGG', 'US-MGG (Morgantown, Kentucky, United States)'),
    ('US-MJZ', 'US-MJZ (Morgantown, North Carolina, United States)'),
    ('US-MGP', 'US-MGP (Morgantown, Pennsylvania, United States)'),
    ('US-MWG', 'US-MWG (Morgantown, Tennessee, United States)'),
    ('US-MGW', 'US-MGW (Morgantown, West Virginia, United States)'),
    ('US-VJM', 'US-VJM (Morganville, New Jersey, United States)'),
    ('US-MY5', 'US-MY5 (Moriarty, New Mexico, United States)'),
    ('US-ZH6', 'US-ZH6 (Moriches, New Jersey, United States)'),
    ('US-2MR', 'US-2MR (Moriches, New York, United States)'),
    ('US-JGM', 'US-JGM (Morley, Missouri, United States)'),
    ('US-OYO', 'US-OYO (Moro, Arkansas, United States)'),
    ('US-O4O', 'US-O4O (Moro, Illinois, United States)'),
    ('US-XOO', 'US-XOO (Moro, Oregon, United States)'),
    ('US-OOC', 'US-OOC (Morocco, Indiana, United States)'),
    ('US-MR6', 'US-MR6 (Moroni, Utah, United States)'),
    ('US-MJC', 'US-MJC (Morral, Ohio, United States)'),
    ('US-XWQ', 'US-XWQ (Morrice, Michigan, United States)'),
    ('US-RQR', 'US-RQR (Morrill, Maine, United States)'),
    ('US-MOK', 'US-MOK (Morrill, Nebraska, United States)'),
    ('US-MPJ', 'US-MPJ (Morrilton, Arkansas, United States)'),
    ('US-XRI', 'US-XRI (Morris, Alabama, United States)'),
    ('US-MR4', 'US-MR4 (Morris, Connecticut, United States)'),
    ('US-MSW', 'US-MSW (Morris, Illinois, United States)'),
    ('US-MR3', 'US-MR3 (Morris, Louisiana, United States)'),
    ('US-MOX', 'US-MOX (Morris, Minnesota, United States)'),
    ('US-IQS', 'US-IQS (Morris, Pennsylvania, United States)'),
    ('US-MPA', 'US-MPA (Morris Plains, New Jersey, United States)'),
    ('US-MJE', 'US-MJE (Morrison, Colorado, United States)'),
    ('US-MMQ', 'US-MMQ (Morrison, Illinois, United States)'),
    ('US-MJF', 'US-MJF (Morrison, Tennessee, United States)'),
    ('US-M5V', 'US-M5V (Morrisonville, Illinois, United States)'),
    ('US-6MT', 'US-6MT (Morriston, Florida, United States)'),
    ('US-MJG', 'US-MJG (Morristown, Indiana, United States)'),
    ('US-MW8', 'US-MW8 (Morristown, Minnesota, United States)'),
    ('US-MMU', 'US-MMU (Morristown, New Jersey, United States)'),
    ('US-MRT', 'US-MRT (Morristown, New York, United States)'),
    ('US-ITW', 'US-ITW (Morristown, Ohio, United States)'),
    ('US-MOR', 'US-MOR (Morristown, Tennessee, United States)'),
    ('US-XZM', 'US-XZM (Morrisville, North Carolina, United States)'),
    ('US-MV9', 'US-MV9 (Morrisville, New Jersey, United States)'),
    ('US-MZL', 'US-MZL (Morrisville, New York, United States)'),
    ('US-XIO', 'US-XIO (Morrisville, Pennsylvania, United States)'),
    ('US-ORS', 'US-ORS (Morrisville, Vermont, United States)'),
    ('US-MJK', 'US-MJK (Morro Bay, California, United States)'),
    ('US-MRW', 'US-MRW (Morrow, Georgia, United States)'),
    ('US-MW6', 'US-MW6 (Morrow, Ohio, United States)'),
    ('US-4MT', 'US-4MT (Morse, Texas, United States)'),
    ('US-MB3', 'US-MB3 (Morse Bluff, Nebraska, United States)'),
    ('US-MTI', 'US-MTI (Morton, Illinois, United States)'),
    ('US-JMN', 'US-JMN (Morton, Minnesota, United States)'),
    ('US-MNQ', 'US-MNQ (Morton, Mississippi, United States)'),
    ('US-JZN', 'US-JZN (Morton, Pennsylvania, United States)'),
    ('US-ZMT', 'US-ZMT (Morton, Texas, United States)'),
    ('US-OT3', 'US-OT3 (Morton, Washington, United States)'),
    ('US-MGV', 'US-MGV (Morton Grove, Illinois, United States)'),
    ('US-MJJ', 'US-MJJ (Mortons Gap, Kentucky, United States)'),
    ('US-OQV', 'US-OQV (Morven, North Carolina, United States)'),
    ('US-MW3', 'US-MW3 (Moscow, Iowa, United States)'),
    ('US-MJL', 'US-MJL (Moscow, Idaho, United States)'),
    ('US-ZGC', 'US-ZGC (Moscow, Kansas, United States)'),
    ('US-QMA', 'US-QMA (Moscow, Pennsylvania, United States)'),
    ('US-9MW', 'US-9MW (Moscow, Tennessee, United States)'),
    ('US-M7C', 'US-M7C (Moscow, Texas, United States)'),
    ('US-MM4', 'US-MM4 (Moscow Mills, Missouri, United States)'),
    ('US-M9S', 'US-M9S (Mosel, Wisconsin, United States)'),
    ('US-OEL', 'US-OEL (Moselle, Mississippi, United States)'),
    ('US-KMY', 'US-KMY (Moser Bay, Alaska, United States)'),
    ('US-MWH', 'US-MWH (Moses Lake, Washington, United States)'),
    ('US-MOS', 'US-MOS (Moses Point, Alaska, United States)'),
    ('US-EIB', 'US-EIB (Mosheim, Tennessee, United States)'),
    ('US-YMR', 'US-YMR (Mosier, Oregon, United States)'),
    ('US-INX', 'US-INX (Mosinee, Wisconsin, United States)'),
    ('US-MJN', 'US-MJN (Moss, Tennessee, United States)'),
    ('US-ZGA', 'US-ZGA (Moss Beach, California, United States)'),
    ('US-MLG', 'US-MLG (Moss Landing, California, United States)'),
    ('US-MOG', 'US-MOG (Moss Point, Mississippi, United States)'),
    ('US-MVJ', 'US-MVJ (Mossville, Illinois, United States)'),
    ('US-89M', 'US-89M (Mossyrock, Washington, United States)'),
    ('US-MOF', 'US-MOF (Motley, Minnesota, United States)'),
    ('US-MLL', 'US-MLL (Mottville, Michigan, United States)'),
    ('US-MUW', 'US-MUW (Moulton, Alabama, United States)'),
    ('US-X3L', 'US-X3L (Moulton, Texas, United States)'),
    ('US-QUG', 'US-QUG (Moultonborough, New Hampshire, United States)'),
    ('US-MGR', 'US-MGR (Moultrie, Georgia, United States)'),
    ('US-OUD', 'US-OUD (Mound, Minnesota, United States)'),
    ('US-4MC', 'US-4MC (Mound City, Illinois, United States)'),
    ('US-M9C', 'US-M9C (Mound City, Missouri, United States)'),
    ('US-XZS', 'US-XZS (Mound House, Nevada, United States)'),
    ('US-MDZ', 'US-MDZ (Moundridge, Kansas, United States)'),
    ('US-7Q9', 'US-7Q9 (Mounds, Illinois, United States)'),
    ('US-OUK', 'US-OUK (Mounds, Oklahoma, United States)'),
    ('US-MJO', 'US-MJO (Mounds View, Minnesota, United States)'),
    ('US-MFZ', 'US-MFZ (Moundsville, West Virginia, United States)'),
    ('US-MOA', 'US-MOA (Moundville, Alabama, United States)'),
    ('US-ND5', 'US-ND5 (Moundville, Missouri, United States)'),
    ('US-NQU', 'US-NQU (Mount Airy, Georgia, United States)'),
    ('US-M8Y', 'US-M8Y (Mount Airy, Louisiana, United States)'),
    ('US-MYM', 'US-MYM (Mount Airy, Maryland, United States)'),
    ('US-MKY', 'US-MKY (Mount Airy, North Carolina, United States)'),
    ('US-OMO', 'US-OMO (Mount Angel, Oregon, United States)'),
    ('US-UNM', 'US-UNM (Mount Arlington, New Jersey, United States)'),
    ('US-OUA', 'US-OUA (Mount Ayr, Iowa, United States)'),
    ('US-MJR', 'US-MJR (Mount Berry, Georgia, United States)'),
    ('US-MXT', 'US-MXT (Mount Bethel, Pennsylvania, United States)'),
    ('US-MB5', 'US-MB5 (Mount Bethel, Pennsylvania, United States)'),
    ('US-TBK', 'US-TBK (Mount Braddock, Pennsylvania, United States)'),
    ('US-MC6', 'US-MC6 (Mount Carmel, Illinois, United States)'),
    ('US-MTK', 'US-MTK (Mount Carmel, Pennsylvania, United States)'),
    ('US-KRL', 'US-KRL (Mount Carroll, Illinois, United States)'),
    ('US-MTC', 'US-MTC (Mount Clemens, Michigan, United States)'),
    ('US-MWR', 'US-MWR (Mount Crawford, Virginia, United States)'),
    ('US-DZT', 'US-DZT (Mount Desert, Maine, United States)'),
    ('US-MUD', 'US-MUD (Mount Dora, Florida, United States)'),
    ('US-ME2', 'US-ME2 (Mount Eaton, Ohio, United States)'),
    ('US-M3E', 'US-M3E (Mount Eden, Kentucky, United States)'),
    ('US-IUE', 'US-IUE (Mount Erie, Illinois, United States)'),
    ('US-M3F', 'US-M3F (Mount Freedom, New Jersey, United States)'),
    ('US-MGQ', 'US-MGQ (Mount Gilead, North Carolina, United States)'),
    ('US-UGO', 'US-UGO (Mount Gilead, Ohio, United States)'),
    ('US-M5G', 'US-M5G (Mount Gretna, Pennsylvania, United States)'),
    ('US-TBO', 'US-TBO (Mount Hebron, Maryland, United States)'),
    ('US-NHR', 'US-NHR (Mount Hermon, California, United States)'),
    ('US-MH6', 'US-MH6 (Mount Holly, Arkansas, United States)'),
    ('US-MHX', 'US-MHX (Mount Holly, North Carolina, United States)'),
    ('US-LLY', 'US-LLY (Mount Holly, New Jersey, United States)'),
    ('US-UQS', 'US-UQS (Mount Holly, South Carolina, United States)'),
    ('US-7MH', 'US-7MH (Mount Holly, Vermont, United States)'),
    ('US-QHS', 'US-QHS (Mount Holly Springs, Pennsylvania, United States)'),
    ('US-UHE', 'US-UHE (Mount Hope, Alabama, United States)'),
    ('US-M7H', 'US-M7H (Mount Hope, Kansas, United States)'),
    ('US-MH9', 'US-MH9 (Mount Hope, Ohio, United States)'),
    ('US-ULZ', 'US-ULZ (Mount Hope, West Virginia, United States)'),
    ('US-MH4', 'US-MH4 (Mount Horeb, Wisconsin, United States)'),
    ('US-UIA', 'US-UIA (Mount Ida, Arkansas, United States)'),
    ('US-UQV', 'US-UQV (Mount Jackson, Virginia, United States)'),
    ('US-OJW', 'US-OJW (Mount Jewett, Pennsylvania, United States)'),
    ('US-MJ2', 'US-MJ2 (Mount Joy, Pennsylvania, United States)'),
    ('US-MJY', 'US-MJY (Mount Joy, Pennsylvania, United States)'),
    ('US-MJB', 'US-MJB (Mount Juliet, Tennessee, United States)'),
    ('US-MKS', 'US-MKS (Mount Kisco, New York, United States)'),
    ('US-LUJ', 'US-LUJ (Mount Laurel, New Jersey, United States)'),
    ('US-MCL', 'US-MCL (Mount McKinley, Alaska, United States)'),
    ('US-OUM', 'US-OUM (Mount Meigs, Alabama, United States)'),
    ('US-MXR', 'US-MXR (Mount Morris, Illinois, United States)'),
    ('US-MMB', 'US-MMB (Mount Morris, Michigan, United States)'),
    ('US-OUO', 'US-OUO (Mount Morris, New York, United States)'),
    ('US-UNS', 'US-UNS (Mount Morris, Pennsylvania, United States)'),
    ('US-QNB', 'US-QNB (Mount Nebo, West Virginia, United States)'),
    ('US-FVS', 'US-FVS (Mount Olive, Mississippi, United States)'),
    ('US-MNO', 'US-MNO (Mount Olive, North Carolina, United States)'),
    ('US-MQV', 'US-MQV (Mount Olive, New Jersey, United States)'),
    ('US-MXQ', 'US-MXQ (Mount Orab, Ohio, United States)'),
    ('US-PY4', 'US-PY4 (Mount Perry, Ohio, United States)'),
    ('US-MPY', 'US-MPY (Mount Pleasant, Florida, United States)'),
    ('US-MPZ', 'US-MPZ (Mount Pleasant, Iowa, United States)'),
    ('US-MOP', 'US-MOP (Mount Pleasant, Michigan, United States)'),
    ('US-MTT', 'US-MTT (Mount Pleasant, Pennsylvania, United States)'),
    ('US-MPH', 'US-MPH (Mount Pleasant, South Carolina, United States)'),
    ('US-MPL', 'US-MPL (Mount Pleasant, Tennessee, United States)'),
    ('US-MPS', 'US-MPS (Mount Pleasant, Texas, United States)'),
    ('US-MSD', 'US-MSD (Mount Pleasant, Utah, United States)'),
    ('US-UPN', 'US-UPN (Mount Pleasant, Wisconsin, United States)'),
    ('US-UPI', 'US-UPI (Mount Pleasant Mills, Pennsylvania, United States)'),
    ('US-UPA', 'US-UPA (Mount Pleasant, Cabarrus, North Carolina, United States)'),
    ('US-MPO', 'US-MPO (Mount Pocono, Pennsylvania, United States)'),
    ('US-MUP', 'US-MUP (Mount Prospect, Illinois, United States)'),
    ('US-MPK', 'US-MPK (Mount Pulaski, Illinois, United States)'),
    ('US-9MY', 'US-9MY (Mount Royal, New Jersey, United States)'),
    ('US-5MS', 'US-5MS (Mount Saint Francis, Indiana, United States)'),
    ('US-M5T', 'US-M5T (Mount Savage, Maryland, United States)'),
    ('US-MHS', 'US-MHS (Mount Shasta, California, United States)'),
    ('US-JUI', 'US-JUI (Mount Sinai, New York, United States)'),
    ('US-GTM', 'US-GTM (Mount Sterling, Illinois, United States)'),
    ('US-MGK', 'US-MGK (Mount Sterling, Kentucky, United States)'),
    ('US-YMS', 'US-YMS (Mount Sterling, Ohio, United States)'),
    ('US-M75', 'US-M75 (Mount Storm, West Virginia, United States)'),
    ('US-SU3', 'US-SU3 (Mount Summit, Indiana, United States)'),
    ('US-OUU', 'US-OUU (Mount Ulla, North Carolina, United States)'),
    ('US-MUU', 'US-MUU (Mount Union, Pennsylvania, United States)'),
    ('US-ONU', 'US-ONU (Mount Union, Huntingdon, Pennsylvania, United States)'),
    ('US-UUE', 'US-UUE (Mount Upton, New York, United States)'),
    ('US-UVO', 'US-UVO (Mount Vernon, Alabama, United States)'),
    ('US-MXF', 'US-MXF (Mount Vernon, Iowa, United States)'),
    ('US-MVN', 'US-MVN (Mount Vernon, Illinois, United States)'),
    ('US-OVO', 'US-OVO (Mount Vernon, Indiana, United States)'),
    ('US-MXH', 'US-MXH (Mount Vernon, Indiana, United States)'),
    ('US-MXV', 'US-MXV (Mount Vernon, Kentucky, United States)'),
    ('US-UEO', 'US-UEO (Mount Vernon, Maine, United States)'),
    ('US-OUV', 'US-OUV (Mount Vernon, Missouri, United States)'),
    ('US-MVH', 'US-MVH (Mount Vernon, New York, United States)'),
    ('US-YMV', 'US-YMV (Mount Vernon, New York, United States)'),
    ('US-MWT', 'US-MWT (Mount Vernon, Ohio, United States)'),
    ('US-M2V', 'US-M2V (Mount Vernon, Ohio, United States)'),
    ('US-MV3', 'US-MV3 (Mount Vernon, Texas, United States)'),
    ('US-MVX', 'US-MVX (Mount Vernon, Texas, United States)'),
    ('US-MVW', 'US-MVW (Mount Vernon, Washington, United States)'),
    ('US-UMX', 'US-UMX (Mount Washington, Kentucky, United States)'),
    ('US-MWS', 'US-MWS (Mount Wilson, California, United States)'),
    ('US-MWF', 'US-MWF (Mount Wolf, Pennsylvania, United States)'),
    ('US-UTZ', 'US-UTZ (Mount Zion, Illinois, United States)'),
    ('US-MU4', 'US-MU4 (Mountain, Wisconsin, United States)'),
    ('US-M77', 'US-M77 (Mountain Brook, Alabama, United States)'),
    ('US-CZJ', 'US-CZJ (Mountain Center, California, United States)'),
    ('US-TKM', 'US-TKM (Mountain City, Georgia, United States)'),
    ('US-MFM', 'US-MFM (Mountain City, Tennessee, United States)'),
    ('US-TGM', 'US-TGM (Mountain Green, Utah, United States)'),
    ('US-VMV', 'US-VMV (Mountain Grove, Missouri, United States)'),
    ('US-WMH', 'US-WMH (Mountain Home, Arkansas, United States)'),
    ('US-MUO', 'US-MUO (Mountain Home, Idaho, United States)'),
    ('US-MHU', 'US-MHU (Mountain Home, North Carolina, United States)'),
    ('US-MUM', 'US-MUM (Mountain Home, Tennessee, United States)'),
    ('US-HPQ', 'US-HPQ (Mountain House, California, United States)'),
    ('US-UII', 'US-UII (Mountain Iron, Minnesota, United States)'),
    ('US-ML5', 'US-ML5 (Mountain Lake, Minnesota, United States)'),
    ('US-UTK', 'US-UTK (Mountain Lake Park, Maryland, United States)'),
    ('US-ULS', 'US-ULS (Mountain Lakes, New Jersey, United States)'),
    ('US-MTS', 'US-MTS (Mountain Pass, California, United States)'),
    ('US-M6O', 'US-M6O (Mountain Ranch, California, United States)'),
    ('US-MU5', 'US-MU5 (Mountain Rest, South Carolina, United States)'),
    ('US-MUV', 'US-MUV (Mountain Top, Pennsylvania, United States)'),
    ('US-MUL', 'US-MUL (Mountain View, Alabama, United States)'),
    ('US-VAJ', 'US-VAJ (Mountain View, Arkansas, United States)'),
    ('US-NUQ', 'US-NUQ (Mountain View, California, United States)'),
    ('US-MUK', 'US-MUK (Mountain View, Georgia, United States)'),
    ('US-5MV', 'US-5MV (Mountain View, Hawaii, United States)'),
    ('US-UIP', 'US-UIP (Mountain View, Missouri, United States)'),
    ('US-MOU', 'US-MOU (Mountain Village, Alaska, United States)'),
    ('US-MSJ', 'US-MSJ (Mountainside, New Jersey, United States)'),
    ('US-MMV', 'US-MMV (Mountainville, New Jersey, United States)'),
    ('US-HHF', 'US-HHF (Mountainville, New York, United States)'),
    ('US-XJI', 'US-XJI (Mountlake Terrace, Washington, United States)'),
    ('US-ZMM', 'US-ZMM (Mounts Mills, New Jersey, United States)'),
    ('US-TVU', 'US-TVU (Mountville, Georgia, United States)'),
    ('US-XJH', 'US-XJH (Mountville, Pennsylvania, United States)'),
    ('US-UTV', 'US-UTV (Mountville, South Carolina, United States)'),
    ('US-MO4', 'US-MO4 (Mouth of Wilson, Virginia, United States)'),
    ('US-MC7', 'US-MC7 (Mouthcard, Kentucky, United States)'),
    ('US-M5O', 'US-M5O (Moville, Iowa, United States)'),
    ('US-YMQ', 'US-YMQ (Moweaqua, Illinois, United States)'),
    ('US-XXE', 'US-XXE (Moxee City, Washington, United States)'),
    ('US-IPG', 'US-IPG (Moyie Springs, Idaho, United States)'),
    ('US-M4Y', 'US-M4Y (Moyock, North Carolina, United States)'),
    ('US-MST', 'US-MST (Muenster, Texas, United States)'),
    ('US-H98', 'US-H98 (Muhlenberg, Pennsylvania, United States)'),
    ('US-MKI', 'US-MKI (Mukilteo, Washington, United States)'),
    ('US-MKZ', 'US-MKZ (Mukwonago, Wisconsin, United States)'),
    ('US-EYQ', 'US-EYQ (Mulberry, Arkansas, United States)'),
    ('US-MUF', 'US-MUF (Mulberry, Florida, United States)'),
    ('US-MU9', 'US-MU9 (Muldoon, Texas, United States)'),
    ('US-ZMW', 'US-ZMW (Muldrow, Oklahoma, United States)'),
    ('US-MUH', 'US-MUH (Muleshoe, Texas, United States)'),
    ('US-UGM', 'US-UGM (Mulga, Alabama, United States)'),
    ('US-MU7', 'US-MU7 (Mulino, Oregon, United States)'),
    ('US-MHN', 'US-MHN (Mullen, Nebraska, United States)'),
    ('US-MU3', 'US-MU3 (Mullens, West Virginia, United States)'),
    ('US-MHJ', 'US-MHJ (Mullica Hill, New Jersey, United States)'),
    ('US-RMU', 'US-RMU (Mulliken, Michigan, United States)'),
    ('US-MXU', 'US-MXU (Mullins, South Carolina, United States)'),
    ('US-VNE', 'US-VNE (Mulvane, Kansas, United States)'),
    ('US-TM9', 'US-TM9 (Mumford, Texas, United States)'),
    ('US-MUB', 'US-MUB (Muncie, Illinois, United States)'),
    ('US-MIE', 'US-MIE (Muncie, Indiana, United States)'),
    ('US-UNE', 'US-UNE (Muncie, Kansas, United States)'),
    ('US-MUN', 'US-MUN (Muncy, Pennsylvania, United States)'),
    ('US-MUJ', 'US-MUJ (Mundelein, Illinois, United States)'),
    ('US-UOB', 'US-UOB (Munford, Alabama, United States)'),
    ('US-M7F', 'US-M7F (Munford, Tennessee, United States)'),
    ('US-UNF', 'US-UNF (Munfordville, Kentucky, United States)'),
    ('US-UEM', 'US-UEM (Munger, Michigan, United States)'),
    ('US-M8D', 'US-M8D (Munich, North Dakota, United States)'),
    ('US-MGS', 'US-MGS (Munising, Michigan, United States)'),
    ('US-UNV', 'US-UNV (Munnsville, New York, United States)'),
    ('US-MF9', 'US-MF9 (Munroe Falls, Ohio, United States)'),
    ('US-MUQ', 'US-MUQ (Munster, Indiana, United States)'),
    ('US-MUS', 'US-MUS (Murchison, Texas, United States)'),
    ('US-MR5', 'US-MR5 (Murdock, Illinois, United States)'),
    ('US-UDK', 'US-UDK (Murdock, Minnesota, United States)'),
    ('US-YMK', 'US-YMK (Murdock, Nebraska, United States)'),
    ('US-FB3', 'US-FB3 (Murfreesboro, Arkansas, United States)'),
    ('US-MUC', 'US-MUC (Murfreesboro, North Carolina, United States)'),
    ('US-MFU', 'US-MFU (Murfreesboro, Tennessee, United States)'),
    ('US-ZMU', 'US-ZMU (Murphy, North Carolina, United States)'),
    ('US-URP', 'US-URP (Murphy, Oregon, United States)'),
    ('US-MU8', 'US-MU8 (Murphy, Texas, United States)'),
    ('US-MS5', 'US-MS5 (Murphys, California, United States)'),
    ('US-M9U', 'US-M9U (Murphysboro, Illinois, United States)'),
    ('US-QRU', 'US-QRU (Murray, Iowa, United States)'),
    ('US-CEY', 'US-CEY (Murray, Kentucky, United States)'),
    ('US-7MU', 'US-7MU (Murray, Nebraska, United States)'),
    ('US-MUY', 'US-MUY (Murray, Utah, United States)'),
    ('US-MRR', 'US-MRR (Murray Hill, New Jersey, United States)'),
    ('US-WQ2', 'US-WQ2 (Murraysville, West Virginia, United States)'),
    ('US-GGQ', 'US-GGQ (Murrayville, Georgia, United States)'),
    ('US-RT3', 'US-RT3 (Murrells Inlet, South Carolina, United States)'),
    ('US-MHQ', 'US-MHQ (Murrieta, California, United States)'),
    ('US-XYS', 'US-XYS (Murrysville, Pennsylvania, United States)'),
    ('US-MMG', 'US-MMG (Murtaugh, Idaho, United States)'),
    ('US-MUT', 'US-MUT (Muscatine, Iowa, United States)'),
    ('US-USH', 'US-USH (Muscle Shoals, Alabama, United States)'),
    ('US-MSL', 'US-MSL (Muscle Shoals-Florence Apt, Alabama, United States)'),
    ('US-MUZ', 'US-MUZ (Muscoda, Wisconsin, United States)'),
    ('US-USG', 'US-USG (Muskego, Wisconsin, United States)'),
    ('US-MKG', 'US-MKG (Muskegon, Michigan, United States)'),
    ('US-5MO', 'US-5MO (Muskegon Heights, Michigan, United States)'),
    ('US-MKO', 'US-MKO (Muskogee, Oklahoma, United States)'),
    ('US-UMU', 'US-UMU (Mustang, Oklahoma, United States)'),
    ('US-M7R', 'US-M7R (Mustang Ridge, Texas, United States)'),
    ('US-YKC', 'US-YKC (Myakka City, Florida, United States)'),
    ('US-DYF', 'US-DYF (Myers Flat, California, United States)'),
    ('US-YES', 'US-YES (Myerstown, Pennsylvania, United States)'),
    ('US-MV5', 'US-MV5 (Myersville, Maryland, United States)'),
    ('US-XJL', 'US-XJL (Myrtle, Mississippi, United States)'),
    ('US-MYR', 'US-MYR (Myrtle Beach, South Carolina, United States)'),
    ('US-YTK', 'US-YTK (Myrtle Creek, Oregon, United States)'),
    ('US-GY7', 'US-GY7 (Myrtle Grove, Florida, United States)'),
    ('US-MYG', 'US-MYG (Myrtle Grove, Louisiana, United States)'),
    ('US-MFG', 'US-MFG (Myrtle Point, Oregon, United States)'),
    ('US-MYC', 'US-MYC (Mystic, Connecticut, United States)'),
    ('US-M7O', 'US-M7O (Myton, Utah, United States)'),
    ('US-NJB', 'US-NJB (Nabb, Indiana, United States)'),
    ('US-YNA', 'US-YNA (Naches, Washington, United States)'),
    ('US-NAC', 'US-NAC (Naco, Arizona, United States)'),
    ('US-OCH', 'US-OCH (Nacogdoches, Texas, United States)'),
    ('US-KQV', 'US-KQV (Nags Head, North Carolina, United States)'),
    ('US-N5H', 'US-N5H (Nahant, Massachusetts, United States)'),
    ('US-NHA', 'US-NHA (Naheola, Alabama, United States)'),
    ('US-NNH', 'US-NNH (Nahunta, Georgia, United States)'),
    ('US-NNK', 'US-NNK (Naknek, Alaska, United States)'),
    ('US-NOL', 'US-NOL (Nakolik River, Alaska, United States)'),
    ('US-NPA', 'US-NPA (Nampa, Idaho, United States)'),
    ('US-NNO', 'US-NNO (Nanticoke, Maryland, United States)'),
    ('US-NNC', 'US-NNC (Nanticoke, Pennsylvania, United States)'),
    ('US-ACK', 'US-ACK (Nantucket, Massachusetts, United States)'),
    ('US-NAE', 'US-NAE (Nanuet, New York, United States)'),
    ('US-APC', 'US-APC (Napa, California, United States)'),
    ('US-WNA', 'US-WNA (Napakiak, Alaska, United States)'),
    ('US-NH8', 'US-NH8 (Napanoch, New York, United States)'),
    ('US-PKA', 'US-PKA (Napaskiak, Alaska, United States)'),
    ('US-NPV', 'US-NPV (Naperville, Illinois, United States)'),
    ('US-APF', 'US-APF (Naples, Florida, United States)'),
    ('US-N6P', 'US-N6P (Naples, Illinois, United States)'),
    ('US-YUD', 'US-YUD (Naples, Maine, United States)'),
    ('US-NPL', 'US-NPL (Naples, North Carolina, United States)'),
    ('US-NPK', 'US-NPK (Naples, New York, United States)'),
    ('US-NPJ', 'US-NPJ (Naples, Texas, United States)'),
    ('US-NX5', 'US-NX5 (Napoleon, North Dakota, United States)'),
    ('US-NAL', 'US-NAL (Napoleon, Ohio, United States)'),
    ('US-NVW', 'US-NVW (Napoleonville, Louisiana, United States)'),
    ('US-NAI', 'US-NAI (Nappanee, Indiana, United States)'),
    ('US-NJ3', 'US-NJ3 (Naranja, Florida, United States)'),
    ('US-N84', 'US-N84 (Narberth, Pennsylvania, United States)'),
    ('US-NGU', 'US-NGU (Narragansett, Rhode Island, United States)'),
    ('US-NAB', 'US-NAB (Narrows, Virginia, United States)'),
    ('US-NGB', 'US-NGB (Narrowsburg, New York, United States)'),
    ('US-NVO', 'US-NVO (Narvon, Pennsylvania, United States)'),
    ('US-WZQ', 'US-WZQ (Narvon, Pennsylvania, United States)'),
    ('US-P2A', 'US-P2A (Nas Pensacola, Florida, United States)'),
    ('US-NNB', 'US-NNB (Nash, Texas, United States)'),
    ('US-NHC', 'US-NHC (Nash, Ellis, Texas, United States)'),
    ('US-7AS', 'US-7AS (Nashotah, Wisconsin, United States)'),
    ('US-N2P', 'US-N2P (Nashport, Ohio, United States)'),
    ('US-N2S', 'US-N2S (Nashua, Iowa, United States)'),
    ('US-ASH', 'US-ASH (Nashua, New Hampshire, United States)'),
    ('US-ZNV', 'US-ZNV (Nashville, Arkansas, United States)'),
    ('US-N5V', 'US-N5V (Nashville, California, United States)'),
    ('US-NSH', 'US-NSH (Nashville, Georgia, United States)'),
    ('US-NXV', 'US-NXV (Nashville, Illinois, United States)'),
    ('US-NJH', 'US-NJH (Nashville, Indiana, United States)'),
    ('US-NIF', 'US-NIF (Nashville, Kansas, United States)'),
    ('US-VQV', 'US-VQV (Nashville, Michigan, United States)'),
    ('US-NAS', 'US-NAS (Nashville, North Carolina, United States)'),
    ('US-NJV', 'US-NJV (Nashville, Ohio, United States)'),
    ('US-BNA', 'US-BNA (Nashville, Tennessee, United States)'),
    ('US-DHW', 'US-DHW (Nashwauk, Minnesota, United States)'),
    ('US-NS5', 'US-NS5 (Nasonville, Rhode Island, United States)'),
    ('US-NYU', 'US-NYU (Nassau, New York, United States)'),
    ('US-N2B', 'US-N2B (Nassau Bay, Texas, United States)'),
    ('US-N8W', 'US-N8W (Nassawadox, Virginia, United States)'),
    ('US-HEZ', 'US-HEZ (Natchez, Mississippi, United States)'),
    ('US-NTH', 'US-NTH (Natchitoches, Louisiana, United States)'),
    ('US-N2H', 'US-N2H (Nathrop, Colorado, United States)'),
    ('US-NAK', 'US-NAK (Natick, Massachusetts, United States)'),
    ('US-DCA', 'US-DCA (National Apt/Washington, District of Columbia, United States)'),
    ('US-NLN', 'US-NLN (National City, California, United States)'),
    ('US-NCI', 'US-NCI (National City, Illinois, United States)'),
    ('US-NC2', 'US-NC2 (National City, Michigan, United States)'),
    ('US-NTL', 'US-NTL (National Gardens, Florida, United States)'),
    ('US-TJA', 'US-TJA (Natoma, Kansas, United States)'),
    ('US-NRM', 'US-NRM (Natrium, West Virginia, United States)'),
    ('US-NAH', 'US-NAH (Natrona Heights, Pennsylvania, United States)'),
    ('US-NAT', 'US-NAT (Natural Bridge, New York, United States)'),
    ('US-NLH', 'US-NLH (Natural Bridge, Virginia, United States)'),
    ('US-HPC', 'US-HPC (Natural Bridge Station, Virginia, United States)'),
    ('US-NGK', 'US-NGK (Naugatuck, Connecticut, United States)'),
    ('US-NKI', 'US-NKI (Naukiti, Alaska, United States)'),
    ('US-NAV', 'US-NAV (Nauvoo, Alabama, United States)'),
    ('US-NV7', 'US-NV7 (Nauvoo, Illinois, United States)'),
    ('US-NVA', 'US-NVA (Navarre, Florida, United States)'),
    ('US-NVF', 'US-NVF (Navarre, Ohio, United States)'),
    ('US-VSA', 'US-VSA (Navasota, Texas, United States)'),
    ('US-NIJ', 'US-NIJ (Nawiliwili, Hawaii, United States)'),
    ('US-NAZ', 'US-NAZ (Nazareth, Pennsylvania, United States)'),
    ('US-NEB', 'US-NEB (Neah Bay, Washington, United States)'),
    ('US-7NO', 'US-7NO (Nebo, Kentucky, United States)'),
    ('US-EBO', 'US-EBO (Nebo, McDowell, North Carolina, United States)'),
    ('US-NBK', 'US-NBK (Nebraska City, Nebraska, United States)'),
    ('US-NEJ', 'US-NEJ (Necedah, Wisconsin, United States)'),
    ('US-NEC', 'US-NEC (Neche, North Dakota, United States)'),
    ('US-KHS', 'US-KHS (Neches, Texas, United States)'),
    ('US-NDD', 'US-NDD (Nederland, Colorado, United States)'),
    ('US-NDX', 'US-NDX (Nederland, Texas, United States)'),
    ('US-8DE', 'US-8DE (Needham, Alabama, United States)'),
    ('US-NEE', 'US-NEE (Needham, Massachusetts, United States)'),
    ('US-NDM', 'US-NDM (Needham Heights, Massachusetts, United States)'),
    ('US-EED', 'US-EED (Needles, California, United States)'),
    ('US-NZQ', 'US-NZQ (Needmore, Pennsylvania, United States)'),
    ('US-NVE', 'US-NVE (Needville, Texas, United States)'),
    ('US-NMO', 'US-NMO (Neelys, Missouri, United States)'),
    ('US-UXK', 'US-UXK (Neenah, Wisconsin, United States)'),
    ('US-NB4', 'US-NB4 (Neets Bay, Alaska, United States)'),
    ('US-NEG', 'US-NEG (Negley, Ohio, United States)'),
    ('US-IEW', 'US-IEW (Neillsville, Wisconsin, United States)'),
    ('US-KOE', 'US-KOE (Nekoosa, Wisconsin, United States)'),
    ('US-4NE', 'US-4NE (Neligh, Nebraska, United States)'),
    ('US-NS8', 'US-NS8 (Nellis Air Force Base, Nevada, United States)'),
    ('US-N4L', 'US-N4L (Nellysford, Virginia, United States)'),
    ('US-QSO', 'US-QSO (Nelson, California, United States)'),
    ('US-NON', 'US-NON (Nelson, Georgia, United States)'),
    ('US-NZL', 'US-NZL (Nelson, Nebraska, United States)'),
    ('US-N8L', 'US-N8L (Nelson, New Hampshire, United States)'),
    ('US-QNL', 'US-QNL (Nelson, Wisconsin, United States)'),
    ('US-NLG', 'US-NLG (Nelson Lagoon, Alaska, United States)'),
    ('US-NOQ', 'US-NOQ (Nelsonia, Virginia, United States)'),
    ('US-NNV', 'US-NNV (Nelsonville, Ohio, United States)'),
    ('US-NSJ', 'US-NSJ (Nelsonville, Portage, Wisconsin, United States)'),
    ('US-NKM', 'US-NKM (Nemo, South Dakota, United States)'),
    ('US-ENN', 'US-ENN (Nenana, Alaska, United States)'),
    ('US-NDA', 'US-NDA (Neodesha, Kansas, United States)'),
    ('US-NE2', 'US-NE2 (Neoga, Illinois, United States)'),
    ('US-EOS', 'US-EOS (Neosho, Missouri, United States)'),
    ('US-NE9', 'US-NE9 (Neosho, Mississippi, United States)'),
    ('US-NPH', 'US-NPH (Nephi, Utah, United States)'),
    ('US-N8P', 'US-N8P (Neponset, Illinois, United States)'),
    ('US-9NT', 'US-9NT (Neptune, New Jersey, United States)'),
    ('US-NPB', 'US-NPB (Neptune Beach, Florida, United States)'),
    ('US-NPC', 'US-NPC (Neptune City, New Jersey, United States)'),
    ('US-OZX', 'US-OZX (Nerstrand, Minnesota, United States)'),
    ('US-NXZ', 'US-NXZ (Nesbit, Mississippi, United States)'),
    ('US-NES', 'US-NES (Nesconset, New York, United States)'),
    ('US-NE3', 'US-NE3 (Nescopeck, Pennsylvania, United States)'),
    ('US-NSN', 'US-NSN (Neshanic Station, New Jersey, United States)'),
    ('US-NZT', 'US-NZT (Nesmith, South Carolina, United States)'),
    ('US-N2M', 'US-N2M (Nespelem, Washington, United States)'),
    ('US-NSQ', 'US-NSQ (Nesquehoning, Pennsylvania, United States)'),
    ('US-NCJ', 'US-NCJ (Ness City, Kansas, United States)'),
    ('US-NEQ', 'US-NEQ (Netcong, New Jersey, United States)'),
    ('US-NTO', 'US-NTO (Nettleton, Mississippi, United States)'),
    ('US-NVN', 'US-NVN (Nevada, Iowa, United States)'),
    ('US-NVD', 'US-NVD (Nevada, Missouri, United States)'),
    ('US-NVT', 'US-NVT (Nevada, Texas, United States)'),
    ('US-NFC', 'US-NFC (Nevada City, California, United States)'),
    ('US-NVI', 'US-NVI (Neville Island, Pennsylvania, United States)'),
    ('US-ZVI', 'US-ZVI (Nevis, Minnesota, United States)'),
    ('US-NWA', 'US-NWA (New Albany, Indiana, United States)'),
    ('US-NAM', 'US-NAM (New Albany, Mississippi, United States)'),
    ('US-QWB', 'US-QWB (New Albany, Ohio, United States)'),
    ('US-NJA', 'US-NJA (New Albany, Pennsylvania, United States)'),
    ('US-N4W', 'US-N4W (New Albin, Iowa, United States)'),
    ('US-NA3', 'US-NA3 (New Alexandria, Pennsylvania, United States)'),
    ('US-AU4', 'US-AU4 (New Auburn, Minnesota, United States)'),
    ('US-NUB', 'US-NUB (New Auburn, Wisconsin, United States)'),
    ('US-N7G', 'US-N7G (New Augusta, Indiana, United States)'),
    ('US-NA2', 'US-NA2 (New Augusta, Mississippi, United States)'),
    ('US-NDI', 'US-NDI (New Baden, Illinois, United States)'),
    ('US-NBT', 'US-NBT (New Baltimore, Michigan, United States)'),
    ('US-NB9', 'US-NB9 (New Baltimore, Pennsylvania, United States)'),
    ('US-NB8', 'US-NB8 (New Baltimore, Virginia, United States)'),
    ('US-EFC', 'US-EFC (New Bedford, Illinois, United States)'),
    ('US-NBD', 'US-NBD (New Bedford, Massachusetts, United States)'),
    ('US-EWB', 'US-EWB (New Bedford-Fall River Apt, Massachusetts, United States)'),
    ('US-8LL', 'US-8LL (New Berlin, Illinois, United States)'),
    ('US-NBR', 'US-NBR (New Berlin, New York, United States)'),
    ('US-NUY', 'US-NUY (New Berlin, Pennsylvania, United States)'),
    ('US-NBB', 'US-NBB (New Berlin, Wisconsin, United States)'),
    ('US-EWN', 'US-EWN (New Bern, North Carolina, United States)'),
    ('US-NEH', 'US-NEH (New Bethlehem, Pennsylvania, United States)'),
    ('US-NBL', 'US-NBL (New Bloomfield, Missouri, United States)'),
    ('US-7NB', 'US-7NB (New Bloomington, Ohio, United States)'),
    ('US-NBW', 'US-NBW (New Boston, Michigan, United States)'),
    ('US-NW8', 'US-NW8 (New Boston, Missouri, United States)'),
    ('US-B5T', 'US-B5T (New Boston, New Hampshire, United States)'),
    ('US-NBX', 'US-NBX (New Boston, Texas, United States)'),
    ('US-6RE', 'US-6RE (New Braintree, Massachusetts, United States)'),
    ('US-NHB', 'US-NHB (New Braunfels, Texas, United States)'),
    ('US-UXI', 'US-UXI (New Bremen, Ohio, United States)'),
    ('US-NBI', 'US-NBI (New Brighton, Minnesota, United States)'),
    ('US-NET', 'US-NET (New Brighton, Pennsylvania, United States)'),
    ('US-NWT', 'US-NWT (New Britain, Connecticut, United States)'),
    ('US-NXB', 'US-NXB (New Britain, Pennsylvania, United States)'),
    ('US-BW5', 'US-BW5 (New Brockton, Alabama, United States)'),
    ('US-NBJ', 'US-NBJ (New Brunswick, New Jersey, United States)'),
    ('US-NB3', 'US-NB3 (New Buffalo, Michigan, United States)'),
    ('US-NB6', 'US-NB6 (New Buffalo, Pennsylvania, United States)'),
    ('US-NWC', 'US-NWC (New Canaan, Connecticut, United States)'),
    ('US-NCY', 'US-NCY (New Caney, Texas, United States)'),
    ('US-NC3', 'US-NC3 (New Carlisle, Indiana, United States)'),
    ('US-NER', 'US-NER (New Carlisle, Ohio, United States)'),
    ('US-NCA', 'US-NCA (New Carrollton, Maryland, United States)'),
    ('US-NSX', 'US-NSX (New Castle, Colorado, United States)'),
    ('US-NCD', 'US-NCD (New Castle, Delaware, United States)'),
    ('US-NQS', 'US-NQS (New Castle, Indiana, United States)'),
    ('US-JWC', 'US-JWC (New Castle, Kentucky, United States)'),
    ('US-6CW', 'US-6CW (New Castle, New Hampshire, United States)'),
    ('US-NCP', 'US-NCP (New Castle, Pennsylvania, United States)'),
    ('US-NW9', 'US-NW9 (New Castle, Virginia, United States)'),
    ('US-NVP', 'US-NVP (New Centerville, Pennsylvania, United States)'),
    ('US-NXC', 'US-NXC (New Century, Kansas, United States)'),
    ('US-NCN', 'US-NCN (New Chenega, Alaska, United States)'),
    ('US-NUH', 'US-NUH (New Church, Virginia, United States)'),
    ('US-NJY', 'US-NJY (New City, New York, United States)'),
    ('US-2TX', 'US-2TX (New Colony, Texas, United States)'),
    ('US-ZWC', 'US-ZWC (New Columbia, Pennsylvania, United States)'),
    ('US-ONZ', 'US-ONZ (New Concord, Ohio, United States)'),
    ('US-CN6', 'US-CN6 (New Connecticut, New York, United States)'),
    ('US-NWD', 'US-NWD (New Cumberland, Pennsylvania, United States)'),
    ('US-NCU', 'US-NCU (New Cumberland, West Virginia, United States)'),
    ('US-NYV', 'US-NYV (New Cuyama, California, United States)'),
    ('US-NXD', 'US-NXD (New Deal, Texas, United States)'),
    ('US-8ND', 'US-8ND (New Durham, New Hampshire, United States)'),
    ('US-NXG', 'US-NXG (New Eagle, Pennsylvania, United States)'),
    ('US-NGP', 'US-NGP (New Egypt, New Jersey, United States)'),
    ('US-NZC', 'US-NZC (New Ellenton, South Carolina, United States)'),
    ('US-NP7', 'US-NP7 (New Enterprise, Pennsylvania, United States)'),
    ('US-4NJ', 'US-4NJ (New Era, Michigan, United States)'),
    ('US-FUU', 'US-FUU (New Fairfield, Connecticut, United States)'),
    ('US-NFO', 'US-NFO (New Florence, Missouri, United States)'),
    ('US-NFQ', 'US-NFQ (New Florence, Pennsylvania, United States)'),
    ('US-NFN', 'US-NFN (New Franken, Wisconsin, United States)'),
    ('US-NFG', 'US-NFG (New Franklin, Missouri, United States)'),
    ('US-NFR', 'US-NFR (New Freedom, Pennsylvania, United States)'),
    ('US-IWG', 'US-IWG (New Galilee, Pennsylvania, United States)'),
    ('US-NG8', 'US-NG8 (New Geneva, Pennsylvania, United States)'),
    ('US-NG6', 'US-NG6 (New Germany, Minnesota, United States)'),
    ('US-NXS', 'US-NXS (New Glarus, Wisconsin, United States)'),
    ('US-NOU', 'US-NOU (New Gloucester, Maine, United States)'),
    ('US-G22', 'US-G22 (New Gretna, New Jersey, United States)'),
    ('US-N6H', 'US-N6H (New Hamburg, New York, United States)'),
    ('US-EHH', 'US-EHH (New Hampshire, Ohio, United States)'),
    ('US-NIM', 'US-NIM (New Hampton, Iowa, United States)'),
    ('US-P6W', 'US-P6W (New Hampton, New Hampshire, United States)'),
    ('US-N9H', 'US-N9H (New Hampton, New York, United States)'),
    ('US-NJM', 'US-NJM (New Harmony, Indiana, United States)'),
    ('US-NHT', 'US-NHT (New Hartford, Connecticut, United States)'),
    ('US-QND', 'US-QND (New Hartford, New York, United States)'),
    ('US-HVN', 'US-HVN (New Haven, Connecticut, United States)'),
    ('US-NVQ', 'US-NVQ (New Haven, Illinois, United States)'),
    ('US-NEV', 'US-NEV (New Haven, Indiana, United States)'),
    ('US-NH2', 'US-NH2 (New Haven, Missouri, United States)'),
    ('US-NH3', 'US-NH3 (New Haven, North Carolina, United States)'),
    ('US-7NH', 'US-7NH (New Haven, Vermont, United States)'),
    ('US-YNH', 'US-YNH (New Haven, West Virginia, United States)'),
    ('US-NHJ', 'US-NHJ (New Hill, North Carolina, United States)'),
    ('US-NH7', 'US-NH7 (New Holland, Ohio, United States)'),
    ('US-UXL', 'US-UXL (New Holland, Pennsylvania, United States)'),
    ('US-NWE', 'US-NWE (New Holstein, Wisconsin, United States)'),
    ('US-2H4', 'US-2H4 (New Hope, Kentucky, United States)'),
    ('US-NHO', 'US-NHO (New Hope, Minnesota, United States)'),
    ('US-NHI', 'US-NHI (New Hope, Pennsylvania, United States)'),
    ('US-N4H', 'US-N4H (New Hope, Tennessee, United States)'),
    ('US-NHN', 'US-NHN (New Hudson, Michigan, United States)'),
    ('US-NHY', 'US-NHY (New Hyde Park, New York, United States)'),
    ('US-ARA', 'US-ARA (New Iberia, Louisiana, United States)'),
    ('US-QNN', 'US-QNN (New Ipswich, New Hampshire, United States)'),
    ('US-NWJ', 'US-NWJ (New Johnsonville, Tennessee, United States)'),
    ('US-NKP', 'US-NKP (New Kensington, Pennsylvania, United States)'),
    ('US-NKG', 'US-NKG (New Kingston, New York, United States)'),
    ('US-NEF', 'US-NEF (New Kingstown, Pennsylvania, United States)'),
    ('US-NKX', 'US-NKX (New Knoxville, Ohio, United States)'),
    ('US-KGK', 'US-KGK (New Koliganek, Alaska, United States)'),
    ('US-NL4', 'US-NL4 (New Lebanon, Ohio, United States)'),
    ('US-NOX', 'US-NOX (New Lenox, Illinois, United States)'),
    ('US-NLX', 'US-NLX (New Lexington, Ohio, United States)'),
    ('US-NLR', 'US-NLR (New Liberty, Iowa, United States)'),
    ('US-NLI', 'US-NLI (New Lisbon, Wisconsin, United States)'),
    ('US-NLO', 'US-NLO (New London, Connecticut, United States)'),
    ('US-NML', 'US-NML (New London, Iowa, United States)'),
    ('US-NQV', 'US-NQV (New London, Missouri, United States)'),
    ('US-NXA', 'US-NXA (New London, North Carolina, United States)'),
    ('US-6WN', 'US-6WN (New London, New Hampshire, United States)'),
    ('US-NED', 'US-NED (New London, Ohio, United States)'),
    ('US-NW7', 'US-NW7 (New London, Pennsylvania, United States)'),
    ('US-NLD', 'US-NLD (New London, Wisconsin, United States)'),
    ('US-NL2', 'US-NL2 (New Londonderry, New Hampshire, United States)'),
    ('US-GON', 'US-GON (New London-Groton Apt, Connecticut, United States)'),
    ('US-XNW', 'US-XNW (New Madrid, Missouri, United States)'),
    ('US-NMT', 'US-NMT (New Market, Alabama, United States)'),
    ('US-NM5', 'US-NM5 (New Market, Iowa, United States)'),
    ('US-NM8', 'US-NM8 (New Market, Maryland, United States)'),
    ('US-NJP', 'US-NJP (New Market, Tennessee, United States)'),
    ('US-N8M', 'US-N8M (New Marlborough, Massachusetts, United States)'),
    ('US-NSF', 'US-NSF (New Marshfield, Ohio, United States)'),
    ('US-NM2', 'US-NM2 (New Martinsville, West Virginia, United States)'),
    ('US-NM6', 'US-NM6 (New Meadows, Idaho, United States)'),
    ('US-NZE', 'US-NZE (New Melle, Missouri, United States)'),
    ('US-NMI', 'US-NMI (New Miami, Ohio, United States)'),
    ('US-NM3', 'US-NM3 (New Middletown, Indiana, United States)'),
    ('US-N6M', 'US-N6M (New Middletown, Ohio, United States)'),
    ('US-NEM', 'US-NEM (New Milford, Connecticut, United States)'),
    ('US-NMF', 'US-NMF (New Milford, New Jersey, United States)'),
    ('US-NMD', 'US-NMD (New Milford, Pennsylvania, United States)'),
    ('US-MSY', 'US-MSY (New Orleans, Louisiana, United States)'),
    ('US-NXF', 'US-NXF (New Oxford, Pennsylvania, United States)'),
    ('US-IN5', 'US-IN5 (New Palestine, Indiana, United States)'),
    ('US-NEZ', 'US-NEZ (New Paltz, New York, United States)'),
    ('US-NPI', 'US-NPI (New Paris, Indiana, United States)'),
    ('US-NP8', 'US-NP8 (New Paris, Ohio, United States)'),
    ('US-NP9', 'US-NP9 (New Pekin, Indiana, United States)'),
    ('US-PHD', 'US-PHD (New Philadelphia, Ohio, United States)'),
    ('US-NPP', 'US-NPP (New Philadelphia, Pennsylvania, United States)'),
    ('US-ZGX', 'US-ZGX (New Plymouth, Idaho, United States)'),
    ('US-QZN', 'US-QZN (New Point, Virginia, United States)'),
    ('US-NRH', 'US-NRH (New Port Richey, Florida, United States)'),
    ('US-EPL', 'US-EPL (New Portland, Maine, United States)'),
    ('US-NWP', 'US-NWP (New Prague, Minnesota, United States)'),
    ('US-NP2', 'US-NP2 (New Preston, Connecticut, United States)'),
    ('US-NPS', 'US-NPS (New Prospect, South Carolina, United States)'),
    ('US-NPG', 'US-NPG (New Providence, Iowa, United States)'),
    ('US-NPX', 'US-NPX (New Providence, New Jersey, United States)'),
    ('US-NVC', 'US-NVC (New Providence, Pennsylvania, United States)'),
    ('US-8QJ', 'US-8QJ (New Richmond, Indiana, United States)'),
    ('US-QRQ', 'US-QRQ (New Richmond, Ohio, United States)'),
    ('US-RNH', 'US-RNH (New Richmond, Wisconsin, United States)'),
    ('US-N4R', 'US-N4R (New Ringgold, Pennsylvania, United States)'),
    ('US-NZR', 'US-NZR (New River, Arizona, United States)'),
    ('US-N3R', 'US-N3R (New Roads, Louisiana, United States)'),
    ('US-UXO', 'US-UXO (New Rochelle, New York, United States)'),
    ('US-NZS', 'US-NZS (New Salem, Illinois, United States)'),
    ('US-6NW', 'US-6NW (New Salem, Massachusetts, United States)'),
    ('US-NQY', 'US-NQY (New Salem, North Dakota, United States)'),
    ('US-NWS', 'US-NWS (New Salem, Pennsylvania, United States)'),
    ('US-NS2', 'US-NS2 (New Salisbury, Indiana, United States)'),
    ('US-NNZ', 'US-NNZ (New Sharon, Maine, United States)'),
    ('US-NSB', 'US-NSB (New Smyrna Beach, Florida, United States)'),
    ('US-NST', 'US-NST (New Stanton, Pennsylvania, United States)'),
    ('US-NRW', 'US-NRW (New Strawn, Kansas, United States)'),
    ('US-KNW', 'US-KNW (New Stuyahok, Alaska, United States)'),
    ('US-NUF', 'US-NUF (New Summerfield, Texas, United States)'),
    ('US-N9E', 'US-N9E (New Sweden, Maine, United States)'),
    ('US-NWW', 'US-NWW (New Tazewell, Tennessee, United States)'),
    ('US-OZW', 'US-OZW (New Town, North Dakota, United States)'),
    ('US-N5T', 'US-N5T (New Tripoli, Pennsylvania, United States)'),
    ('US-XJS', 'US-XJS (New Troy, Michigan, United States)'),
    ('US-ULM', 'US-ULM (New Ulm, Minnesota, United States)'),
    ('US-RUM', 'US-RUM (New Ulm, Texas, United States)'),
    ('US-N2V', 'US-N2V (New Vernon, New Jersey, United States)'),
    ('US-QIA', 'US-QIA (New Vienna, Iowa, United States)'),
    ('US-NVH', 'US-NVH (New Vienna, Ohio, United States)'),
    ('US-N9V', 'US-N9V (New Vineyard, Maine, United States)'),
    ('US-EUV', 'US-EUV (New Virginia, Iowa, United States)'),
    ('US-NYW', 'US-NYW (New Washington, Indiana, United States)'),
    ('US-9NW', 'US-9NW (New Washington, Ohio, United States)'),
    ('US-ERF', 'US-ERF (New Waterford, Ohio, United States)'),
    ('US-NWV', 'US-NWV (New Waverly, Texas, United States)'),
    ('US-NWQ', 'US-NWQ (New Weston, Ohio, United States)'),
    ('US-NEU', 'US-NEU (New Wilmington, Pennsylvania, United States)'),
    ('US-NWM', 'US-NWM (New Windsor, Maryland, United States)'),
    ('US-NWI', 'US-NWI (New Windsor, New York, United States)'),
    ('US-NYC', 'US-NYC (New York, New York, United States)'),
    ('US-T5X', 'US-T5X (New York, Texas, United States)'),
    ('US-NYQ', 'US-NYQ (New York Mills, Minnesota, United States)'),
    ('US-Z2E', 'US-Z2E (New York Mills, New York, United States)'),
    ('US-NDW', 'US-NDW (Newald, Wisconsin, United States)'),
    ('US-N2K', 'US-N2K (Newark, Arkansas, United States)'),
    ('US-NKQ', 'US-NKQ (Newark, California, United States)'),
    ('US-NWK', 'US-NWK (Newark, Delaware, United States)'),
    ('US-NKW', 'US-NKW (Newark, Illinois, United States)'),
    ('US-ZNA', 'US-ZNA (Newark, Missouri, United States)'),
    ('US-EWR', 'US-EWR (Newark, New Jersey, United States)'),
    ('US-NNY', 'US-NNY (Newark, New York, United States)'),
    ('US-NEK', 'US-NEK (Newark, Ohio, United States)'),
    ('US-NRK', 'US-NRK (Newark, Texas, United States)'),
    ('US-NUV', 'US-NUV (Newark Valley, New York, United States)'),
    ('US-NWO', 'US-NWO (Newaygo, Michigan, United States)'),
    ('US-NUG', 'US-NUG (Newberg, Oregon, United States)'),
    ('US-NBE', 'US-NBE (Newbern, Tennessee, United States)'),
    ('US-V4B', 'US-V4B (Newbern, Virginia, United States)'),
    ('US-NBF', 'US-NBF (Newberry, Florida, United States)'),
    ('US-WY5', 'US-WY5 (Newberry, Indiana, United States)'),
    ('US-NBZ', 'US-NBZ (Newberry, South Carolina, United States)'),
    ('US-NYS', 'US-NYS (Newberry Springs, California, United States)'),
    ('US-E8N', 'US-E8N (Newborn, Georgia, United States)'),
    ('US-NB7', 'US-NB7 (Newburg, Maryland, United States)'),
    ('US-NWR', 'US-NWR (Newburg, Ohio, United States)'),
    ('US-XJT', 'US-XJT (Newburgh, Indiana, United States)'),
    ('US-SWF', 'US-SWF (Newburgh, New York, United States)'),
    ('US-JNW', 'US-JNW (Newburgh Heights, Ohio, United States)'),
    ('US-ZGK', 'US-ZGK (Newbury, Massachusetts, United States)'),
    ('US-8NW', 'US-8NW (Newbury, New Hampshire, United States)'),
    ('US-NEY', 'US-NEY (Newbury, Ohio, United States)'),
    ('US-7NW', 'US-7NW (Newbury, Vermont, United States)'),
    ('US-NVK', 'US-NVK (Newbury Park, California, United States)'),
    ('US-ZMP', 'US-ZMP (Newburyport, Massachusetts, United States)'),
    ('US-NUC', 'US-NUC (Newcastle, California, United States)'),
    ('US-AWS', 'US-AWS (Newcastle, Maine, United States)'),
    ('US-NC6', 'US-NC6 (Newcastle, Oklahoma, United States)'),
    ('US-YNC', 'US-YNC (Newcastle, Utah, United States)'),
    ('US-NKC', 'US-NKC (Newcastle, Washington, United States)'),
    ('US-ECS', 'US-ECS (Newcastle, Wyoming, United States)'),
    ('US-NCB', 'US-NCB (Newcomb, Tennessee, United States)'),
    ('US-NXQ', 'US-NXQ (Newcomerstown, Ohio, United States)'),
    ('US-5NW', 'US-5NW (Newdale, Idaho, United States)'),
    ('US-4IU', 'US-4IU (Newell, Iowa, United States)'),
    ('US-NL6', 'US-NL6 (Newell, Pennsylvania, United States)'),
    ('US-NVG', 'US-NVG (Newell, West Virginia, United States)'),
    ('US-NLT', 'US-NLT (Newellton, Louisiana, United States)'),
    ('US-NFE', 'US-NFE (Newfane, New York, United States)'),
    ('US-7NE', 'US-7NE (Newfane, Vermont, United States)'),
    ('US-N9W', 'US-N9W (Newfield, Maine, United States)'),
    ('US-NWF', 'US-NWF (Newfield, New Jersey, United States)'),
    ('US-NFD', 'US-NFD (Newfield, New York, United States)'),
    ('US-NEI', 'US-NEI (Newfields, New Hampshire, United States)'),
    ('US-NFY', 'US-NFY (Newfoundland, New Jersey, United States)'),
    ('US-NW6', 'US-NW6 (Newhall, California, United States)'),
    ('US-NWG', 'US-NWG (Newington, Connecticut, United States)'),
    ('US-NWZ', 'US-NWZ (Newington, New Hampshire, United States)'),
    ('US-NQG', 'US-NQG (Newington, Virginia, United States)'),
    ('US-NR6', 'US-NR6 (Newkirk, Ohio, United States)'),
    ('US-9KI', 'US-9KI (Newkirk, Oklahoma, United States)'),
    ('US-NMW', 'US-NMW (Newman, California, United States)'),
    ('US-NAG', 'US-NAG (Newman Grove, Nebraska, United States)'),
    ('US-NL7', 'US-NL7 (Newman Lake, Washington, United States)'),
    ('US-UWN', 'US-UWN (Newmanstown, Pennsylvania, United States)'),
    ('US-KT9', 'US-KT9 (Newmarket, Maryland, United States)'),
    ('US-NMK', 'US-NMK (Newmarket, New Hampshire, United States)'),
    ('US-W4O', 'US-W4O (Newmarket, Virginia, United States)'),
    ('US-NAN', 'US-NAN (Newnan, Georgia, United States)'),
    ('US-NPN', 'US-NPN (Newport, Arkansas, United States)'),
    ('US-ZNP', 'US-ZNP (Newport, California, United States)'),
    ('US-NPD', 'US-NPD (Newport, Delaware, United States)'),
    ('US-NPF', 'US-NPF (Newport, Indiana, United States)'),
    ('US-XJU', 'US-XJU (Newport, Kentucky, United States)'),
    ('US-NOZ', 'US-NOZ (Newport, Maine, United States)'),
    ('US-NEP', 'US-NEP (Newport, Michigan, United States)'),
    ('US-NPM', 'US-NPM (Newport, Minnesota, United States)'),
    ('US-NP4', 'US-NP4 (Newport, North Carolina, United States)'),
    ('US-NWH', 'US-NWH (Newport, New Hampshire, United States)'),
    ('US-P5W', 'US-P5W (Newport, Ohio, United States)'),
    ('US-NPO', 'US-NPO (Newport, Oregon, United States)'),
    ('US-NPT', 'US-NPT (Newport, Rhode Island, United States)'),
    ('US-NPR', 'US-NPR (Newport, Tennessee, United States)'),
    ('US-VAP', 'US-VAP (Newport, Virginia, United States)'),
    ('US-EFK', 'US-EFK (Newport, Vermont, United States)'),
    ('US-NP6', 'US-NP6 (Newport, Washington, United States)'),
    ('US-JNP', 'US-JNP (Newport Beach, California, United States)'),
    ('US-QPQ', 'US-QPQ (Newport Coast, California, United States)'),
    ('US-NNS', 'US-NNS (Newport News, Virginia, United States)'),
    ('US-PHF', 'US-PHF (Newport News-Hampton-Williamsburg Apt, Virginia, United States)'),
    ('US-NRP', 'US-NRP (Newport, Perry, Pennsylvania, United States)'),
    ('US-QNE', 'US-QNE (Newportville, Pennsylvania, United States)'),
    ('US-8RY', 'US-8RY (Newry, Maine, United States)'),
    ('US-NQR', 'US-NQR (Newry, Pennsylvania, United States)'),
    ('US-WWT', 'US-WWT (Newtok, Alaska, United States)'),
    ('US-2N2', 'US-2N2 (Newton, Alabama, United States)'),
    ('US-NEO', 'US-NEO (Newton, Georgia, United States)'),
    ('US-TNU', 'US-TNU (Newton, Iowa, United States)'),
    ('US-NMQ', 'US-NMQ (Newton, Illinois, United States)'),
    ('US-EWK', 'US-EWK (Newton, Kansas, United States)'),
    ('US-NTN', 'US-NTN (Newton, Massachusetts, United States)'),
    ('US-NTM', 'US-NTM (Newton, Mississippi, United States)'),
    ('US-OXP', 'US-OXP (Newton, North Carolina, United States)'),
    ('US-NWU', 'US-NWU (Newton, New Hampshire, United States)'),
    ('US-NWN', 'US-NWN (Newton, New Jersey, United States)'),
    ('US-NXW', 'US-NXW (Newton, Texas, United States)'),
    ('US-QKW', 'US-QKW (Newton, Wisconsin, United States)'),
    ('US-N2C', 'US-N2C (Newton Centre, Massachusetts, United States)'),
    ('US-NFS', 'US-NFS (Newton Falls, New York, United States)'),
    ('US-ZNF', 'US-ZNF (Newton Falls, Ohio, United States)'),
    ('US-NGV', 'US-NGV (Newton Grove, North Carolina, United States)'),
    ('US-TGX', 'US-TGX (Newton Highlands, Massachusetts, United States)'),
    ('US-NFM', 'US-NFM (Newton Upper Falls, Massachusetts, United States)'),
    ('US-NN4', 'US-NN4 (Newtonville, Indiana, United States)'),
    ('US-NNF', 'US-NNF (Newtonville, Massachusetts, United States)'),
    ('US-NN5', 'US-NN5 (Newtonville, New York, United States)'),
    ('US-NTC', 'US-NTC (Newtown, Connecticut, United States)'),
    ('US-NXE', 'US-NXE (Newtown, Indiana, United States)'),
    ('US-UOU', 'US-UOU (Newtown, Missouri, United States)'),
    ('US-NWX', 'US-NWX (Newtown, Ohio, United States)'),
    ('US-NTW', 'US-NTW (Newtown, Pennsylvania, United States)'),
    ('US-NTQ', 'US-NTQ (Newtown Square, Pennsylvania, United States)'),
    ('US-ZNE', 'US-ZNE (Newville, Pennsylvania, United States)'),
    ('US-NZP', 'US-NZP (Nezperce, Idaho, United States)'),
    ('US-NGW', 'US-NGW (Niagara, Wisconsin, United States)'),
    ('US-IAG', 'US-IAG (Niagara Falls, New York, United States)'),
    ('US-NZU', 'US-NZU (Niangua, Missouri, United States)'),
    ('US-NII', 'US-NII (Niantic, Connecticut, United States)'),
    ('US-NIE', 'US-NIE (Niblack, Alaska, United States)'),
    ('US-QNX', 'US-QNX (Nibley, Utah, United States)'),
    ('US-NC8', 'US-NC8 (Nicasio, California, United States)'),
    ('US-NCQ', 'US-NCQ (Nice, California, United States)'),
    ('US-NT3', 'US-NT3 (Nicetown, Pennsylvania, United States)'),
    ('US-NIV', 'US-NIV (Niceville, Florida, United States)'),
    ('US-NKV', 'US-NKV (Nichen Cove, Alaska, United States)'),
    ('US-NCK', 'US-NCK (Nicholasville, Kentucky, United States)'),
    ('US-ICH', 'US-ICH (Nicholls, Georgia, United States)'),
    ('US-SN9', 'US-SN9 (Nichols, New York, United States)'),
    ('US-NCL', 'US-NCL (Nichols, South Carolina, United States)'),
    ('US-IHU', 'US-IHU (Nichols, Wisconsin, United States)'),
    ('US-NH6', 'US-NH6 (Nichols Hills, Oklahoma, United States)'),
    ('US-NS3', 'US-NS3 (Nichols, Tioga, New York, United States)'),
    ('US-NI8', 'US-NI8 (Nicholson, Mississippi, United States)'),
    ('US-NI7', 'US-NI7 (Nicholson, Pennsylvania, United States)'),
    ('US-NV3', 'US-NV3 (Nickelsville, Virginia, United States)'),
    ('US-NQL', 'US-NQL (Nicollet, Minnesota, United States)'),
    ('US-NIH', 'US-NIH (Nighthawk, Washington, United States)'),
    ('US-NME', 'US-NME (Nightmute, Alaska, United States)'),
    ('US-NQK', 'US-NQK (Nikishka, Alaska, United States)'),
    ('US-NIK', 'US-NIK (Nikiski, Alaska, United States)'),
    ('US-NIB', 'US-NIB (Nikolai, Alaska, United States)'),
    ('US-IKO', 'US-IKO (Nikolski, Alaska, United States)'),
    ('US-NNQ', 'US-NNQ (Niland, California, United States)'),
    ('US-NIZ', 'US-NIZ (Niles, California, United States)'),
    ('US-NIL', 'US-NIL (Niles, Illinois, United States)'),
    ('US-NLE', 'US-NLE (Niles, Michigan, United States)'),
    ('US-NLS', 'US-NLS (Niles, Ohio, United States)'),
    ('US-N3F', 'US-N3F (Nine Mile Falls, Washington, United States)'),
    ('US-NIY', 'US-NIY (Ninety Six, South Carolina, United States)'),
    ('US-N2E', 'US-N2E (Nineveh, Indiana, United States)'),
    ('US-NIN', 'US-NIN (Ninilchik, Alaska, United States)'),
    ('US-NN3', 'US-NN3 (Ninnekah, Oklahoma, United States)'),
    ('US-N5B', 'US-N5B (Niobrara, Nebraska, United States)'),
    ('US-NIA', 'US-NIA (Niota, Tennessee, United States)'),
    ('US-NIO', 'US-NIO (Nipomo, California, United States)'),
    ('US-NP5', 'US-NP5 (Nipton, California, United States)'),
    ('US-IYF', 'US-IYF (Niskayuna, New York, United States)'),
    ('US-NIT', 'US-NIT (Nitro, West Virginia, United States)'),
    ('US-N2W', 'US-N2W (Niwot, Colorado, United States)'),
    ('US-NXI', 'US-NXI (Nixa, Missouri, United States)'),
    ('US-NIX', 'US-NIX (Nixon, Pennsylvania, United States)'),
    ('US-X8N', 'US-X8N (Nixon, Texas, United States)'),
    ('US-NK3', 'US-NK3 (Noank, Connecticut, United States)'),
    ('US-WTK', 'US-WTK (Noatak, Alaska, United States)'),
    ('US-NO9', 'US-NO9 (Noble, Illinois, United States)'),
    ('US-OBL', 'US-OBL (Noble, Oklahoma, United States)'),
    ('US-8NO', 'US-8NO (Nobleboro, Maine, United States)'),
    ('US-NVB', 'US-NVB (Noblesville, Indiana, United States)'),
    ('US-NTX', 'US-NTX (Nocona, Texas, United States)'),
    ('US-NOE', 'US-NOE (Noel, Missouri, United States)'),
    ('US-OLS', 'US-OLS (Nogales, Arizona, United States)'),
    ('US-QNV', 'US-QNV (Nokesville, Virginia, United States)'),
    ('US-NQM', 'US-NQM (Nokomis, Florida, United States)'),
    ('US-NLZ', 'US-NLZ (Nolan, Texas, United States)'),
    ('US-NVX', 'US-NVX (Nolanville, Texas, United States)'),
    ('US-NZV', 'US-NZV (Nolensville, Tennessee, United States)'),
    ('US-OME', 'US-OME (Nome, Alaska, United States)'),
    ('US-NMX', 'US-NMX (Nome, Texas, United States)'),
    ('US-NNL', 'US-NNL (Nondalton, Alaska, United States)'),
    ('US-KKE', 'US-KKE (Nooksack, Washington, United States)'),
    ('US-NOO', 'US-NOO (Noonan, North Dakota, United States)'),
    ('US-ORV', 'US-ORV (Noorvik, Alaska, United States)'),
    ('US-OIU', 'US-OIU (Nora Springs, Iowa, United States)'),
    ('US-NQO', 'US-NQO (Norco, California, United States)'),
    ('US-NCM', 'US-NCM (Norco, Louisiana, United States)'),
    ('US-UXN', 'US-UXN (Norcross, Georgia, United States)'),
    ('US-NS9', 'US-NS9 (Norcross, Minnesota, United States)'),
    ('US-NCX', 'US-NCX (Norcross, Virginia, United States)'),
    ('US-NDQ', 'US-NDQ (Norden, California, United States)'),
    ('US-NFF', 'US-NFF (Norfolk, Connecticut, United States)'),
    ('US-NFJ', 'US-NFJ (Norfolk, Massachusetts, United States)'),
    ('US-OFK', 'US-OFK (Norfolk, Nebraska, United States)'),
    ('US-NFK', 'US-NFK (Norfolk, New York, United States)'),
    ('US-ORF', 'US-ORF (Norfolk, Virginia, United States)'),
    ('US-OOJ', 'US-OOJ (Norfork, Arkansas, United States)'),
    ('US-NRL', 'US-NRL (Norlina, North Carolina, United States)'),
    ('US-DMV', 'US-DMV (Norma, New Jersey, United States)'),
    ('US-NOM', 'US-NOM (Normal, Illinois, United States)'),
    ('US-4OR', 'US-4OR (Normalville, Pennsylvania, United States)'),
    ('US-NMN', 'US-NMN (Norman, Arkansas, United States)'),
    ('US-NI2', 'US-NI2 (Norman, Indiana, United States)'),
    ('US-OUN', 'US-OUN (Norman, Oklahoma, United States)'),
    ('US-NZM', 'US-NZM (Norman Park, Georgia, United States)'),
    ('US-5UN', 'US-5UN (Normandy, Missouri, United States)'),
    ('US-NXK', 'US-NXK (Normandy, Tennessee, United States)'),
    ('US-NMG', 'US-NMG (Normangee, Texas, United States)'),
    ('US-NFA', 'US-NFA (Norphlet, Arkansas, United States)'),
    ('US-NRF', 'US-NRF (Norridge, Illinois, United States)'),
    ('US-OWK', 'US-OWK (Norridgewock, Maine, United States)'),
    ('US-OZS', 'US-OZS (Norris, Illinois, United States)'),
    ('US-NR9', 'US-NR9 (Norris, South Carolina, United States)'),
    ('US-NIQ', 'US-NIQ (Norris, Tennessee, United States)'),
    ('US-UXQ', 'US-UXQ (Norristown, Pennsylvania, United States)'),
    ('US-NRR', 'US-NRR (North, New York, United States)'),
    ('US-NOR', 'US-NOR (North, South Carolina, United States)'),
    ('US-NAA', 'US-NAA (North Abington, Massachusetts, United States)'),
    ('US-NA9', 'US-NA9 (North Adams, Massachusetts, United States)'),
    ('US-XJM', 'US-XJM (North Andover, Massachusetts, United States)'),
    ('US-NHS', 'US-NHS (North Anson, Maine, United States)'),
    ('US-JRB', 'US-JRB (North Arab, Alabama, United States)'),
    ('US-NJT', 'US-NJT (North Arlington, New Jersey, United States)'),
    ('US-NTT', 'US-NTT (North Attleboro, Massachusetts, United States)'),
    ('US-NAU', 'US-NAU (North Augusta, South Carolina, United States)'),
    ('US-NOA', 'US-NOA (North Aurora, Illinois, United States)'),
    ('US-NBY', 'US-NBY (North Babylon, New York, United States)'),
    ('US-NBH', 'US-NBH (North Baltimore, Ohio, United States)'),
    ('US-5NB', 'US-5NB (North Barrington, Illinois, United States)'),
    ('US-NBV', 'US-NBV (North Bay Shore, New York, United States)'),
    ('US-N99', 'US-N99 (North Bay Village, Florida, United States)'),
    ('US-N4B', 'US-N4B (North Beach, Maryland, United States)'),
    ('US-NLM', 'US-NLM (North Bellmore, New York, United States)'),
    ('US-NID', 'US-NID (North Bend, Nebraska, United States)'),
    ('US-NND', 'US-NND (North Bend, Ohio, United States)'),
    ('US-OTH', 'US-OTH (North Bend, Oregon, United States)'),
    ('US-ND9', 'US-ND9 (North Bend, Pennsylvania, United States)'),
    ('US-NOB', 'US-NOB (North Bend, Washington, United States)'),
    ('US-NTB', 'US-NTB (North Bennington, Vermont, United States)'),
    ('US-NBN', 'US-NBN (North Bergen, New Jersey, United States)'),
    ('US-NBM', 'US-NBM (North Berwick, Maine, United States)'),
    ('US-TDJ', 'US-TDJ (North Bethesda, Maryland, United States)'),
    ('US-NBA', 'US-NBA (North Billerica, Massachusetts, United States)'),
    ('US-G8H', 'US-G8H (North Birmingham, Alabama, United States)'),
    ('US-RHB', 'US-RHB (North Blenheim, New York, United States)'),
    ('US-RTM', 'US-RTM (North Bloomfield, Ohio, United States)'),
    ('US-9NB', 'US-9NB (North Bonneville, Washington, United States)'),
    ('US-FHB', 'US-FHB (North Branch, Michigan, United States)'),
    ('US-NB2', 'US-NB2 (North Branch, Minnesota, United States)'),
    ('US-XJN', 'US-XJN (North Branch, New Jersey, United States)'),
    ('US-NB5', 'US-NB5 (North Branch, Texas, United States)'),
    ('US-NBC', 'US-NBC (North Branford, Connecticut, United States)'),
    ('US-NBP', 'US-NBP (North Brookfield, Massachusetts, United States)'),
    ('US-NBS', 'US-NBS (North Brunswick, New Jersey, United States)'),
    ('US-2CW', 'US-2CW (North Caldwell, New Jersey, United States)'),
    ('US-N7C', 'US-N7C (North Canaan, Connecticut, United States)'),
    ('US-NQN', 'US-NQN (North Canton, Connecticut, United States)'),
    ('US-UXJ', 'US-UXJ (North Canton, Ohio, United States)'),
    ('US-NTS', 'US-NTS (North Charleston, South Carolina, United States)'),
    ('US-NCH', 'US-NCH (North Charlotte, North Carolina, United States)'),
    ('US-NCF', 'US-NCF (North Chelmsford, Massachusetts, United States)'),
    ('US-NTA', 'US-NTA (North Chicago, Illinois, United States)'),
    ('US-N8C', 'US-N8C (North Chili, New York, United States)'),
    ('US-NXY', 'US-NXY (North City, Washington, United States)'),
    ('US-NCR', 'US-NCR (North Clarendon, Vermont, United States)'),
    ('US-NC4', 'US-NC4 (North College Hill, Ohio, United States)'),
    ('US-NRN', 'US-NRN (North Collins, New York, United States)'),
    ('US-NC5', 'US-NC5 (North Conway, New Hampshire, United States)'),
    ('US-NCV', 'US-NCV (North Cove, North Carolina, United States)'),
    ('US-2NC', 'US-2NC (North Creek, New York, United States)'),
    ('US-NDB', 'US-NDB (North Dartmouth, Massachusetts, United States)'),
    ('US-NDG', 'US-NDG (North Dighton, Massachusetts, United States)'),
    ('US-NAP', 'US-NAP (North East, Maryland, United States)'),
    ('US-NTE', 'US-NTE (North East, Pennsylvania, United States)'),
    ('US-EN9', 'US-EN9 (North Eastham, Massachusetts, United States)'),
    ('US-NFH', 'US-NFH (North Falmouth, Massachusetts, United States)'),
    ('US-IFU', 'US-IFU (North Ferrisburgh, Vermont, United States)'),
    ('US-88C', 'US-88C (North Fork, California, United States)'),
    ('US-N8F', 'US-N8F (North Fort Myers, Florida, United States)'),
    ('US-TFA', 'US-TFA (North Franklin, Connecticut, United States)'),
    ('US-NFW', 'US-NFW (North Freedom, Wisconsin, United States)'),
    ('US-NGR', 'US-NGR (North Grafton, Massachusetts, United States)'),
    ('US-NBG', 'US-NBG (North Granby, Connecticut, United States)'),
    ('US-ZGN', 'US-ZGN (North Grosvenor Dale, Connecticut, United States)'),
    ('US-NH9', 'US-NH9 (North Haledon, New Jersey, United States)'),
    ('US-JNH', 'US-JNH (North Hampton, New Hampshire, United States)'),
    ('US-NHQ', 'US-NHQ (North Hartland, Vermont, United States)'),
    ('US-NOH', 'US-NOH (North Haven, Connecticut, United States)'),
    ('US-9NV', 'US-9NV (North Haven, Maine, United States)'),
    ('US-NV8', 'US-NV8 (North Haven, New York, United States)'),
    ('US-6TH', 'US-6TH (North Hero, Vermont, United States)'),
    ('US-NDC', 'US-NDC (North Highlands, California, United States)'),
    ('US-NHH', 'US-NHH (North Hills, California, United States)'),
    ('US-NHD', 'US-NHD (North Hollywood, California, United States)'),
    ('US-NH4', 'US-NH4 (North Hoosick, New York, United States)'),
    ('US-N2R', 'US-N2R (North Houston, Texas, United States)'),
    ('US-NHU', 'US-NHU (North Huntingdon, Pennsylvania, United States)'),
    ('US-NJ2', 'US-NJ2 (North Jackson, Ohio, United States)'),
    ('US-9JV', 'US-9JV (North Java, New York, United States)'),
    ('US-JVA', 'US-JVA (North Java, Wyoming, United States)'),
    ('US-IVJ', 'US-IVJ (North Judson, Indiana, United States)'),
    ('US-NKY', 'US-NKY (North Kansas City, Missouri, United States)'),
    ('US-NK6', 'US-NK6 (North Kingston Beach, Rhode Island, United States)'),
    ('US-NKT', 'US-NKT (North Kingstown, Rhode Island, United States)'),
    ('US-NKE', 'US-NKE (North Kingsville, Ohio, United States)'),
    ('US-NVS', 'US-NVS (North Las Vegas, Nevada, United States)'),
    ('US-RW4', 'US-RW4 (North Lauderdale, Florida, United States)'),
    ('US-NLY', 'US-NLY (North Lawrence, New York, United States)'),
    ('US-NLB', 'US-NLB (North Lawrence, Ohio, United States)'),
    ('US-NLU', 'US-NLU (North Lewisburg, Ohio, United States)'),
    ('US-NRY', 'US-NRY (North Liberty, Iowa, United States)'),
    ('US-NL9', 'US-NL9 (North Liberty, Indiana, United States)'),
    ('US-THY', 'US-THY (North Liberty, Ohio, United States)'),
    ('US-NLA', 'US-NLA (North Lima, Ohio, United States)'),
    ('US-N9T', 'US-N9T (North Lindenhurst, New York, United States)'),
    ('US-NLW', 'US-NLW (North Little Rock, Arkansas, United States)'),
    ('US-NOJ', 'US-NOJ (North Logan, Utah, United States)'),
    ('US-NL3', 'US-NL3 (North Long Beach, California, United States)'),
    ('US-NLQ', 'US-NLQ (North Loup, Nebraska, United States)'),
    ('US-NOS', 'US-NOS (North Manchester, Indiana, United States)'),
    ('US-NKA', 'US-NKA (North Mankato, Minnesota, United States)'),
    ('US-NM7', 'US-NM7 (North Merrick, New York, United States)'),
    ('US-QNM', 'US-QNM (North Miami, Florida, United States)'),
    ('US-ZGV', 'US-ZGV (North Miami Beach, Florida, United States)'),
    ('US-PN9', 'US-PN9 (North Middleton, Pennsylvania, United States)'),
    ('US-UHO', 'US-UHO (North Monmouth, Maine, United States)'),
    ('US-M9K', 'US-M9K (North Muskegon, Michigan, United States)'),
    ('US-NMB', 'US-NMB (North Myrtle Beach, South Carolina, United States)'),
    ('US-NNW', 'US-NNW (North Newton, Kansas, United States)'),
    ('US-N9R', 'US-N9R (North Oaks, Minnesota, United States)'),
    ('US-YGD', 'US-YGD (North Ogden, Utah, United States)'),
    ('US-NOD', 'US-NOD (North Olmsted, Ohio, United States)'),
    ('US-NO2', 'US-NO2 (North Oxford, Massachusetts, United States)'),
    ('US-PBN', 'US-PBN (North Palm Beach, Florida, United States)'),
    ('US-RTP', 'US-RTP (North Palm Springs, California, United States)'),
    ('US-N4P', 'US-N4P (North Pekin, Illinois, United States)'),
    ('US-NMP', 'US-NMP (North Pembroke, Massachusetts, United States)'),
    ('US-ND8', 'US-ND8 (North Plainfield, New Jersey, United States)'),
    ('US-NPY', 'US-NPY (North Plains, Oregon, United States)'),
    ('US-LBF', 'US-LBF (North Platte, Nebraska, United States)'),
    ('US-NTP', 'US-NTP (North Pole, Alaska, United States)'),
    ('US-NHF', 'US-NHF (North Port, Florida, United States)'),
    ('US-NPZ', 'US-NPZ (North Potomac, Maryland, United States)'),
    ('US-NDH', 'US-NDH (North Powder, Oregon, United States)'),
    ('US-NPE', 'US-NPE (North Prairie, Wisconsin, United States)'),
    ('US-NP3', 'US-NP3 (North Providence, Rhode Island, United States)'),
    ('US-XRO', 'US-XRO (North Randall, Ohio, United States)'),
    ('US-NRG', 'US-NRG (North Reading, Massachusetts, United States)'),
    ('US-NOI', 'US-NOI (North Richland Hills, Texas, United States)'),
    ('US-NJR', 'US-NJR (North Ridgeville, Ohio, United States)'),
    ('US-OIR', 'US-OIR (North River, New York, United States)'),
    ('US-NRU', 'US-NRU (North Riverside, Illinois, United States)'),
    ('US-NQZ', 'US-NQZ (North Rose, New York, United States)'),
    ('US-ZNR', 'US-ZNR (North Royalton, Ohio, United States)'),
    ('US-NY5', 'US-NY5 (North Salem, New York, United States)'),
    ('US-NSL', 'US-NSL (North Salt Lake, Utah, United States)'),
    ('US-NSA', 'US-NSA (North Santee, South Carolina, United States)'),
    ('US-NCT', 'US-NCT (North Scituate, Massachusetts, United States)'),
    ('US-JTU', 'US-JTU (North Scituate, Rhode Island, United States)'),
    ('US-NSD', 'US-NSD (North Shore, California, United States)'),
    ('US-NSC', 'US-NSC (North Sioux City, South Dakota, United States)'),
    ('US-NSM', 'US-NSM (North Smithfield, Rhode Island, United States)'),
    ('US-NSP', 'US-NSP (North Springfield, Vermont, United States)'),
    ('US-NO3', 'US-NO3 (North Stonington, Connecticut, United States)'),
    ('US-8DN', 'US-8DN (North Stratford, New Hampshire, United States)'),
    ('US-NSI', 'US-NSI (North Syracuse, New York, United States)'),
    ('US-NTZ', 'US-NTZ (North Tazewell, Virginia, United States)'),
    ('US-XJQ', 'US-XJQ (North Tonawanda, New York, United States)'),
    ('US-NTY', 'US-NTY (North Troy, Vermont, United States)'),
    ('US-M2N', 'US-M2N (North Truro, Massachusetts, United States)'),
    ('US-NHV', 'US-NHV (North Vassalboro, Maine, United States)'),
    ('US-NVZ', 'US-NVZ (North Venice, Illinois, United States)'),
    ('US-NVY', 'US-NVY (North Vernon, Indiana, United States)'),
    ('US-ZJY', 'US-ZJY (North Versailles, Pennsylvania, United States)'),
    ('US-NFT', 'US-NFT (North Wales, Pennsylvania, United States)'),
    ('US-NJW', 'US-NJW (North Walpole, New Hampshire, United States)'),
    ('US-WN3', 'US-WN3 (North Webster, Indiana, United States)'),
    ('US-NWY', 'US-NWY (North Weymouth, Massachusetts, United States)'),
    ('US-NXU', 'US-NXU (North White Plains, New York, United States)'),
    ('US-NW2', 'US-NW2 (North Wildwood, New Jersey, United States)'),
    ('US-NWB', 'US-NWB (North Wilkesboro, North Carolina, United States)'),
    ('US-NW3', 'US-NW3 (North Windham, Connecticut, United States)'),
    ('US-NVJ', 'US-NVJ (North Windham, Maine, United States)'),
    ('US-YNO', 'US-YNO (North Woodstock, New Hampshire, United States)'),
    ('US-NMU', 'US-NMU (North Yarmouth, Maine, United States)'),
    ('US-NHM', 'US-NHM (Northampton, Massachusetts, United States)'),
    ('US-QNH', 'US-QNH (Northampton, Pennsylvania, United States)'),
    ('US-NBO', 'US-NBO (Northborough, Massachusetts, United States)'),
    ('US-NTG', 'US-NTG (Northbridge, Massachusetts, United States)'),
    ('US-OBK', 'US-OBK (Northbrook, Illinois, United States)'),
    ('US-OHC', 'US-OHC (Northeast Cape, Alaska, United States)'),
    ('US-EJB', 'US-EJB (Northern Cambria, Pennsylvania, United States)'),
    ('US-XJO', 'US-XJO (Northfield, Illinois, United States)'),
    ('US-NF8', 'US-NF8 (Northfield, Massachusetts, United States)'),
    ('US-NRE', 'US-NRE (Northfield, Minnesota, United States)'),
    ('US-QQF', 'US-QQF (Northfield, New Hampshire, United States)'),
    ('US-NHL', 'US-NHL (Northfield, New Jersey, United States)'),
    ('US-QNF', 'US-QNF (Northfield, Ohio, United States)'),
    ('US-NTF', 'US-NTF (Northfield, Vermont, United States)'),
    ('US-NT2', 'US-NT2 (Northford, Connecticut, United States)'),
    ('US-NKZ', 'US-NKZ (Northfork, West Virginia, United States)'),
    ('US-NGT', 'US-NGT (Northgate, North Dakota, United States)'),
    ('US-NGL', 'US-NGL (Northglenn, Colorado, United States)'),
    ('US-NTI', 'US-NTI (Northlake, Illinois, United States)'),
    ('US-9NL', 'US-9NL (Northlake, Texas, United States)'),
    ('US-NM4', 'US-NM4 (Northmoor, Missouri, United States)'),
    ('US-NHP', 'US-NHP (Northport, Alabama, United States)'),
    ('US-ZZH', 'US-ZZH (Northport, Michigan, United States)'),
    ('US-NQP', 'US-NQP (Northport, New York, United States)'),
    ('US-NRJ', 'US-NRJ (Northridge, California, United States)'),
    ('US-NJX', 'US-NJX (Northstar, California, United States)'),
    ('US-NUM', 'US-NUM (Northumberland, Pennsylvania, United States)'),
    ('US-NVL', 'US-NVL (Northvale, New Jersey, United States)'),
    ('US-NTV', 'US-NTV (Northville, Michigan, United States)'),
    ('US-NVR', 'US-NVR (Northville (Riverhead), New York, United States)'),
    ('US-ORT', 'US-ORT (Northway, Alaska, United States)'),
    ('US-NZD', 'US-NZD (Northwood, Iowa, United States)'),
    ('US-WO6', 'US-WO6 (Northwood, North Dakota, United States)'),
    ('US-N5W', 'US-N5W (Northwood, New Hampshire, United States)'),
    ('US-NW4', 'US-NW4 (Northwood, Logan, Ohio, United States)'),
    ('US-NHW', 'US-NHW (Northwood, Wood, Ohio, United States)'),
    ('US-NT8', 'US-NT8 (Norton, Kansas, United States)'),
    ('US-NNM', 'US-NNM (Norton, Massachusetts, United States)'),
    ('US-NOG', 'US-NOG (Norton, Virginia, United States)'),
    ('US-NRT', 'US-NRT (Norton, Vermont, United States)'),
    ('US-NTR', 'US-NTR (Norton Shores, Michigan, United States)'),
    ('US-NNU', 'US-NNU (Norton, Summit, Ohio, United States)'),
    ('US-NV2', 'US-NV2 (Nortonville, Kansas, United States)'),
    ('US-OJV', 'US-OJV (Nortonville, Kentucky, United States)'),
    ('US-NAQ', 'US-NAQ (Norwalk, California, United States)'),
    ('US-ORQ', 'US-ORQ (Norwalk, Connecticut, United States)'),
    ('US-NKJ', 'US-NKJ (Norwalk, Iowa, United States)'),
    ('US-XJR', 'US-XJR (Norwalk, Ohio, United States)'),
    ('US-NJO', 'US-NJO (Norway, Iowa, United States)'),
    ('US-N4Y', 'US-N4Y (Norway, Maine, United States)'),
    ('US-NZO', 'US-NZO (Norway, Michigan, United States)'),
    ('US-NOW', 'US-NOW (Norwell, Massachusetts, United States)'),
    ('US-NOC', 'US-NOC (Norwich, Connecticut, United States)'),
    ('US-NW5', 'US-NW5 (Norwich, Kansas, United States)'),
    ('US-OIC', 'US-OIC (Norwich, New York, United States)'),
    ('US-NQW', 'US-NQW (Norwich, Vermont, United States)'),
    ('US-OWD', 'US-OWD (Norwood, Massachusetts, United States)'),
    ('US-YNW', 'US-YNW (Norwood, Minnesota, United States)'),
    ('US-NXO', 'US-NXO (Norwood, North Carolina, United States)'),
    ('US-NRD', 'US-NRD (Norwood, New Jersey, United States)'),
    ('US-ZNO', 'US-ZNO (Norwood, New York, United States)'),
    ('US-NDY', 'US-NDY (Norwood, Ohio, United States)'),
    ('US-NXL', 'US-NXL (Norwood, Pennsylvania, United States)'),
    ('US-TXQ', 'US-TXQ (Noti, Oregon, United States)'),
    ('US-NT7', 'US-NT7 (Nottingham, Maryland, United States)'),
    ('US-NT4', 'US-NT4 (Nottingham, New Hampshire, United States)'),
    ('US-NHG', 'US-NHG (Nottingham, Pennsylvania, United States)'),
    ('US-NT9', 'US-NT9 (Notus, Idaho, United States)'),
    ('US-XJP', 'US-XJP (Nova, Ohio, United States)'),
    ('US-NOT', 'US-NOT (Novato, California, United States)'),
    ('US-OVV', 'US-OVV (Novelty, Missouri, United States)'),
    ('US-ZGW', 'US-ZGW (Novelty, Ohio, United States)'),
    ('US-NOV', 'US-NOV (Novi, Michigan, United States)'),
    ('US-NTK', 'US-NTK (Nowata, Oklahoma, United States)'),
    ('US-NXP', 'US-NXP (Noxapater, Mississippi, United States)'),
    ('US-NOY', 'US-NOY (Noyes, Minnesota, United States)'),
    ('US-NUA', 'US-NUA (Nucla, Colorado, United States)'),
    ('US-NUE', 'US-NUE (Nuevo, California, United States)'),
    ('US-NUI', 'US-NUI (Nuiqsut, Alaska, United States)'),
    ('US-NUL', 'US-NUL (Nulato, Alaska, United States)'),
    ('US-NUP', 'US-NUP (Nunapitchuk, Alaska, United States)'),
    ('US-NXN', 'US-NXN (Nunda, New York, United States)'),
    ('US-NZ9', 'US-NZ9 (Nunica, Michigan, United States)'),
    ('US-VUN', 'US-VUN (Nunn, Colorado, United States)'),
    ('US-NLL', 'US-NLL (Nunnelly, Tennessee, United States)'),
    ('US-NFU', 'US-NFU (Nursery, Texas, United States)'),
    ('US-NUT', 'US-NUT (Nutley, New Jersey, United States)'),
    ('US-VGK', 'US-VGK (Nutting Lake, Massachusetts, United States)'),
    ('US-ZNC', 'US-ZNC (Nyac, Alaska, United States)'),
    ('US-NYX', 'US-NYX (Nyack, New York, United States)'),
    ('US-YEZ', 'US-YEZ (Nye, Montana, United States)'),
    ('US-NSZ', 'US-NSZ (Nyssa, Oregon, United States)'),
    ('US-QA8', 'US-QA8 (Oak, Nebraska, United States)'),
    ('US-OKP', 'US-OKP (Oak, Pennsylvania, United States)'),
    ('US-OB2', 'US-OB2 (Oak Bluffs, Massachusetts, United States)'),
    ('US-QHO', 'US-QHO (Oak Brook, Illinois, United States)'),
    ('US-OCK', 'US-OCK (Oak Creek, Colorado, United States)'),
    ('US-OAC', 'US-OAC (Oak Creek, Wisconsin, United States)'),
    ('US-OFR', 'US-OFR (Oak Forest, Illinois, United States)'),
    ('US-QOG', 'US-QOG (Oak Grove, Illinois, United States)'),
    ('US-OGK', 'US-OGK (Oak Grove, Louisiana, United States)'),
    ('US-IKG', 'US-IKG (Oak Grove, Missouri, United States)'),
    ('US-OGR', 'US-OGR (Oak Grove, Oregon, United States)'),
    ('US-AKJ', 'US-AKJ (Oak Grove, Virginia, United States)'),
    ('US-OHO', 'US-OHO (Oak Harbor, Ohio, United States)'),
    ('US-ODW', 'US-ODW (Oak Harbor, Washington, United States)'),
    ('US-OQH', 'US-OQH (Oak Hill, Florida, United States)'),
    ('US-FKH', 'US-FKH (Oak Hill, New York, United States)'),
    ('US-OAH', 'US-OAH (Oak Hill, Ohio, United States)'),
    ('US-KHJ', 'US-KHJ (Oak Hill, West Virginia, United States)'),
    ('US-OAV', 'US-OAV (Oak Hill, Fairfax, Virginia, United States)'),
    ('US-OHL', 'US-OHL (Oak Hill, Pittsylvania, Virginia, United States)'),
    ('US-OJH', 'US-OJH (Oak Hills, California, United States)'),
    ('US-OAI', 'US-OAI (Oak Island, North Carolina, United States)'),
    ('US-OKI', 'US-OKI (Oak Island, New Jersey, United States)'),
    ('US-OKL', 'US-OKL (Oak Lawn, Illinois, United States)'),
    ('US-Q8P', 'US-Q8P (Oak Park, California, United States)'),
    ('US-QOP', 'US-QOP (Oak Park, Illinois, United States)'),
    ('US-OPJ', 'US-OPJ (Oak Park Heights, Minnesota, United States)'),
    ('US-OPC', 'US-OPC (Oak Park, Oakland, Michigan, United States)'),
    ('US-KOI', 'US-KOI (Oak Point, Texas, United States)'),
    ('US-OR4', 'US-OR4 (Oak Ridge, North Carolina, United States)'),
    ('US-ORE', 'US-ORE (Oak Ridge, New Jersey, United States)'),
    ('US-OKR', 'US-OKR (Oak Ridge, Tennessee, United States)'),
    ('US-O3A', 'US-O3A (Oak Ridge North, Texas, United States)'),
    ('US-OFW', 'US-OFW (Oak View, California, United States)'),
    ('US-YOB', 'US-YOB (Oakboro, North Carolina, United States)'),
    ('US-OT2', 'US-OT2 (Oakbrook Terrace, Illinois, United States)'),
    ('US-OKQ', 'US-OKQ (Oakdale, California, United States)'),
    ('US-M8E', 'US-M8E (Oakdale, Connecticut, United States)'),
    ('US-ODH', 'US-ODH (Oakdale, Illinois, United States)'),
    ('US-ODA', 'US-ODA (Oakdale, Louisiana, United States)'),
    ('US-OKE', 'US-OKE (Oakdale, Minnesota, United States)'),
    ('US-OQD', 'US-OQD (Oakdale, New York, United States)'),
    ('US-UXR', 'US-UXR (Oakdale, Pennsylvania, United States)'),
    ('US-ODD', 'US-ODD (Oakdale, Morgan, Tennessee, United States)'),
    ('US-JYU', 'US-JYU (Oakes, North Dakota, United States)'),
    ('US-KSE', 'US-KSE (Oakesdale, Washington, United States)'),
    ('US-GKF', 'US-GKF (Oakfield, Maine, United States)'),
    ('US-OK2', 'US-OK2 (Oakfield, New York, United States)'),
    ('US-KFL', 'US-KFL (Oakfield, Tennessee, United States)'),
    ('US-OKF', 'US-OKF (Oakfield, Wisconsin, United States)'),
    ('US-K9F', 'US-K9F (Oakford, Indiana, United States)'),
    ('US-HK5', 'US-HK5 (Oakham, Massachusetts, United States)'),
    ('US-OHU', 'US-OHU (Oakhurst, California, United States)'),
    ('US-OKH', 'US-OKH (Oakhurst, New Jersey, United States)'),
    ('US-OAK', 'US-OAK (Oakland, California, United States)'),
    ('US-OQA', 'US-OQA (Oakland, Florida, United States)'),
    ('US-OLI', 'US-OLI (Oakland, Iowa, United States)'),
    ('US-OUF', 'US-OUF (Oakland, Illinois, United States)'),
    ('US-O4K', 'US-O4K (Oakland, Kentucky, United States)'),
    ('US-Z2G', 'US-Z2G (Oakland, Louisiana, United States)'),
    ('US-OBT', 'US-OBT (Oakland, Maryland, United States)'),
    ('US-OKD', 'US-OKD (Oakland, Maine, United States)'),
    ('US-OQC', 'US-OQC (Oakland, Mississippi, United States)'),
    ('US-XKB', 'US-XKB (Oakland, New Jersey, United States)'),
    ('US-KND', 'US-KND (Oakland, Oregon, United States)'),
    ('US-OV5', 'US-OV5 (Oakland, Pennsylvania, United States)'),
    ('US-DN8', 'US-DN8 (Oakland, Rhode Island, United States)'),
    ('US-KAD', 'US-KAD (Oakland, Tennessee, United States)'),
    ('US-OK3', 'US-OK3 (Oakland, Texas, United States)'),
    ('US-ZOC', 'US-ZOC (Oakland City, Indiana, United States)'),
    ('US-O5G', 'US-O5G (Oakland Gardens, New York, United States)'),
    ('US-OXK', 'US-OXK (Oakland Mills, Maryland, United States)'),
    ('US-OP2', 'US-OP2 (Oakland Park, Broward, Florida, United States)'),
    ('US-IM5', 'US-IM5 (Oaklandon, Indiana, United States)'),
    ('US-OQY', 'US-OQY (Oakley, California, United States)'),
    ('US-OI2', 'US-OI2 (Oakley, Idaho, United States)'),
    ('US-KLY', 'US-KLY (Oakley, Illinois, United States)'),
    ('US-OQK', 'US-OQK (Oakley, Kansas, United States)'),
    ('US-OK4', 'US-OK4 (Oakley, Michigan, United States)'),
    ('US-OK8', 'US-OK8 (Oakley, Utah, United States)'),
    ('US-OXM', 'US-OXM (Oakman, Alabama, United States)'),
    ('US-UXS', 'US-UXS (Oakmont, Pennsylvania, United States)'),
    ('US-OQR', 'US-OQR (Oakridge, Oregon, United States)'),
    ('US-OAS', 'US-OAS (Oaks, Pennsylvania, United States)'),
    ('US-OKU', 'US-OKU (Oakton, Virginia, United States)'),
    ('US-OTN', 'US-OTN (Oaktown, Indiana, United States)'),
    ('US-OVY', 'US-OVY (Oakville, California, United States)'),
    ('US-OKV', 'US-OKV (Oakville, Connecticut, United States)'),
    ('US-V6L', 'US-V6L (Oakville, Kentucky, United States)'),
    ('US-OPV', 'US-OPV (Oakville, Washington, United States)'),
    ('US-OKW', 'US-OKW (Oakwood, Georgia, United States)'),
    ('US-O2A', 'US-O2A (Oakwood, Ohio, United States)'),
    ('US-OW5', 'US-OW5 (Oakwood, Texas, United States)'),
    ('US-ZOV', 'US-ZOV (Oakwood Village, Ohio, United States)'),
    ('US-OAW', 'US-OAW (Oakwood, Buchanan, Virginia, United States)'),
    ('US-OWU', 'US-OWU (Oakwood, Oakland, Michigan, United States)'),
    ('US-OKG', 'US-OKG (Oakwood, Paulding, Ohio, United States)'),
    ('US-OXX', 'US-OXX (Oasis, California, United States)'),
    ('US-OMX', 'US-OMX (Oatman, Arizona, United States)'),
    ('US-XOR', 'US-XOR (Oberlin, Ohio, United States)'),
    ('US-OBE', 'US-OBE (Obetz, Ohio, United States)'),
    ('US-OBI', 'US-OBI (Obion, Tennessee, United States)'),
    ('US-O6G', 'US-O6G (Oblong, Illinois, United States)'),
    ('US-OIN', "US-OIN (O'brien, Florida, United States)"),
    ('US-OCF', 'US-OCF (Ocala, Florida, United States)'),
    ('US-O9C', 'US-O9C (Occidental, California, United States)'),
    ('US-OCY', 'US-OCY (Ocean, New Jersey, United States)'),
    ('US-OB3', 'US-OB3 (Ocean Beach, California, United States)'),
    ('US-OCE', 'US-OCE (Ocean City, Maryland, United States)'),
    ('US-OEC', 'US-OEC (Ocean City, New Jersey, United States)'),
    ('US-OAM', 'US-OAM (Ocean Gate, New Jersey, United States)'),
    ('US-OBH', 'US-OBH (Ocean Isle Beach, North Carolina, United States)'),
    ('US-OCA', 'US-OCA (Ocean Reef, Florida, United States)'),
    ('US-OS8', 'US-OS8 (Ocean Shores, Washington, United States)'),
    ('US-OSP', 'US-OSP (Ocean Springs, Mississippi, United States)'),
    ('US-OCX', 'US-OCX (Ocean View, Delaware, United States)'),
    ('US-OIW', 'US-OIW (Ocean View, New Jersey, United States)'),
    ('US-NTU', 'US-NTU (Oceana, Virginia, United States)'),
    ('US-OCI', 'US-OCI (Oceanic, Alaska, United States)'),
    ('US-VQC', 'US-VQC (Oceano, California, United States)'),
    ('US-OCP', 'US-OCP (Oceanport, New Jersey, United States)'),
    ('US-OCN', 'US-OCN (Oceanside, California, United States)'),
    ('US-XJX', 'US-XJX (Oceanside, New York, United States)'),
    ('US-OC5', 'US-OC5 (Oceanview, New Jersey, United States)'),
    ('US-ONW', 'US-ONW (Oceanway, Florida, United States)'),
    ('US-C7H', 'US-C7H (Ochelata, Oklahoma, United States)'),
    ('US-OCG', 'US-OCG (Ochlocknee, Georgia, United States)'),
    ('US-OC8', 'US-OC8 (Ochopee, Florida, United States)'),
    ('US-OLA', 'US-OLA (Ocilla, Georgia, United States)'),
    ('US-OCM', 'US-OCM (Ocoee, Florida, United States)'),
    ('US-OC7', 'US-OC7 (Ocoee, Tennessee, United States)'),
    ('US-OZE', 'US-OZE (Ocoee, Polk, Tennessee, United States)'),
    ('US-OCO', 'US-OCO (Oconomowoc, Wisconsin, United States)'),
    ('US-OCQ', 'US-OCQ (Oconto, Wisconsin, United States)'),
    ('US-XJV', 'US-XJV (Oconto Falls, Wisconsin, United States)'),
    ('US-5OT', 'US-5OT (Odebolt, Iowa, United States)'),
    ('US-ODE', 'US-ODE (Odell, Oregon, United States)'),
    ('US-ODM', 'US-ODM (Odem, Texas, United States)'),
    ('US-ODN', 'US-ODN (Odenton, Maryland, United States)'),
    ('US-QOD', 'US-QOD (Odenville, Alabama, United States)'),
    ('US-ZGY', 'US-ZGY (Odessa, Delaware, United States)'),
    ('US-ODF', 'US-ODF (Odessa, Florida, United States)'),
    ('US-O82', 'US-O82 (Odessa, Minnesota, United States)'),
    ('US-ODG', 'US-ODG (Odessa, Missouri, United States)'),
    ('US-ZOA', 'US-ZOA (Odessa, Nebraska, United States)'),
    ('US-ODS', 'US-ODS (Odessa, New York, United States)'),
    ('US-OSD', 'US-OSD (Odessa, Texas, United States)'),
    ('US-KQI', 'US-KQI (Odessa, Washington, United States)'),
    ('US-QVJ', 'US-QVJ (Odon, Indiana, United States)'),
    ('US-ODO', "US-ODO (O'donnell, Texas, United States)"),
    ('US-OLW', 'US-OLW (Oelwein, Iowa, United States)'),
    ('US-OFA', "US-OFA (O'Fallon, Illinois, United States)"),
    ('US-OFL', "US-OFL (O'Fallon, Missouri, United States)"),
    ('US-OAB', 'US-OAB (Offshore Ambrose, United States)'),
    ('US-OCT', 'US-OCT (Offshore Corpus Christi, United States)'),
    ('US-OF8', 'US-OF8 (Offutt, Nebraska, United States)'),
    ('US-OGA', 'US-OGA (Ogallala, Nebraska, United States)'),
    ('US-OGO', 'US-OGO (Ogden, Iowa, United States)'),
    ('US-OGZ', 'US-OGZ (Ogden, Illinois, United States)'),
    ('US-A2X', 'US-A2X (Ogden, North Carolina, United States)'),
    ('US-OGD', 'US-OGD (Ogden, Utah, United States)'),
    ('US-OGU', 'US-OGU (Ogdensburg, New Jersey, United States)'),
    ('US-OGS', 'US-OGS (Ogdensburg, New York, United States)'),
    ('US-OG2', 'US-OG2 (Ogdensburg, Wisconsin, United States)'),
    ('US-OGF', 'US-OGF (Ogilvie, Minnesota, United States)'),
    ('US-OGY', 'US-OGY (Oglesby, Illinois, United States)'),
    ('US-OHQ', 'US-OHQ (Oglethorpe, Georgia, United States)'),
    ('US-YOQ', 'US-YOQ (Ogunquit, Maine, United States)'),
    ('US-ORD', "US-ORD (O'Hare Apt/Chicago, Illinois, United States)"),
    ('US-OHH', 'US-OHH (Ohatchee, Alabama, United States)'),
    ('US-OH3', 'US-OH3 (Ohio, Illinois, United States)'),
    ('US-OHB', 'US-OHB (Ohio, Pennsylvania, United States)'),
    ('US-Q32', 'US-Q32 (Ohio City, Colorado, United States)'),
    ('US-ZE2', 'US-ZE2 (Ohio City, Ohio, United States)'),
    ('US-OHY', 'US-OHY (Ohiopyle, Pennsylvania, United States)'),
    ('US-OHV', 'US-OHV (Ohioview, Pennsylvania, United States)'),
    ('US-OYX', 'US-OYX (Ohkay Owingeh, New Mexico, United States)'),
    ('US-OTY', 'US-OTY (Oil City, Louisiana, United States)'),
    ('US-OIL', 'US-OIL (Oil City, Pennsylvania, United States)'),
    ('US-ODC', 'US-ODC (Oildale, California, United States)'),
    ('US-IUN', 'US-IUN (Oilton, Oklahoma, United States)'),
    ('US-ITB', 'US-ITB (Oilton, Texas, United States)'),
    ('US-OVB', 'US-OVB (Oilville, Virginia, United States)'),
    ('US-OJA', 'US-OJA (Ojai, California, United States)'),
    ('US-OHP', 'US-OHP (Okahumpka, Florida, United States)'),
    ('US-O4G', 'US-O4G (Okanogan, Washington, United States)'),
    ('US-ZHE', 'US-ZHE (Okarche, Oklahoma, United States)'),
    ('US-QXW', 'US-QXW (Okawville, Illinois, United States)'),
    ('US-OZU', 'US-OZU (Okeana, Ohio, United States)'),
    ('US-OKB', 'US-OKB (Okeechobee, Florida, United States)'),
    ('US-OLT', 'US-OLT (Okeelanta, Florida, United States)'),
    ('US-OKN', 'US-OKN (Okeene, Oklahoma, United States)'),
    ('US-OMJ', 'US-OMJ (Okemah, Oklahoma, United States)'),
    ('US-OKX', 'US-OKX (Okemos, Michigan, United States)'),
    ('US-OKO', 'US-OKO (Oklahoma, Texas, United States)'),
    ('US-OKC', 'US-OKC (Oklahoma City, Oklahoma, United States)'),
    ('US-OKJ', 'US-OKJ (Oklawaha, Florida, United States)'),
    ('US-OKM', 'US-OKM (Okmulgee, Oklahoma, United States)'),
    ('US-O2K', 'US-O2K (Okoboji, Iowa, United States)'),
    ('US-OKA', 'US-OKA (Okolona, Mississippi, United States)'),
    ('US-OKZ', 'US-OKZ (Okolona, Ohio, United States)'),
    ('US-O3L', 'US-O3L (Ola, Arkansas, United States)'),
    ('US-ZE3', 'US-ZE3 (Olancha, California, United States)'),
    ('US-OXT', 'US-OXT (Olanta, Pennsylvania, United States)'),
    ('US-FIZ', 'US-FIZ (Olar, South Carolina, United States)'),
    ('US-OZT', 'US-OZT (Olathe, Colorado, United States)'),
    ('US-OLB', 'US-OLB (Olathe, Kansas, United States)'),
    ('US-OHA', 'US-OHA (Olathia, Missouri, United States)'),
    ('US-OPG', 'US-OPG (Old Bethpage, New York, United States)'),
    ('US-ODR', 'US-ODR (Old Bridge, New Jersey, United States)'),
    ('US-DXX', 'US-DXX (Old Brookville, New York, United States)'),
    ('US-OC6', 'US-OC6 (Old Chatham, New York, United States)'),
    ('US-XJZ', 'US-XJZ (Old Forge, Pennsylvania, United States)'),
    ('US-OFT', 'US-OFT (Old Fort, North Carolina, United States)'),
    ('US-OFO', 'US-OFO (Old Fort, Ohio, United States)'),
    ('US-OFJ', 'US-OFJ (Old Fort, Tennessee, United States)'),
    ('US-O7G', 'US-O7G (Old Glory, Texas, United States)'),
    ('US-OGW', 'US-OGW (Old Greenwich, Connecticut, United States)'),
    ('US-OLH', 'US-OLH (Old Harbor, Alaska, United States)'),
    ('US-OHI', 'US-OHI (Old Hickory, Arkansas, United States)'),
    ('US-XKA', 'US-XKA (Old Hickory, Tennessee, United States)'),
    ('US-OLL', 'US-OLL (Old Lyme, Connecticut, United States)'),
    ('US-OZI', 'US-OZI (Old Monroe, Missouri, United States)'),
    ('US-LDC', 'US-LDC (Old Ocean, Texas, United States)'),
    ('US-OO2', 'US-OO2 (Old Orchard Beach, Maine, United States)'),
    ('US-DKH', 'US-DKH (Old Rock Hill, Georgia, United States)'),
    ('US-OSY', 'US-OSY (Old Saybrook, Connecticut, United States)'),
    ('US-OPN', 'US-OPN (Old Tappan, New Jersey, United States)'),
    ('US-OLD', 'US-OLD (Old Town, Maine, United States)'),
    ('US-OW9', 'US-OW9 (Old Westbury, New York, United States)'),
    ('US-OH2', 'US-OH2 (Oldham, South Dakota, United States)'),
    ('US-ABA', 'US-ABA (Oldsmar, Florida, United States)'),
    ('US-OXE', 'US-OXE (Oldtown, Maryland, United States)'),
    ('US-OLE', 'US-OLE (Olean, New York, United States)'),
    ('US-OL2', 'US-OL2 (Oleum, California, United States)'),
    ('US-3LY', 'US-3LY (Oley, Pennsylvania, United States)'),
    ('US-KOY', 'US-KOY (Olga Bay, Alaska, United States)'),
    ('US-OXL', 'US-OXL (Olin, North Carolina, United States)'),
    ('US-OIE', 'US-OIE (Olive, California, United States)'),
    ('US-OQB', 'US-OQB (Olive Branch, Illinois, United States)'),
    ('US-OLV', 'US-OLV (Olive Branch, Mississippi, United States)'),
    ('US-OHF', 'US-OHF (Olive Hill, Kentucky, United States)'),
    ('US-OVH', 'US-OVH (Olivehurst, California, United States)'),
    ('US-O7L', 'US-O7L (Olivet, Michigan, United States)'),
    ('US-ZOT', 'US-ZOT (Olivette, Missouri, United States)'),
    ('US-OIV', 'US-OIV (Olivia, Minnesota, United States)'),
    ('US-OMG', 'US-OMG (Olmito, Texas, United States)'),
    ('US-OZM', 'US-OZM (Olmsted, Illinois, United States)'),
    ('US-YOF', 'US-YOF (Olmsted Falls, Ohio, United States)'),
    ('US-OLY', 'US-OLY (Olney, Illinois, United States)'),
    ('US-OEY', 'US-OEY (Olney, Maryland, United States)'),
    ('US-OJN', 'US-OJN (Olney, Montana, United States)'),
    ('US-ONY', 'US-ONY (Olney, Texas, United States)'),
    ('US-OFU', 'US-OFU (Olsburg, Kansas, United States)'),
    ('US-QOT', 'US-QOT (Olton, Texas, United States)'),
    ('US-OEJ', 'US-OEJ (Olustee, Florida, United States)'),
    ('US-OLM', 'US-OLM (Olympia, Washington, United States)'),
    ('US-OAN', 'US-OAN (Olympia Fields, Illinois, United States)'),
    ('US-ZOY', 'US-ZOY (Olympic Valley, California, United States)'),
    ('US-QOA', 'US-QOA (Olyphant, Pennsylvania, United States)'),
    ('US-OH8', 'US-OH8 (Omaha, Arkansas, United States)'),
    ('US-OM3', 'US-OM3 (Omaha, Illinois, United States)'),
    ('US-OMA', 'US-OMA (Omaha, Nebraska, United States)'),
    ('US-OMK', 'US-OMK (Omak, Washington, United States)'),
    ('US-9OM', 'US-9OM (Omega, Georgia, United States)'),
    ('US-O5M', 'US-O5M (Omena, Michigan, United States)'),
    ('US-OM2', 'US-OM2 (Omro, Wisconsin, United States)'),
    ('US-ON3', 'US-ON3 (Ona, Florida, United States)'),
    ('US-OA7', 'US-OA7 (Ona, West Virginia, United States)'),
    ('US-KGA', 'US-KGA (Onaga, Kansas, United States)'),
    ('US-O9K', 'US-O9K (Onalaska, Texas, United States)'),
    ('US-OAA', 'US-OAA (Onalaska, Washington, United States)'),
    ('US-ZOK', 'US-ZOK (Onalaska, Wisconsin, United States)'),
    ('US-ZNI', 'US-ZNI (Onamia, Minnesota, United States)'),
    ('US-ON2', 'US-ON2 (Onarga, Illinois, United States)'),
    ('US-IA3', 'US-IA3 (Onawa, Iowa, United States)'),
    ('US-OW2', 'US-OW2 (Onaway, Michigan, United States)'),
    ('US-ONE', 'US-ONE (Oneco, Florida, United States)'),
    ('US-OND', 'US-OND (Oneida, New York, United States)'),
    ('US-OYI', 'US-OYI (Oneida, Tennessee, United States)'),
    ('US-ONI', 'US-ONI (Oneida, Wisconsin, United States)'),
    ('US-ONL', "US-ONL (O'Neill, Nebraska, United States)"),
    ('US-ONK', 'US-ONK (Onekama, Michigan, United States)'),
    ('US-ONF', 'US-ONF (Oneonta, Alabama, United States)'),
    ('US-ONH', 'US-ONH (Oneonta, New York, United States)'),
    ('US-OID', 'US-OID (Onida, South Dakota, United States)'),
    ('US-ONN', 'US-ONN (Onion Bay, Alaska, United States)'),
    ('US-ONP', 'US-ONP (Ono, Pennsylvania, United States)'),
    ('US-OGQ', 'US-OGQ (Onondaga, New York, United States)'),
    ('US-ONS', 'US-ONS (Onset, Massachusetts, United States)'),
    ('US-OTD', 'US-OTD (Onsted, Michigan, United States)'),
    ('US-ONT', 'US-ONT (Ontario, California, United States)'),
    ('US-OTF', 'US-OTF (Ontario, New York, United States)'),
    ('US-OT5', 'US-OT5 (Ontario, Ohio, United States)'),
    ('US-ONO', 'US-ONO (Ontario, Oregon, United States)'),
    ('US-W7I', 'US-W7I (Ontario, Wisconsin, United States)'),
    ('US-ONG', 'US-ONG (Ontonagon, Michigan, United States)'),
    ('US-OO3', 'US-OO3 (Oologah, Oklahoma, United States)'),
    ('US-ZOW', 'US-ZOW (Ooltewah, Tennessee, United States)'),
    ('US-OSU', 'US-OSU (Oostburg, Wisconsin, United States)'),
    ('US-OPK', 'US-OPK (Opa Locka, Florida, United States)'),
    ('US-OP8', 'US-OP8 (Opal, Wyoming, United States)'),
    ('US-OPI', 'US-OPI (Opelika, Alabama, United States)'),
    ('US-OPL', 'US-OPL (Opelousas, Louisiana, United States)'),
    ('US-OPH', 'US-OPH (Opheim, Montana, United States)'),
    ('US-OPA', 'US-OPA (Opp, Alabama, United States)'),
    ('US-ORA', 'US-ORA (Oradell, New Jersey, United States)'),
    ('US-O2R', 'US-O2R (Oran, Missouri, United States)'),
    ('US-JOR', 'US-JOR (Orange, California, United States)'),
    ('US-ORB', 'US-ORB (Orange, Connecticut, United States)'),
    ('US-OGJ', 'US-OGJ (Orange, Florida, United States)'),
    ('US-OAF', 'US-OAF (Orange, Massachusetts, United States)'),
    ('US-JNJ', 'US-JNJ (Orange, New Jersey, United States)'),
    ('US-2OV', 'US-2OV (Orange, Ohio, United States)'),
    ('US-ORG', 'US-ORG (Orange, Texas, United States)'),
    ('US-OGE', 'US-OGE (Orange, Virginia, United States)'),
    ('US-OGX', 'US-OGX (Orange, Vermont, United States)'),
    ('US-OBC', 'US-OBC (Orange Beach, Alabama, United States)'),
    ('US-OGC', 'US-OGC (Orange City, Florida, United States)'),
    ('US-OC2', 'US-OC2 (Orange City, Iowa, United States)'),
    ('US-OCC', 'US-OCC (Orange Cove, California, United States)'),
    ('US-ORP', 'US-ORP (Orange Park, Florida, United States)'),
    ('US-OBG', 'US-OBG (Orangeburg, New York, United States)'),
    ('US-OGB', 'US-OGB (Orangeburg, South Carolina, United States)'),
    ('US-OEV', 'US-OEV (Orangevale, California, United States)'),
    ('US-OAG', 'US-OAG (Orangeville, Illinois, United States)'),
    ('US-OV2', 'US-OV2 (Orangeville, Pennsylvania, United States)'),
    ('US-OGV', 'US-OGV (Orangeville, Utah, United States)'),
    ('US-OSZ', 'US-OSZ (Orca, Alaska, United States)'),
    ('US-XJY', 'US-XJY (Orcas, Washington, United States)'),
    ('US-OR5', 'US-OR5 (Orchard, Iowa, United States)'),
    ('US-OCD', 'US-OCD (Orchard, Nebraska, United States)'),
    ('US-OQP', 'US-OQP (Orchard Beach, Maryland, United States)'),
    ('US-OHK', 'US-OHK (Orchard Lake, Michigan, United States)'),
    ('US-OPY', 'US-OPY (Orchard Park, New York, United States)'),
    ('US-OCJ', 'US-OCJ (Orchards, Washington, United States)'),
    ('US-8MN', 'US-8MN (Orcutt, California, United States)'),
    ('US-OJR', 'US-OJR (Ord, Nebraska, United States)'),
    ('US-ORY', 'US-ORY (Ordbend, California, United States)'),
    ('US-ODY', 'US-ODY (Ordinary, Virginia, United States)'),
    ('US-9OC', 'US-9OC (Ore City, Texas, United States)'),
    ('US-XKD', 'US-XKD (Orefield, Pennsylvania, United States)'),
    ('US-OGI', 'US-OGI (Oregon, Illinois, United States)'),
    ('US-OEG', 'US-OEG (Oregon, Ohio, United States)'),
    ('US-OR9', 'US-OR9 (Oregon, Wisconsin, United States)'),
    ('US-ORC', 'US-ORC (Oregon City, Oregon, United States)'),
    ('US-OJG', 'US-OJG (Oregon House, California, United States)'),
    ('US-ODJ', 'US-ODJ (Oreland, Pennsylvania, United States)'),
    ('US-OEU', 'US-OEU (Orem, Utah, United States)'),
    ('US-ORU', 'US-ORU (Orestes, Indiana, United States)'),
    ('US-OF2', 'US-OF2 (Orford, New Hampshire, United States)'),
    ('US-OQE', 'US-OQE (Orick, California, United States)'),
    ('US-O8R', 'US-O8R (Orient, Maine, United States)'),
    ('US-4CA', 'US-4CA (Orinda, California, United States)'),
    ('US-OR2', 'US-OR2 (Orion, Illinois, United States)'),
    ('US-O6N', 'US-O6N (Orion, Michigan, United States)'),
    ('US-OKY', 'US-OKY (Oriskany, New York, United States)'),
    ('US-OFY', 'US-OFY (Oriskany Falls, New York, United States)'),
    ('US-OR3', 'US-OR3 (Orla, Texas, United States)'),
    ('US-ORN', 'US-ORN (Orland, California, United States)'),
    ('US-OLJ', 'US-OLJ (Orland, Indiana, United States)'),
    ('US-ODX', 'US-ODX (Orland, Maine, United States)'),
    ('US-XKC', 'US-XKC (Orland Park, Illinois, United States)'),
    ('US-ORL', 'US-ORL (Orlando, Florida, United States)'),
    ('US-OFZ', 'US-OFZ (Orleans, California, United States)'),
    ('US-ORZ', 'US-ORZ (Orleans, Indiana, United States)'),
    ('US-OLN', 'US-OLN (Orleans, Massachusetts, United States)'),
    ('US-ORJ', 'US-ORJ (Orleans, Vermont, United States)'),
    ('US-QOL', 'US-QOL (Orlinda, Tennessee, United States)'),
    ('US-ODB', 'US-ODB (Ormond Beach, Florida, United States)'),
    ('US-OOQ', 'US-OOQ (Oro Grande, California, United States)'),
    ('US-OVU', 'US-OVU (Oro Valley, Arizona, United States)'),
    ('US-OFG', 'US-OFG (Orofino, Idaho, United States)'),
    ('US-ZOG', 'US-ZOG (Orogrande, New Mexico, United States)'),
    ('US-YDO', 'US-YDO (Orondo, Washington, United States)'),
    ('US-2OR', 'US-2OR (Orono, Maine, United States)'),
    ('US-R3N', 'US-R3N (Orono, Minnesota, United States)'),
    ('US-OO8', 'US-OO8 (Oronoco, Minnesota, United States)'),
    ('US-ORO', 'US-ORO (Orosi, California, United States)'),
    ('US-OVE', 'US-OVE (Oroville, California, United States)'),
    ('US-OVW', 'US-OVW (Oroville, Washington, United States)'),
    ('US-IHK', 'US-IHK (Orrick, Missouri, United States)'),
    ('US-OR7', 'US-OR7 (Orrington, Maine, United States)'),
    ('US-OWN', 'US-OWN (Orrstown, Pennsylvania, United States)'),
    ('US-OTP', 'US-OTP (Orrtanna, Pennsylvania, United States)'),
    ('US-ORR', 'US-ORR (Orrville, Ohio, United States)'),
    ('US-XKE', 'US-XKE (Orting, Washington, United States)'),
    ('US-OOI', 'US-OOI (Ortonville, Michigan, United States)'),
    ('US-OEQ', 'US-OEQ (Orwell, Ohio, United States)'),
    ('US-ORW', 'US-ORW (Orwell, Vermont, United States)'),
    ('US-OWP', 'US-OWP (Orwigsburg, Pennsylvania, United States)'),
    ('US-OAE', 'US-OAE (Osage, Iowa, United States)'),
    ('US-OG8', 'US-OG8 (Osage, Wyoming, United States)'),
    ('US-OSB', 'US-OSB (Osage Beach, Missouri, United States)'),
    ('US-OC9', 'US-OC9 (Osage City, Kansas, United States)'),
    ('US-OB4', 'US-OB4 (Osborne, Kansas, United States)'),
    ('US-OJB', 'US-OJB (Osburn, Idaho, United States)'),
    ('US-S4M', 'US-S4M (Oscar, Missouri, United States)'),
    ('US-OSA', 'US-OSA (Osceola, Arkansas, United States)'),
    ('US-OCL', 'US-OCL (Osceola, Iowa, United States)'),
    ('US-M2S', 'US-M2S (Osceola, Missouri, United States)'),
    ('US-OEO', 'US-OEO (Osceola, Wisconsin, United States)'),
    ('US-OC3', 'US-OC3 (Osco, Illinois, United States)'),
    ('US-OSC', 'US-OSC (Oscoda, Michigan, United States)'),
    ('US-YZD', 'US-YZD (Osgood, Indiana, United States)'),
    ('US-OKS', 'US-OKS (Oshkosh, Nebraska, United States)'),
    ('US-OSH', 'US-OSH (Oshkosh, Wisconsin, United States)'),
    ('US-OOA', 'US-OOA (Oskaloosa, Iowa, United States)'),
    ('US-OS3', 'US-OS3 (Oskaloosa, Kansas, United States)'),
    ('US-OSL', 'US-OSL (Oslo, Minnesota, United States)'),
    ('US-ODQ', 'US-ODQ (Osmond, Nebraska, United States)'),
    ('US-OS2', 'US-OS2 (Osseo, Michigan, United States)'),
    ('US-OXS', 'US-OXS (Osseo, Minnesota, United States)'),
    ('US-OZZ', 'US-OZZ (Osseo, Wisconsin, United States)'),
    ('US-O2S', 'US-O2S (Ossian, Indiana, United States)'),
    ('US-KZK', 'US-KZK (Ossineke, Michigan, United States)'),
    ('US-OSS', 'US-OSS (Ossining, New York, United States)'),
    ('US-N8H', 'US-N8H (Ossipee, New Hampshire, United States)'),
    ('US-OE2', 'US-OE2 (Osteen, Florida, United States)'),
    ('US-OV3', 'US-OV3 (Osterville, Massachusetts, United States)'),
    ('US-OEH', 'US-OEH (Osthemo, Michigan, United States)'),
    ('US-ORX', 'US-ORX (Ostrander, Ohio, United States)'),
    ('US-OST', 'US-OST (Ostrica, Louisiana, United States)'),
    ('US-OSG', 'US-OSG (Oswego, Illinois, United States)'),
    ('US-OSW', 'US-OSW (Oswego, New York, United States)'),
    ('US-OYM', 'US-OYM (Otay Mesa, California, United States)'),
    ('US-OQG', 'US-OQG (Otego, New York, United States)'),
    ('US-XKF', 'US-XKF (Othello, Washington, United States)'),
    ('US-O5T', 'US-O5T (Otis, Colorado, United States)'),
    ('US-TJI', 'US-TJI (Otis, Kansas, United States)'),
    ('US-8SI', 'US-8SI (Otis, Massachusetts, United States)'),
    ('US-OOW', 'US-OOW (Otis Orchards, Washington, United States)'),
    ('US-OZV', 'US-OZV (Otisville, Michigan, United States)'),
    ('US-TSE', 'US-TSE (Otisville, New York, United States)'),
    ('US-TGH', 'US-TGH (Otsego, Michigan, United States)'),
    ('US-UY7', 'US-UY7 (Otsego, Minnesota, United States)'),
    ('US-OTW', 'US-OTW (Ottawa, Illinois, United States)'),
    ('US-OTR', 'US-OTR (Ottawa, Kansas, United States)'),
    ('US-W8T', 'US-W8T (Ottawa, Minnesota, United States)'),
    ('US-OTQ', 'US-OTQ (Ottawa, Ohio, United States)'),
    ('US-OTL', 'US-OTL (Ottawa Lake, Michigan, United States)'),
    ('US-IXO', 'US-IXO (Otter River, Massachusetts, United States)'),
    ('US-O2T', 'US-O2T (Otterbein, Indiana, United States)'),
    ('US-OIM', 'US-OIM (Otterville, Missouri, United States)'),
    ('US-I8C', 'US-I8C (Otto, North Carolina, United States)'),
    ('US-OTO', 'US-OTO (Otto, New Mexico, United States)'),
    ('US-TOV', 'US-TOV (Ottoville, Ohio, United States)'),
    ('US-OSV', 'US-OSV (Ottsville, Pennsylvania, United States)'),
    ('US-OTM', 'US-OTM (Ottumwa, Iowa, United States)'),
    ('US-OVZ', 'US-OVZ (Otwell, Arkansas, United States)'),
    ('US-OUR', 'US-OUR (Ouray, Colorado, United States)'),
    ('US-3VC', 'US-3VC (Outlook, Washington, United States)'),
    ('US-KOZ', 'US-KOZ (Ouzinkie, Alaska, United States)'),
    ('US-VFK', 'US-VFK (Oven Fork, Kentucky, United States)'),
    ('US-VEK', 'US-VEK (Overbrook, Kansas, United States)'),
    ('US-3QW', 'US-3QW (Overgaard, Arizona, United States)'),
    ('US-OVD', 'US-OVD (Overland, Missouri, United States)'),
    ('US-OVL', 'US-OVL (Overland Park, Kansas, United States)'),
    ('US-OVR', 'US-OVR (Overpeck, Ohio, United States)'),
    ('US-OV9', 'US-OV9 (Overton, Nebraska, United States)'),
    ('US-OV4', 'US-OV4 (Overton, Texas, United States)'),
    ('US-GHJ', 'US-GHJ (Overton, Clark, Nevada, United States)'),
    ('US-OD2', 'US-OD2 (Ovid, Idaho, United States)'),
    ('US-ZG4', 'US-ZG4 (Ovid, Michigan, United States)'),
    ('US-VID', 'US-VID (Ovid, New York, United States)'),
    ('US-ZOD', 'US-ZOD (Oviedo, Florida, United States)'),
    ('US-OVP', 'US-OVP (Ovilla, Texas, United States)'),
    ('US-OW3', 'US-OW3 (Owasso, Oklahoma, United States)'),
    ('US-OWA', 'US-OWA (Owatonna, Minnesota, United States)'),
    ('US-OWG', 'US-OWG (Owego, New York, United States)'),
    ('US-ZOE', 'US-ZOE (Owen, Wisconsin, United States)'),
    ('US-ODL', 'US-ODL (Owendale, Michigan, United States)'),
    ('US-OQS', 'US-OQS (Owens Cross Roads, Alabama, United States)'),
    ('US-OWB', 'US-OWB (Owensboro, Kentucky, United States)'),
    ('US-OWJ', 'US-OWJ (Owensville, Indiana, United States)'),
    ('US-OWV', 'US-OWV (Owensville, Missouri, United States)'),
    ('US-QOW', 'US-QOW (Owenton, Kentucky, United States)'),
    ('US-OW7', 'US-OW7 (Owings, Maryland, United States)'),
    ('US-OWI', 'US-OWI (Owings Mills, Maryland, United States)'),
    ('US-O2W', 'US-O2W (Owingsville, Kentucky, United States)'),
    ('US-2OH', 'US-2OH (Owls Head, Maine, United States)'),
    ('US-OWO', 'US-OWO (Owosso, Michigan, United States)'),
    ('US-OXO', 'US-OXO (Oxford, Alabama, United States)'),
    ('US-OXC', 'US-OXC (Oxford, Connecticut, United States)'),
    ('US-OFD', 'US-OFD (Oxford, Florida, United States)'),
    ('US-OXG', 'US-OXG (Oxford, Georgia, United States)'),
    ('US-OXA', 'US-OXA (Oxford, Iowa, United States)'),
    ('US-OFC', 'US-OFC (Oxford, Indiana, United States)'),
    ('US-OXB', 'US-OXB (Oxford, Massachusetts, United States)'),
    ('US-OXU', 'US-OXU (Oxford, Maryland, United States)'),
    ('US-OX2', 'US-OX2 (Oxford, Maine, United States)'),
    ('US-OFM', 'US-OFM (Oxford, Michigan, United States)'),
    ('US-UOX', 'US-UOX (Oxford, Mississippi, United States)'),
    ('US-OXF', 'US-OXF (Oxford, North Carolina, United States)'),
    ('US-OSF', 'US-OSF (Oxford, Nebraska, United States)'),
    ('US-OXW', 'US-OXW (Oxford, New Jersey, United States)'),
    ('US-OX3', 'US-OX3 (Oxford, New York, United States)'),
    ('US-OXD', 'US-OXD (Oxford, Ohio, United States)'),
    ('US-ZXO', 'US-ZXO (Oxford, Pennsylvania, United States)'),
    ('US-OFQ', 'US-OFQ (Oxford, Wisconsin, United States)'),
    ('US-OXY', 'US-OXY (Oxly, Missouri, United States)'),
    ('US-OXN', 'US-OXN (Oxnard, California, United States)'),
    ('US-OXR', 'US-OXR (Oxnard-Ventura Apt, California, United States)'),
    ('US-OXH', 'US-OXH (Oxon Hill, Maryland, United States)'),
    ('US-OYB', 'US-OYB (Oyster Bay, New York, United States)'),
    ('US-YRC', 'US-YRC (Oyster Creek, Texas, United States)'),
    ('US-OZR', 'US-OZR (Ozark, Alabama, United States)'),
    ('US-OZK', 'US-OZK (Ozark, Arkansas, United States)'),
    ('US-ORK', 'US-ORK (Ozark, Missouri, United States)'),
    ('US-OZA', 'US-OZA (Ozona, Texas, United States)'),
    ('US-Z6O', 'US-Z6O (Ozone, Arkansas, United States)'),
    ('US-OZO', 'US-OZO (Ozone Park/Queens/New York, New York, United States)'),
    ('US-ZPO', 'US-ZPO (Pablo, Montana, United States)'),
    ('US-PBT', 'US-PBT (Pabst, Georgia, United States)'),
    ('US-PCZ', 'US-PCZ (Pace, Florida, United States)'),
    ('US-ZE4', 'US-ZE4 (Pacheco, California, United States)'),
    ('US-PCW', 'US-PCW (Pachuta, Mississippi, United States)'),
    ('US-AC3', 'US-AC3 (Pacific, Missouri, United States)'),
    ('US-PF8', 'US-PF8 (Pacific, Washington, United States)'),
    ('US-PFC', 'US-PFC (Pacific City, Oregon, United States)'),
    ('US-ICG', 'US-ICG (Pacific Grove, California, United States)'),
    ('US-PJ8', 'US-PJ8 (Pacific Junction, Iowa, United States)'),
    ('US-PPH', 'US-PPH (Pacific Palisades, California, United States)'),
    ('US-PFQ', 'US-PFQ (Pacifica, California, United States)'),
    ('US-PBK', 'US-PBK (Pack Creek, Alaska, United States)'),
    ('US-PUQ', 'US-PUQ (Pacoima, California, United States)'),
    ('US-ZG9', 'US-ZG9 (Pacolet, South Carolina, United States)'),
    ('US-PCY', 'US-PCY (Paden City, West Virginia, United States)'),
    ('US-PAH', 'US-PAH (Paducah, Kentucky, United States)'),
    ('US-XKG', 'US-XKG (Paducah, Texas, United States)'),
    ('US-PFA', 'US-PFA (Paf Warren, Alaska, United States)'),
    ('US-PGA', 'US-PGA (Page, Arizona, United States)'),
    ('US-PGE', 'US-PGE (Pagedale, Missouri, United States)'),
    ('US-PQR', 'US-PQR (Pageland, South Carolina, United States)'),
    ('US-PGO', 'US-PGO (Pagosa Springs, Colorado, United States)'),
    ('US-PHK', 'US-PHK (Pahokee, Florida, United States)'),
    ('US-PQV', 'US-PQV (Pahrump, Nevada, United States)'),
    ('US-ZQ3', 'US-ZQ3 (Paicines, California, United States)'),
    ('US-PMU', 'US-PMU (Paimiut, Alaska, United States)'),
    ('US-XXQ', 'US-XXQ (Paincourtville, Louisiana, United States)'),
    ('US-PVZ', 'US-PVZ (Painesville, Ohio, United States)'),
    ('US-P5R', 'US-P5R (Paint Rock, Alabama, United States)'),
    ('US-PWY', 'US-PWY (Painted Post, New York, United States)'),
    ('US-PE9', 'US-PE9 (Painter, Virginia, United States)'),
    ('US-PCE', 'US-PCE (Painter Creek, Alaska, United States)'),
    ('US-PAI', 'US-PAI (Paintsville, Kentucky, United States)'),
    ('US-PY6', 'US-PY6 (Paisley, Florida, United States)'),
    ('US-AJO', 'US-AJO (Pajaro, California, United States)'),
    ('US-JPL', 'US-JPL (Pala, California, United States)'),
    ('US-PSX', 'US-PSX (Palacios, Texas, United States)'),
    ('US-PLE', 'US-PLE (Palatine, Illinois, United States)'),
    ('US-PBE', 'US-PBE (Palatine Bridge, New York, United States)'),
    ('US-PLT', 'US-PLT (Palatka, Florida, United States)'),
    ('US-PV8', 'US-PV8 (Palenville, New York, United States)'),
    ('US-P5M', 'US-P5M (Palermo, Maine, United States)'),
    ('US-P3S', 'US-P3S (Palestine, Arkansas, United States)'),
    ('US-ZH4', 'US-ZH4 (Palestine, Illinois, United States)'),
    ('US-PSN', 'US-PSN (Palestine, Texas, United States)'),
    ('US-PDZ', 'US-PDZ (Palisade, Colorado, United States)'),
    ('US-PDJ', 'US-PDJ (Palisade, Minnesota, United States)'),
    ('US-PDE', 'US-PDE (Palisade, New Jersey, United States)'),
    ('US-IAS', 'US-IAS (Palisades, New York, United States)'),
    ('US-PSA', 'US-PSA (Palisades Park, New Jersey, United States)'),
    ('US-PQM', 'US-PQM (Palm, Pennsylvania, United States)'),
    ('US-PBY', 'US-PBY (Palm Bay, Florida, United States)'),
    ('US-PAB', 'US-PAB (Palm Beach, Florida, United States)'),
    ('US-PMG', 'US-PMG (Palm Beach Gardens, Florida, United States)'),
    ('US-PMI', 'US-PMI (Palm City, Florida, United States)'),
    ('US-PLM', 'US-PLM (Palm Coast, Florida, United States)'),
    ('US-PMD', 'US-PMD (Palm Desert, California, United States)'),
    ('US-XKI', 'US-XKI (Palm Harbor, Florida, United States)'),
    ('US-PSP', 'US-PSP (Palm Springs, California, United States)'),
    ('US-P2S', 'US-P2S (Palm Springs, Florida, United States)'),
    ('US-QPL', 'US-QPL (Palmdale, California, United States)'),
    ('US-ZPF', 'US-ZPF (Palmdale, Florida, United States)'),
    ('US-PAQ', 'US-PAQ (Palmer, Alaska, United States)'),
    ('US-PI8', 'US-PI8 (Palmer, Iowa, United States)'),
    ('US-PMX', 'US-PMX (Palmer, Massachusetts, United States)'),
    ('US-PL2', 'US-PL2 (Palmer, Pennsylvania, United States)'),
    ('US-TPU', 'US-TPU (Palmer, Tennessee, United States)'),
    ('US-GPA', 'US-GPA (Palmer, Texas, United States)'),
    ('US-PE4', 'US-PE4 (Palmer Lake, Colorado, United States)'),
    ('US-PLA', 'US-PLA (Palmerton, Pennsylvania, United States)'),
    ('US-PMZ', 'US-PMZ (Palmertown, Pennsylvania, United States)'),
    ('US-PMT', 'US-PMT (Palmetto, Florida, United States)'),
    ('US-PFP', 'US-PFP (Palmetto, Georgia, United States)'),
    ('US-P64', 'US-P64 (Palmetto Bay, Florida, United States)'),
    ('US-PQE', 'US-PQE (Palmetto, Bossier, Louisiana, United States)'),
    ('US-PFM', 'US-PFM (Palmetto, Saint Landry, Louisiana, United States)'),
    ('US-7PV', 'US-7PV (Palmview, Texas, United States)'),
    ('US-PYA', 'US-PYA (Palmyra, Indiana, United States)'),
    ('US-8MY', 'US-8MY (Palmyra, Maine, United States)'),
    ('US-XPM', 'US-XPM (Palmyra, Michigan, United States)'),
    ('US-PMR', 'US-PMR (Palmyra, Missouri, United States)'),
    ('US-PBJ', 'US-PBJ (Palmyra, New Jersey, United States)'),
    ('US-PZQ', 'US-PZQ (Palmyra, New York, United States)'),
    ('US-PYY', 'US-PYY (Palmyra, Pennsylvania, United States)'),
    ('US-PA7', 'US-PA7 (Palmyra, Virginia, United States)'),
    ('US-ZPY', 'US-ZPY (Palmyra, Wisconsin, United States)'),
    ('US-5PA', 'US-5PA (Palo, Iowa, United States)'),
    ('US-PAO', 'US-PAO (Palo Alto, California, United States)'),
    ('US-FQO', 'US-FQO (Palo Cedro, California, United States)'),
    ('US-PGZ', 'US-PGZ (Palo Pinto, Texas, United States)'),
    ('US-PXF', 'US-PXF (Palomar Mountain, California, United States)'),
    ('US-P9H', 'US-P9H (Palos Heights, Illinois, United States)'),
    ('US-PH5', 'US-PH5 (Palos Hills, Illinois, United States)'),
    ('US-PP2', 'US-PP2 (Palos Park, Illinois, United States)'),
    ('US-PVP', 'US-PVP (Palos Verdes Estates, California, United States)'),
    ('US-PZU', 'US-PZU (Palouse, Washington, United States)'),
    ('US-PPA', 'US-PPA (Pampa, Texas, United States)'),
    ('US-PPJ', 'US-PPJ (Pamplico, South Carolina, United States)'),
    ('US-QPM', 'US-QPM (Pamplin, Virginia, United States)'),
    ('US-PN2', 'US-PN2 (Pana, Illinois, United States)'),
    ('US-XPC', 'US-XPC (Panaca, Nevada, United States)'),
    ('US-4PA', 'US-4PA (Panama, California, United States)'),
    ('US-P99', 'US-P99 (Panama, Iowa, United States)'),
    ('US-5PO', 'US-5PO (Panama, Oklahoma, United States)'),
    ('US-PFN', 'US-PFN (Panama City, Florida, United States)'),
    ('US-ZQV', 'US-ZQV (Panama City Beach, Florida, United States)'),
    ('US-PKO', 'US-PKO (Pandora, Ohio, United States)'),
    ('US-PNU', 'US-PNU (Panguitch, Utah, United States)'),
    ('US-PHY', 'US-PHY (Panhandle, Carson, Texas, United States)'),
    ('US-PH4', 'US-PH4 (Panhandle, Cass, Texas, United States)'),
    ('US-P77', 'US-P77 (Panora, Iowa, United States)'),
    ('US-PHQ', 'US-PHQ (Panorama City, California, United States)'),
    ('US-TEG', 'US-TEG (Pantego, North Carolina, United States)'),
    ('US-TCG', 'US-TCG (Pantego, Texas, United States)'),
    ('US-IPO', 'US-IPO (Paoli, Indiana, United States)'),
    ('US-VPI', 'US-VPI (Paoli, Oklahoma, United States)'),
    ('US-AOL', 'US-AOL (Paoli, Pennsylvania, United States)'),
    ('US-WPO', 'US-WPO (Paonia, Colorado, United States)'),
    ('US-IOX', 'US-IOX (Papillion, Nebraska, United States)'),
    ('US-PHU', 'US-PHU (Parachute, Colorado, United States)'),
    ('US-PD9', 'US-PD9 (Paradise, California, United States)'),
    ('US-P9R', 'US-P9R (Paradise, Kansas, United States)'),
    ('US-3PL', 'US-3PL (Paradise, Pennsylvania, United States)'),
    ('US-VPD', 'US-VPD (Paradise, Texas, United States)'),
    ('US-PDV', 'US-PDV (Paradise Valley, Arizona, United States)'),
    ('US-P2V', 'US-P2V (Paradise Valley, Nevada, United States)'),
    ('US-QPG', 'US-QPG (Paragon, Indiana, United States)'),
    ('US-PGR', 'US-PGR (Paragould, Arkansas, United States)'),
    ('US-PMQ', 'US-PMQ (Paramount, California, United States)'),
    ('US-PRM', 'US-PRM (Paramus, New Jersey, United States)'),
    ('US-PZM', 'US-PZM (Parchment, Michigan, United States)'),
    ('US-PDF', 'US-PDF (Pardeeville, Wisconsin, United States)'),
    ('US-PS5', 'US-PS5 (Paris, Arkansas, United States)'),
    ('US-PRP', 'US-PRP (Paris, Illinois, United States)'),
    ('US-PZT', 'US-PZT (Paris, Kentucky, United States)'),
    ('US-P7S', 'US-P7S (Paris, Maine, United States)'),
    ('US-PHT', 'US-PHT (Paris, Tennessee, United States)'),
    ('US-PRX', 'US-PRX (Paris, Texas, United States)'),
    ('US-P3H', 'US-P3H (Parish, Florida, United States)'),
    ('US-PSU', 'US-PSU (Parish, New York, United States)'),
    ('US-KPZ', 'US-KPZ (Park, Kansas, United States)'),
    ('US-PKC', 'US-PKC (Park City, Illinois, United States)'),
    ('US-PC9', 'US-PC9 (Park City, Kansas, United States)'),
    ('US-PC6', 'US-PC6 (Park City, Kentucky, United States)'),
    ('US-PAC', 'US-PAC (Park City, Utah, United States)'),
    ('US-PKF', 'US-PKF (Park Falls, Wisconsin, United States)'),
    ('US-PFO', 'US-PFO (Park Forest, Illinois, United States)'),
    ('US-PH6', 'US-PH6 (Park Hill, Oklahoma, United States)'),
    ('US-PKH', 'US-PKH (Park Hills, Missouri, United States)'),
    ('US-PKJ', 'US-PKJ (Park Junction, Pennsylvania, United States)'),
    ('US-PKD', 'US-PKD (Park Rapids, Minnesota, United States)'),
    ('US-PKG', 'US-PKG (Park Ridge, Illinois, United States)'),
    ('US-9PR', 'US-9PR (Park Ridge, New Jersey, United States)'),
    ('US-AAZ', 'US-AAZ (Parker, Arizona, United States)'),
    ('US-ZKR', 'US-ZKR (Parker, Colorado, United States)'),
    ('US-P6K', 'US-P6K (Parker, South Dakota, United States)'),
    ('US-PK9', 'US-PK9 (Parker, Virginia, United States)'),
    ('US-PKW', 'US-PKW (Parker, Washington, United States)'),
    ('US-PKR', 'US-PKR (Parker Ford, Pennsylvania, United States)'),
    ('US-PA4', 'US-PA4 (Parkers Lake, Kentucky, United States)'),
    ('US-PKB', 'US-PKB (Parkersburg, West Virginia, United States)'),
    ('US-PKP', 'US-PKP (Parkesburg, Pennsylvania, United States)'),
    ('US-P8D', 'US-P8D (Parkfield, California, United States)'),
    ('US-P7K', 'US-P7K (Parkland, Florida, United States)'),
    ('US-KM9', 'US-KM9 (Parkman, Ohio, United States)'),
    ('US-PRK', 'US-PRK (Parkridge, New Jersey, United States)'),
    ('US-PKZ', 'US-PKZ (Parkrose, Oregon, United States)'),
    ('US-KPK', 'US-KPK (Parks, Alaska, United States)'),
    ('US-PK3', 'US-PK3 (Parks, Arizona, United States)'),
    ('US-PKY', 'US-PKY (Parksley, Virginia, United States)'),
    ('US-AKS', 'US-AKS (Parkston, South Dakota, United States)'),
    ('US-4RK', 'US-4RK (Parkton, Maryland, United States)'),
    ('US-PKT', 'US-PKT (Parkton, North Carolina, United States)'),
    ('US-PK4', 'US-PK4 (Parkville, Maryland, United States)'),
    ('US-KLE', 'US-KLE (Parkville, Missouri, United States)'),
    ('US-PW2', 'US-PW2 (Parkwater-Spokane, Washington, United States)'),
    ('US-PGW', 'US-PGW (Parkwood, Pennsylvania, United States)'),
    ('US-PAR', 'US-PAR (Parlier, California, United States)'),
    ('US-PUJ', 'US-PUJ (Parlin, New Jersey, United States)'),
    ('US-QPA', 'US-QPA (Parma, Idaho, United States)'),
    ('US-PAM', 'US-PAM (Parma, Michigan, United States)'),
    ('US-QRA', 'US-QRA (Parma, Missouri, United States)'),
    ('US-PBH', 'US-PBH (Parma, Ohio, United States)'),
    ('US-UVP', 'US-UVP (Parnassus, Pennsylvania, United States)'),
    ('US-PN7', 'US-PN7 (Parnell, Iowa, United States)'),
    ('US-PXA', 'US-PXA (Paron, Arkansas, United States)'),
    ('US-PWB', 'US-PWB (Parowan, Utah, United States)'),
    ('US-XKL', 'US-XKL (Parris Island, South Carolina, United States)'),
    ('US-RRH', 'US-RRH (Parrish, Alabama, United States)'),
    ('US-8RW', 'US-8RW (Parrish, Florida, United States)'),
    ('US-ZTS', 'US-ZTS (Parrottsville, Tennessee, United States)'),
    ('US-P4A', 'US-P4A (Parshall, Colorado, United States)'),
    ('US-PPY', 'US-PPY (Parsippany, New Jersey, United States)'),
    ('US-PPF', 'US-PPF (Parsons, Kansas, United States)'),
    ('US-PSZ', 'US-PSZ (Parsons, Tennessee, United States)'),
    ('US-PWV', 'US-PWV (Parsons, West Virginia, United States)'),
    ('US-PG9', 'US-PG9 (Parsonsburg, Maryland, United States)'),
    ('US-9PA', 'US-9PA (Parsonsfield, Maine, United States)'),
    ('US-PSD', 'US-PSD (Pasadena, California, United States)'),
    ('US-YPC', 'US-YPC (Pasadena, Maryland, United States)'),
    ('US-PAS', 'US-PAS (Pasadena, Texas, United States)'),
    ('US-PGL', 'US-PGL (Pascagoula, Mississippi, United States)'),
    ('US-PSC', 'US-PSC (Pasco, Washington, United States)'),
    ('US-PXC', 'US-PXC (Pascoag, Rhode Island, United States)'),
    ('US-PRB', 'US-PRB (Paso Robles, California, United States)'),
    ('US-PCM', 'US-PCM (Pass Christian, Mississippi, United States)'),
    ('US-P8A', 'US-P8A (Passadumkeag, Maine, United States)'),
    ('US-PSE', 'US-PSE (Passaic, New Jersey, United States)'),
    ('US-AKL', 'US-AKL (Pataskala, Ohio, United States)'),
    ('US-PCP', 'US-PCP (Patchogue, New York, United States)'),
    ('US-5LT', 'US-5LT (Patel, Mississippi, United States)'),
    ('US-XKT', 'US-XKT (Pateros, Washington, United States)'),
    ('US-PAT', 'US-PAT (Paterson, New Jersey, United States)'),
    ('US-PWG', 'US-PWG (Paterson, Washington, United States)'),
    ('US-P5K', 'US-P5K (Patoka, Illinois, United States)'),
    ('US-PXK', 'US-PXK (Patoka, Indiana, United States)'),
    ('US-PQB', 'US-PQB (Paton, Iowa, United States)'),
    ('US-PZK', 'US-PZK (Patrick, Nevada, United States)'),
    ('US-JKR', 'US-JKR (Patrick Springs, Virginia, United States)'),
    ('US-QPI', 'US-QPI (Patriot, Ohio, United States)'),
    ('US-PQZ', 'US-PQZ (Patten, Maine, United States)'),
    ('US-P7A', 'US-P7A (Patterson, Arkansas, United States)'),
    ('US-PCQ', 'US-PCQ (Patterson, California, United States)'),
    ('US-GPO', 'US-GPO (Patterson, Georgia, United States)'),
    ('US-ZPA', 'US-ZPA (Patterson, Louisiana, United States)'),
    ('US-PNQ', 'US-PNQ (Patterson, North Carolina, United States)'),
    ('US-PAN', 'US-PAN (Patterson, New York, United States)'),
    ('US-PT2', 'US-PT2 (Patterson, Washington, United States)'),
    ('US-PTN', 'US-PTN (Patterson-Morgan City Apt, Louisiana, United States)'),
    ('US-DPS', 'US-DPS (Pattison, Texas, United States)'),
    ('US-VQW', 'US-VQW (Patton, California, United States)'),
    ('US-JZP', 'US-JZP (Patton, Missouri, United States)'),
    ('US-IQP', 'US-IQP (Pattonsburg, Missouri, United States)'),
    ('US-NHK', 'US-NHK (Patuxent River, Maryland, United States)'),
    ('US-PAZ', 'US-PAZ (Paul, Idaho, United States)'),
    ('US-PD6', 'US-PD6 (Paulden, Arizona, United States)'),
    ('US-PAD', 'US-PAD (Paulding, Ohio, United States)'),
    ('US-PUE', 'US-PUE (Pauline, Kansas, United States)'),
    ('US-ZUI', 'US-ZUI (Pauline, South Carolina, United States)'),
    ('US-9AU', 'US-9AU (Paullina, Iowa, United States)'),
    ('US-KPH', 'US-KPH (Pauloff Harbor, Alaska, United States)'),
    ('US-PVJ', 'US-PVJ (Pauls Valley, Oklahoma, United States)'),
    ('US-PAU', 'US-PAU (Paulsboro, New Jersey, United States)'),
    ('US-UVY', 'US-UVY (Pauma Valley, California, United States)'),
    ('US-P49', 'US-P49 (Pavilion, New York, United States)'),
    ('US-P22', 'US-P22 (Pavo, Georgia, United States)'),
    ('US-PW3', 'US-PW3 (Paw Creek, North Carolina, United States)'),
    ('US-PPW', 'US-PPW (Paw Paw, Michigan, United States)'),
    ('US-UXT', 'US-UXT (Paw Paw, West Virginia, United States)'),
    ('US-PWP', 'US-PWP (Pawcatuck, Connecticut, United States)'),
    ('US-PWH', 'US-PWH (Pawhuska, Oklahoma, United States)'),
    ('US-PJW', 'US-PJW (Pawlet, Vermont, United States)'),
    ('US-ZPI', 'US-ZPI (Pawleys Island, South Carolina, United States)'),
    ('US-PWL', 'US-PWL (Pawling, New York, United States)'),
    ('US-PWE', 'US-PWE (Pawnee, Illinois, United States)'),
    ('US-QAW', 'US-QAW (Pawnee, Oklahoma, United States)'),
    ('US-PWX', 'US-PWX (Pawnee City, Nebraska, United States)'),
    ('US-PAW', 'US-PAW (Pawtucket, Rhode Island, United States)'),
    ('US-PX2', 'US-PX2 (Pax, West Virginia, United States)'),
    ('US-PX6', 'US-PX6 (Paxico, Kansas, United States)'),
    ('US-PXS', 'US-PXS (Paxinos, Pennsylvania, United States)'),
    ('US-PAX', 'US-PAX (Paxson, Alaska, United States)'),
    ('US-PX9', 'US-PX9 (Paxton, Florida, United States)'),
    ('US-PFB', 'US-PFB (Paxton, Illinois, United States)'),
    ('US-5XT', 'US-5XT (Paxton, Massachusetts, United States)'),
    ('US-PX4', 'US-PX4 (Paxville, South Carolina, United States)'),
    ('US-PYE', 'US-PYE (Payette, Idaho, United States)'),
    ('US-PY2', 'US-PY2 (Payne, Ohio, United States)'),
    ('US-PYW', 'US-PYW (Paynesville, Minnesota, United States)'),
    ('US-PJB', 'US-PJB (Payson, Arizona, United States)'),
    ('US-PYU', 'US-PYU (Payson, Utah, United States)'),
    ('US-ZPR', 'US-ZPR (Pea Ridge, Arkansas, United States)'),
    ('US-YPA', 'US-YPA (Peabody, Kansas, United States)'),
    ('US-PED', 'US-PED (Peabody, Massachusetts, United States)'),
    ('US-PDA', 'US-PDA (Peace Dale, Rhode Island, United States)'),
    ('US-PSY', 'US-PSY (Peace Valley, Missouri, United States)'),
    ('US-YL2', 'US-YL2 (Peach Bottom, Pennsylvania, United States)'),
    ('US-PCG', 'US-PCG (Peach Glen, Pennsylvania, United States)'),
    ('US-PGS', 'US-PGS (Peach Springs, Arizona, United States)'),
    ('US-7PC', 'US-7PC (Peacham, Vermont, United States)'),
    ('US-PD7', 'US-PD7 (Peachland, North Carolina, United States)'),
    ('US-PQH', 'US-PQH (Peachtree City, Georgia, United States)'),
    ('US-G9T', 'US-G9T (Peachtree Corners, Georgia, United States)'),
    ('US-EPU', 'US-EPU (Peapack, New Jersey, United States)'),
    ('US-PE6', 'US-PE6 (Pearce, Arizona, United States)'),
    ('US-PE5', 'US-PE5 (Pearcy, Arkansas, United States)'),
    ('US-EUX', 'US-EUX (Pearisburg, Virginia, United States)'),
    ('US-PES', 'US-PES (Pearl, Mississippi, United States)'),
    ('US-PEZ', 'US-PEZ (Pearl City, Illinois, United States)'),
    ('US-PLC', 'US-PLC (Pearl City (Oahu), Hawaii, United States)'),
    ('US-PEA', 'US-PEA (Pearl Harbor, Hawaii, United States)'),
    ('US-PR8', 'US-PR8 (Pearl River, Louisiana, United States)'),
    ('US-PAV', 'US-PAV (Pearl River, New York, United States)'),
    ('US-PND', 'US-PND (Pearland, Texas, United States)'),
    ('US-PTX', 'US-PTX (Pearlington, Mississippi, United States)'),
    ('US-PEU', 'US-PEU (Pearsall, Texas, United States)'),
    ('US-PEJ', 'US-PEJ (Pearson, Georgia, United States)'),
    ('US-PS6', 'US-PS6 (Pearson, Wisconsin, United States)'),
    ('US-XPS', 'US-XPS (Pease, Minnesota, United States)'),
    ('US-PBA', 'US-PBA (Pebble Beach, California, United States)'),
    ('US-ECT', 'US-ECT (Pecatonica, Illinois, United States)'),
    ('US-PK8', 'US-PK8 (Peck, Michigan, United States)'),
    ('US-PEK', 'US-PEK (Pecksville, New York, United States)'),
    ('US-PK2', 'US-PK2 (Peckville, Pennsylvania, United States)'),
    ('US-QPN', 'US-QPN (Peconic, New York, United States)'),
    ('US-PEQ', 'US-PEQ (Pecos, Texas, United States)'),
    ('US-VPE', 'US-VPE (Peculiar, Missouri, United States)'),
    ('US-PJZ', 'US-PJZ (Pedley, California, United States)'),
    ('US-PKN', 'US-PKN (Pedricktown, New Jersey, United States)'),
    ('US-PDB', 'US-PDB (Pedro Bay, Alaska, United States)'),
    ('US-P2E', 'US-P2E (Peebles, Ohio, United States)'),
    ('US-ZGF', 'US-ZGF (Peekskill, New York, United States)'),
    ('US-EEZ', 'US-EEZ (Peetz, Colorado, United States)'),
    ('US-PZJ', 'US-PZJ (Pejepscot, Maine, United States)'),
    ('US-PKI', 'US-PKI (Pekin, Illinois, United States)'),
    ('US-PKX', 'US-PKX (Pekin, Indiana, United States)'),
    ('US-PHE', 'US-PHE (Pelahatchie, Mississippi, United States)'),
    ('US-APM', 'US-APM (Pelham, Alabama, United States)'),
    ('US-PEH', 'US-PEH (Pelham, Georgia, United States)'),
    ('US-EHF', 'US-EHF (Pelham, North Carolina, United States)'),
    ('US-QPE', 'US-QPE (Pelham, New Hampshire, United States)'),
    ('US-PHW', 'US-PHW (Pelham, New York, United States)'),
    ('US-JPM', 'US-JPM (Pelham, Tennessee, United States)'),
    ('US-PEX', 'US-PEX (Pelham Manor, New York, United States)'),
    ('US-PEC', 'US-PEC (Pelican, Alaska, United States)'),
    ('US-PQL', 'US-PQL (Pelican, Louisiana, United States)'),
    ('US-IPI', 'US-IPI (Pelican Rapids, Minnesota, United States)'),
    ('US-ZE5', 'US-ZE5 (Pelion, South Carolina, United States)'),
    ('US-P37', 'US-P37 (Pelkie, Michigan, United States)'),
    ('US-PLR', 'US-PLR (Pell City, Alabama, United States)'),
    ('US-PEL', 'US-PEL (Pella, Iowa, United States)'),
    ('US-PXN', 'US-PXN (Pellston, Michigan, United States)'),
    ('US-YPZ', 'US-YPZ (Pelzer, South Carolina, United States)'),
    ('US-PEM', 'US-PEM (Pemberville, Ohio, United States)'),
    ('US-PMB', 'US-PMB (Pembina, North Dakota, United States)'),
    ('US-PM9', 'US-PM9 (Pembine, Wisconsin, United States)'),
    ('US-PBD', 'US-PBD (Pembroke, Florida, United States)'),
    ('US-QPB', 'US-QPB (Pembroke, Georgia, United States)'),
    ('US-PBM', 'US-PBM (Pembroke, Massachusetts, United States)'),
    ('US-P8E', 'US-P8E (Pembroke, Maine, United States)'),
    ('US-PWK', 'US-PWK (Pembroke, North Carolina, United States)'),
    ('US-JUY', 'US-JUY (Pembroke, New Hampshire, United States)'),
    ('US-ZPB', 'US-ZPB (Pembroke Park, Florida, United States)'),
    ('US-P2P', 'US-P2P (Pembroke Pines, Florida, United States)'),
    ('US-PYD', 'US-PYD (Pen Argyl, Pennsylvania, United States)'),
    ('US-YPJ', 'US-YPJ (Penacook, New Hampshire, United States)'),
    ('US-ZQ4', 'US-ZQ4 (Penasco, New Mexico, United States)'),
    ('US-PGG', 'US-PGG (Pendergrass, Georgia, United States)'),
    ('US-PDN', 'US-PDN (Pendleton, Indiana, United States)'),
    ('US-PJE', 'US-PJE (Pendleton, North Carolina, United States)'),
    ('US-PDT', 'US-PDT (Pendleton, Oregon, United States)'),
    ('US-PDO', 'US-PDO (Pendleton, South Carolina, United States)'),
    ('US-PDD', 'US-PDD (Pendleton, Texas, United States)'),
    ('US-D9Y', 'US-D9Y (Pendroy, Montana, United States)'),
    ('US-NFI', 'US-NFI (Penfield, New York, United States)'),
    ('US-PF7', 'US-PF7 (Penfield, Pennsylvania, United States)'),
    ('US-ULA', 'US-ULA (Peninsula, Ohio, United States)'),
    ('US-P9N', 'US-P9N (Penitas, Texas, United States)'),
    ('US-PNR', 'US-PNR (Penn Run, Pennsylvania, United States)'),
    ('US-7CA', 'US-7CA (Penn Valley, California, United States)'),
    ('US-PQQ', 'US-PQQ (Penn Yan, New York, United States)'),
    ('US-PEN', 'US-PEN (Penndel, Pennsylvania, United States)'),
    ('US-9DK', 'US-9DK (Penngrove, California, United States)'),
    ('US-NIG', 'US-NIG (Pennington, Alabama, United States)'),
    ('US-PGT', 'US-PGT (Pennington, Arkansas, United States)'),
    ('US-NNG', 'US-NNG (Pennington, New Jersey, United States)'),
    ('US-XKK', 'US-XKK (Pennington Gap, Virginia, United States)'),
    ('US-P2K', 'US-P2K (Pennock, Minnesota, United States)'),
    ('US-PGP', 'US-PGP (Penns Grove, New Jersey, United States)'),
    ('US-PPS', 'US-PPS (Pennsauken, New Jersey, United States)'),
    ('US-PBZ', 'US-PBZ (Pennsboro, West Virginia, United States)'),
    ('US-NNJ', 'US-NNJ (Pennsburg, Pennsylvania, United States)'),
    ('US-QVZ', 'US-QVZ (Pennsdale, Pennsylvania, United States)'),
    ('US-PFJ', 'US-PFJ (Pennsville, New Jersey, United States)'),
    ('US-QV2', 'US-QV2 (Pennsylvania Furnace, Pennsylvania, United States)'),
    ('US-P87', 'US-P87 (Penobscot, Maine, United States)'),
    ('US-PR2', 'US-PR2 (Penrose, Colorado, United States)'),
    ('US-PN5', 'US-PN5 (Penrose, North Carolina, United States)'),
    ('US-PNS', 'US-PNS (Pensacola, Florida, United States)'),
    ('US-PB4', 'US-PB4 (Pensacola Beach, Florida, United States)'),
    ('US-PNP', 'US-PNP (Pentwater, Michigan, United States)'),
    ('US-JNL', 'US-JNL (Penwell, Texas, United States)'),
    ('US-PEI', 'US-PEI (Peoria, Arizona, United States)'),
    ('US-JPO', 'US-JPO (Peoria, Iowa, United States)'),
    ('US-PIA', 'US-PIA (Peoria, Illinois, United States)'),
    ('US-JP9', 'US-JP9 (Peoria, Ohio, United States)'),
    ('US-PHB', 'US-PHB (Peoria Heights, Illinois, United States)'),
    ('US-PST', 'US-PST (Peosta, Iowa, United States)'),
    ('US-PJN', 'US-PJN (Peotone, Illinois, United States)'),
    ('US-WX7', 'US-WX7 (Pepin, Wisconsin, United States)'),
    ('US-P4K', 'US-P4K (Pepper Pike, Ohio, United States)'),
    ('US-PEP', 'US-PEP (Pepperell, Massachusetts, United States)'),
    ('US-PQN', 'US-PQN (Pequannock, New Jersey, United States)'),
    ('US-QKA', 'US-QKA (Pequea, Pennsylvania, United States)'),
    ('US-PQK', 'US-PQK (Pequot Lakes, Minnesota, United States)'),
    ('US-PE7', 'US-PE7 (Peralta, New Mexico, United States)'),
    ('US-XPE', 'US-XPE (Perdue Hill, Alabama, United States)'),
    ('US-P9E', 'US-P9E (Perham, Maine, United States)'),
    ('US-XKJ', 'US-XKJ (Perham, Minnesota, United States)'),
    ('US-PKS', 'US-PKS (Perkasie, Pennsylvania, United States)'),
    ('US-PKQ', 'US-PKQ (Perkins, Arkansas, United States)'),
    ('US-PR3', 'US-PR3 (Perkins, Oklahoma, United States)'),
    ('US-KDS', 'US-KDS (Perkinston, Mississippi, United States)'),
    ('US-P9K', 'US-P9K (Perkinsville, Vermont, United States)'),
    ('US-KMV', 'US-KMV (Perkiomenville, Pennsylvania, United States)'),
    ('US-PRI', 'US-PRI (Perrine, Florida, United States)'),
    ('US-P7V', 'US-P7V (Perrineville, New Jersey, United States)'),
    ('US-PIO', 'US-PIO (Perrinton, Michigan, United States)'),
    ('US-PER', 'US-PER (Perris, California, United States)'),
    ('US-FPY', 'US-FPY (Perry, Florida, United States)'),
    ('US-PYG', 'US-PYG (Perry, Georgia, United States)'),
    ('US-PRO', 'US-PRO (Perry, Iowa, United States)'),
    ('US-9PE', 'US-9PE (Perry, Maine, United States)'),
    ('US-IPE', 'US-IPE (Perry, Michigan, United States)'),
    ('US-NYP', 'US-NYP (Perry, New York, United States)'),
    ('US-PQY', 'US-PQY (Perry, Ohio, United States)'),
    ('US-PRR', 'US-PRR (Perry, Oklahoma, United States)'),
    ('US-PY3', 'US-PY3 (Perry, South Carolina, United States)'),
    ('US-WJ3', 'US-WJ3 (Perry Hall, Maryland, United States)'),
    ('US-PYL', 'US-PYL (Perry Island, Alaska, United States)'),
    ('US-PYB', 'US-PYB (Perryman, Maryland, United States)'),
    ('US-PYS', 'US-PYS (Perryopolis, Pennsylvania, United States)'),
    ('US-XKQ', 'US-XKQ (Perrysburg, Ohio, United States)'),
    ('US-PYV', 'US-PYV (Perrysville, Ohio, United States)'),
    ('US-EYN', 'US-EYN (Perryton, Texas, United States)'),
    ('US-KPV', 'US-KPV (Perryville, Alaska, United States)'),
    ('US-PYI', 'US-PYI (Perryville, Maryland, United States)'),
    ('US-PYX', 'US-PYX (Perryville, Missouri, United States)'),
    ('US-PAY', 'US-PAY (Perth Amboy, New Jersey, United States)'),
    ('US-VYS', 'US-VYS (Peru, Illinois, United States)'),
    ('US-GUS', 'US-GUS (Peru, Indiana, United States)'),
    ('US-P6N', 'US-P6N (Peru, Maine, United States)'),
    ('US-PGU', 'US-PGU (Peru, New York, United States)'),
    ('US-7PE', 'US-7PE (Peru, Vermont, United States)'),
    ('US-YPQ', 'US-YPQ (Pescadero, California, United States)'),
    ('US-P2N', 'US-P2N (Peshastin, Washington, United States)'),
    ('US-PSH', 'US-PSH (Peshtigo, Wisconsin, United States)'),
    ('US-PT4', 'US-PT4 (Petal, Mississippi, United States)'),
    ('US-PUM', 'US-PUM (Petaluma, California, United States)'),
    ('US-YPB', 'US-YPB (Peterborough, New Hampshire, United States)'),
    ('US-PEE', 'US-PEE (Peterman, Alabama, United States)'),
    ('US-2PB', 'US-2PB (Petersboro, Utah, United States)'),
    ('US-PSG', 'US-PSG (Petersburg, Alaska, United States)'),
    ('US-PB8', 'US-PB8 (Petersburg, Indiana, United States)'),
    ('US-RUG', 'US-RUG (Petersburg, Kentucky, United States)'),
    ('US-M94', 'US-M94 (Petersburg, Michigan, United States)'),
    ('US-PBP', 'US-PBP (Petersburg, Nebraska, United States)'),
    ('US-UPG', 'US-UPG (Petersburg, New Jersey, United States)'),
    ('US-TSB', 'US-TSB (Petersburg, New York, United States)'),
    ('US-PBU', 'US-PBU (Petersburg, Pennsylvania, United States)'),
    ('US-TSR', 'US-TSR (Petersburg, Tennessee, United States)'),
    ('US-PBB', 'US-PBB (Petersburg, Texas, United States)'),
    ('US-PTB', 'US-PTB (Petersburg, Virginia, United States)'),
    ('US-PGC', 'US-PGC (Petersburg, West Virginia, United States)'),
    ('US-PB2', 'US-PB2 (Petersburg, Menard, Illinois, United States)'),
    ('US-M7A', 'US-M7A (Petersham, Massachusetts, United States)'),
    ('US-PNF', "US-PNF (Peterson's Point, Alaska, United States)"),
    ('US-PET', 'US-PET (Petoskey, Michigan, United States)'),
    ('US-EUM', 'US-EUM (Petroleum, Indiana, United States)'),
    ('US-EJI', 'US-EJI (Petrolia, California, United States)'),
    ('US-PEO', 'US-PEO (Petrolia, Pennsylvania, United States)'),
    ('US-PXI', 'US-PXI (Petrolia, Texas, United States)'),
    ('US-PV7', 'US-PV7 (Pettisville, Ohio, United States)'),
    ('US-EQY', 'US-EQY (Petty, Texas, United States)'),
    ('US-PVB', 'US-PVB (Pevely, Missouri, United States)'),
    ('US-PZE', 'US-PZE (Pewamo, Michigan, United States)'),
    ('US-PEW', 'US-PEW (Pewaukee, Wisconsin, United States)'),
    ('US-EYC', 'US-EYC (Pewee Valley, Kentucky, United States)'),
    ('US-YPT', 'US-YPT (Peyton, Colorado, United States)'),
    ('US-PFT', 'US-PFT (Pfafftown, North Carolina, United States)'),
    ('US-PFV', 'US-PFV (Pflugerville, Texas, United States)'),
    ('US-PFX', 'US-PFX (Pharr, Texas, United States)'),
    ('US-VPH', 'US-VPH (Phelan, California, United States)'),
    ('US-IPP', 'US-IPP (Phelps, Kentucky, United States)'),
    ('US-PPX', 'US-PPX (Phelps, New York, United States)'),
    ('US-PHA', 'US-PHA (Phenix City, Alabama, United States)'),
    ('US-PCB', 'US-PCB (Phil Campbell, Alabama, United States)'),
    ('US-PXX', 'US-PXX (Philadelphia, Mississippi, United States)'),
    ('US-PDP', 'US-PDP (Philadelphia, New York, United States)'),
    ('US-PHL', 'US-PHL (Philadelphia, Pennsylvania, United States)'),
    ('US-PNE', 'US-PNE (Philadelphia North East Apt, Pennsylvania, United States)'),
    ('US-PHP', 'US-PHP (Philip, South Dakota, United States)'),
    ('US-PPI', 'US-PPI (Philippi, West Virginia, United States)'),
    ('US-IIP', 'US-IIP (Philipsburg, Montana, United States)'),
    ('US-ZPC', 'US-ZPC (Philipsburg, Pennsylvania, United States)'),
    ('US-8LH', 'US-8LH (Phillips, Maine, United States)'),
    ('US-PH9', 'US-PH9 (Phillips, Nebraska, United States)'),
    ('US-PJP', 'US-PJP (Phillips, Wisconsin, United States)'),
    ('US-PHJ', 'US-PHJ (Phillipsburg, Kansas, United States)'),
    ('US-PB6', 'US-PB6 (Phillipsburg, Missouri, United States)'),
    ('US-PHI', 'US-PHI (Phillipsburg, New Jersey, United States)'),
    ('US-ZPG', 'US-ZPG (Phillipsburg, New York, United States)'),
    ('US-PH8', 'US-PH8 (Phillipston, Massachusetts, United States)'),
    ('US-PH3', 'US-PH3 (Philmont, New York, United States)'),
    ('US-PL6', 'US-PL6 (Philo, California, United States)'),
    ('US-PJI', 'US-PJI (Philo, Ohio, United States)'),
    ('US-YPH', 'US-YPH (Philomath, Oregon, United States)'),
    ('US-PPP', 'US-PPP (Philpot, Kentucky, United States)'),
    ('US-8PP', 'US-8PP (Phippsburg, Maine, United States)'),
    ('US-P6H', 'US-P6H (Phoenicia, New York, United States)'),
    ('US-PHX', 'US-PHX (Phoenix, Arizona, United States)'),
    ('US-XPN', 'US-XPN (Phoenix, Illinois, United States)'),
    ('US-P2X', 'US-P2X (Phoenix, Maryland, United States)'),
    ('US-XH5', 'US-XH5 (Phoenix, New York, United States)'),
    ('US-ONX', 'US-ONX (Phoenix, Oregon, United States)'),
    ('US-5JD', 'US-5JD (Phoenix, Texas, United States)'),
    ('US-PXT', 'US-PXT (Phoenix Township, Arkansas, United States)'),
    ('US-PXV', 'US-PXV (Phoenixville, Pennsylvania, United States)'),
    ('US-PIC', 'US-PIC (Picacho, Arizona, United States)'),
    ('US-PY5', 'US-PY5 (Picatinny Arsenal, New Jersey, United States)'),
    ('US-PCU', 'US-PCU (Picayune, Mississippi, United States)'),
    ('US-P3R', 'US-P3R (Picher, Oklahoma, United States)'),
    ('US-LQK', 'US-LQK (Pickens, South Carolina, United States)'),
    ('US-YKV', 'US-YKV (Pickensville, Alabama, United States)'),
    ('US-JPK', 'US-JPK (Pickering, Missouri, United States)'),
    ('US-PXQ', 'US-PXQ (Pickerington, Ohio, United States)'),
    ('US-P3T', 'US-P3T (Pickstown, South Dakota, United States)'),
    ('US-PQU', 'US-PQU (Pico Rivera, California, United States)'),
    ('US-XPI', 'US-XPI (Piedmont, Alabama, United States)'),
    ('US-PVK', 'US-PVK (Piedmont, California, United States)'),
    ('US-PIX', 'US-PIX (Piedmont, Kansas, United States)'),
    ('US-PIQ', 'US-PIQ (Piedmont, Missouri, United States)'),
    ('US-PIJ', 'US-PIJ (Piedmont, South Carolina, United States)'),
    ('US-S78', 'US-S78 (Piedmont, South Dakota, United States)'),
    ('US-PNT', 'US-PNT (Piedmont, West Virginia, United States)'),
    ('US-PGN', 'US-PGN (Piegan, Montana, United States)'),
    ('US-PJK', 'US-PJK (Pierce, Idaho, United States)'),
    ('US-P7N', 'US-P7N (Pierce, Nebraska, United States)'),
    ('US-AZ8', 'US-AZ8 (Pierce City, Missouri, United States)'),
    ('US-P8N', 'US-P8N (Pierceton, Indiana, United States)'),
    ('US-PR4', 'US-PR4 (Piercy, California, United States)'),
    ('US-PI3', 'US-PI3 (Piermont, New Hampshire, United States)'),
    ('US-R9Y', 'US-R9Y (Piermont, New York, United States)'),
    ('US-PIR', 'US-PIR (Pierre, South Dakota, United States)'),
    ('US-PPQ', 'US-PPQ (Pierre Part, Louisiana, United States)'),
    ('US-PIF', 'US-PIF (Pierson, Florida, United States)'),
    ('US-RZB', 'US-RZB (Pierz, Minnesota, United States)'),
    ('US-PFY', 'US-PFY (Piffard, New York, United States)'),
    ('US-PIG', 'US-PIG (Pigeon, Michigan, United States)'),
    ('US-PF5', 'US-PF5 (Pigeon Falls, Wisconsin, United States)'),
    ('US-YPF', 'US-YPF (Pigeon Forge, Tennessee, United States)'),
    ('US-PZY', 'US-PZY (Piggott, Arkansas, United States)'),
    ('US-7PR', 'US-7PR (Pike Road, Alabama, United States)'),
    ('US-PXZ', 'US-PXZ (Pikesville, Maryland, United States)'),
    ('US-PKU', 'US-PKU (Piketon, Ohio, United States)'),
    ('US-PKK', 'US-PKK (Pikeville, Kentucky, United States)'),
    ('US-PK6', 'US-PK6 (Pikeville, North Carolina, United States)'),
    ('US-PIK', 'US-PIK (Pikeville, Tennessee, United States)'),
    ('US-PGX', 'US-PGX (Pillager, Minnesota, United States)'),
    ('US-PP7', 'US-PP7 (Pillow, Pennsylvania, United States)'),
    ('US-PM8', 'US-PM8 (Pilot Mountain, North Carolina, United States)'),
    ('US-PIP', 'US-PIP (Pilot Point, Alaska, United States)'),
    ('US-PQP', 'US-PQP (Pilot Point, Texas, United States)'),
    ('US-PQS', 'US-PQS (Pilot Station, Alaska, United States)'),
    ('US-PIW', 'US-PIW (Pilottown, Louisiana, United States)'),
    ('US-GPM', 'US-GPM (Pima, Arizona, United States)'),
    ('US-IHO', 'US-IHO (Pimento, Indiana, United States)'),
    ('US-PXP', 'US-PXP (Pinckard, Alabama, United States)'),
    ('US-YVP', 'US-YVP (Pinckneyville, Illinois, United States)'),
    ('US-NXT', 'US-NXT (Pinconning, Michigan, United States)'),
    ('US-JPN', 'US-JPN (Pine, Arizona, United States)'),
    ('US-P5N', 'US-P5N (Pine, Colorado, United States)'),
    ('US-PAA', 'US-PAA (Pine Apple, Alabama, United States)'),
    ('US-PBF', 'US-PBF (Pine Bluff, Arkansas, United States)'),
    ('US-QPS', 'US-QPS (Pine Bluffs, Wyoming, United States)'),
    ('US-PBO', 'US-PBO (Pine Brook, New Jersey, United States)'),
    ('US-YPN', 'US-YPN (Pine Bush, New York, United States)'),
    ('US-P4C', 'US-P4C (Pine Castle, Florida, United States)'),
    ('US-PNY', 'US-PNY (Pine City, Minnesota, United States)'),
    ('US-PE3', 'US-PE3 (Pine City, New York, United States)'),
    ('US-PJF', 'US-PJF (Pine Cove, California, United States)'),
    ('US-PF6', 'US-PF6 (Pine Forge, Pennsylvania, United States)'),
    ('US-VZV', 'US-VZV (Pine Grove, California, United States)'),
    ('US-PZG', 'US-PZG (Pine Grove, Pennsylvania, United States)'),
    ('US-PGJ', 'US-PGJ (Pine Grove, Clearfield, Pennsylvania, United States)'),
    ('US-PNH', 'US-PNH (Pine Hall, North Carolina, United States)'),
    ('US-PID', 'US-PID (Pine Hill, Alabama, United States)'),
    ('US-VHP', 'US-VHP (Pine Hill, New Jersey, United States)'),
    ('US-YPI', 'US-YPI (Pine Island, Minnesota, United States)'),
    ('US-PNI', 'US-PNI (Pine Island, New York, United States)'),
    ('US-IKN', 'US-IKN (Pine Knot, Kentucky, United States)'),
    ('US-NLV', 'US-NLV (Pine Level, Johnston, North Carolina, United States)'),
    ('US-PIM', 'US-PIM (Pine Mountain, Georgia, United States)'),
    ('US-PM2', 'US-PM2 (Pine Mountain Valley, Georgia, United States)'),
    ('US-QPY', 'US-QPY (Pine Plains, New York, United States)'),
    ('US-XPR', 'US-XPR (Pine Ridge, South Dakota, United States)'),
    ('US-P4R', 'US-P4R (Pine Rive, Wisconsin, United States)'),
    ('US-PJR', 'US-PJR (Pine River, Minnesota, United States)'),
    ('US-PVA', 'US-PVA (Pine Valley, California, United States)'),
    ('US-NAY', 'US-NAY (Pine Valley, New York, United States)'),
    ('US-PBL', 'US-PBL (Pinebluff, North Carolina, United States)'),
    ('US-PIN', 'US-PIN (Pinecreek, Minnesota, United States)'),
    ('US-PC2', 'US-PC2 (Pinecrest, California, United States)'),
    ('US-PNA', 'US-PNA (Pinedale, Arizona, United States)'),
    ('US-PNL', 'US-PNL (Pinedale, California, United States)'),
    ('US-PD8', 'US-PD8 (Pinedale, Wyoming, United States)'),
    ('US-P5T', 'US-P5T (Pinehurst, Georgia, United States)'),
    ('US-PHS', 'US-PHS (Pinehurst, Massachusetts, United States)'),
    ('US-PHZ', 'US-PHZ (Pinehurst, North Carolina, United States)'),
    ('US-QIT', 'US-QIT (Pinehurst, Texas, United States)'),
    ('US-PLN', 'US-PLN (Pineland, Florida, United States)'),
    ('US-P2D', 'US-P2D (Pineland, South Carolina, United States)'),
    ('US-PPB', 'US-PPB (Pinellas Park, Florida, United States)'),
    ('US-P2T', 'US-P2T (Pinetop, Arizona, United States)'),
    ('US-PTP', 'US-PTP (Pinetops, North Carolina, United States)'),
    ('US-PIV', 'US-PIV (Pineville, Alabama, United States)'),
    ('US-PVL', 'US-PVL (Pineville, Arkansas, United States)'),
    ('US-P8Y', 'US-P8Y (Pineville, Kentucky, United States)'),
    ('US-PVE', 'US-PVE (Pineville, Louisiana, United States)'),
    ('US-IIU', 'US-IIU (Pineville, Missouri, United States)'),
    ('US-PNV', 'US-PNV (Pineville, North Carolina, United States)'),
    ('US-XKO', 'US-XKO (Pineville, South Carolina, United States)'),
    ('US-PMC', 'US-PMC (Pineville, West Virginia, United States)'),
    ('US-EYF', 'US-EYF (Piney Flats, Tennessee, United States)'),
    ('US-PYP', 'US-PYP (Piney Point, Maryland, United States)'),
    ('US-PI5', 'US-PI5 (Piney River, Virginia, United States)'),
    ('US-PQG', 'US-PQG (Pingree, Idaho, United States)'),
    ('US-IEE', 'US-IEE (Pingree Grove, Illinois, United States)'),
    ('US-PQ9', 'US-PQ9 (Pink Hill, North Carolina, United States)'),
    ('US-ZHA', 'US-ZHA (Pinnacle, North Carolina, United States)'),
    ('US-P2C', 'US-P2C (Pinole, California, United States)'),
    ('US-PYN', 'US-PYN (Pinson, Alabama, United States)'),
    ('US-PI2', 'US-PI2 (Pinson, Tennessee, United States)'),
    ('US-Z4D', 'US-Z4D (Pinto, Maryland, United States)'),
    ('US-P9O', 'US-P9O (Pinto Island, Alabama, United States)'),
    ('US-PJM', 'US-PJM (Pinyon Pines, California, United States)'),
    ('US-PI4', 'US-PI4 (Pioche, Nevada, United States)'),
    ('US-P4E', 'US-P4E (Pioneer, Louisiana, United States)'),
    ('US-PYH', 'US-PYH (Pioneer, Ohio, United States)'),
    ('US-NE4', 'US-NE4 (Pioneer, Tennessee, United States)'),
    ('US-PN3', 'US-PN3 (Pioneer, Amador, California, United States)'),
    ('US-PC4', 'US-PC4 (Piper City, Illinois, United States)'),
    ('US-PEV', 'US-PEV (Pipersville, Pennsylvania, United States)'),
    ('US-PZP', 'US-PZP (Piperton, Tennessee, United States)'),
    ('US-PPE', 'US-PPE (Pipestone, Minnesota, United States)'),
    ('US-PQA', 'US-PQA (Piqua, Ohio, United States)'),
    ('US-PIU', 'US-PIU (Piru, California, United States)'),
    ('US-PIL', 'US-PIL (Piscataway, New Jersey, United States)'),
    ('US-PAG', 'US-PAG (Pisgah, Alabama, United States)'),
    ('US-PGF', 'US-PGF (Pisgah Forest, North Carolina, United States)'),
    ('US-PB5', 'US-PB5 (Pismo Beach, California, United States)'),
    ('US-PCF', 'US-PCF (Pitcairn, Pennsylvania, United States)'),
    ('US-PMN', 'US-PMN (Pitman, New Jersey, United States)'),
    ('US-IMJ', 'US-IMJ (Pitman, Pennsylvania, United States)'),
    ('US-PBR', 'US-PBR (Pitsburg, Ohio, United States)'),
    ('US-QQQ', 'US-QQQ (Pitts, Georgia, United States)'),
    ('US-PBQ', 'US-PBQ (Pittsboro, Indiana, United States)'),
    ('US-QPO', 'US-QPO (Pittsboro, North Carolina, United States)'),
    ('US-PBG', 'US-PBG (Pittsburg, California, United States)'),
    ('US-P7B', 'US-P7B (Pittsburg, Illinois, United States)'),
    ('US-PTS', 'US-PTS (Pittsburg, Kansas, United States)'),
    ('US-6TS', 'US-6TS (Pittsburg, New Hampshire, United States)'),
    ('US-PI9', 'US-PI9 (Pittsburg, Pennsylvania, United States)'),
    ('US-PHG', 'US-PHG (Pittsburg, Texas, United States)'),
    ('US-PIT', 'US-PIT (Pittsburgh, Pennsylvania, United States)'),
    ('US-TFE', 'US-TFE (Pittsfield, Illinois, United States)'),
    ('US-PSF', 'US-PSF (Pittsfield, Massachusetts, United States)'),
    ('US-PTF', 'US-PTF (Pittsfield, Maine, United States)'),
    ('US-ITT', 'US-ITT (Pittsfield, New Hampshire, United States)'),
    ('US-PZF', 'US-PZF (Pittsfield, New York, United States)'),
    ('US-PTZ', 'US-PTZ (Pittsfield, Pennsylvania, United States)'),
    ('US-PF3', 'US-PF3 (Pittsfield, Vermont, United States)'),
    ('US-PDY', 'US-PDY (Pittsford, New York, United States)'),
    ('US-XPD', 'US-XPD (Pittsford, Vermont, United States)'),
    ('US-TGV', 'US-TGV (Pittsgrove, New Jersey, United States)'),
    ('US-PTO', 'US-PTO (Pittston, Pennsylvania, United States)'),
    ('US-P28', 'US-P28 (Pittstown, New Jersey, United States)'),
    ('US-TSW', 'US-TSW (Pittstown, New York, United States)'),
    ('US-EU7', 'US-EU7 (Pittsview, Alabama, United States)'),
    ('US-M6D', 'US-M6D (Pittsville, Maryland, United States)'),
    ('US-PVO', 'US-PVO (Pittsville, Missouri, United States)'),
    ('US-PVQ', 'US-PVQ (Pittsville, Pennsylvania, United States)'),
    ('US-ITV', 'US-ITV (Pittsville, Wisconsin, United States)'),
    ('US-PXY', 'US-PXY (Pixley, California, United States)'),
    ('US-P9C', 'US-P9C (Placedo, Texas, United States)'),
    ('US-PCC', 'US-PCC (Placentia, California, United States)'),
    ('US-PVF', 'US-PVF (Placerville, California, United States)'),
    ('US-EUU', 'US-EUU (Placida, Florida, United States)'),
    ('US-9LA', 'US-9LA (Placitas, New Mexico, United States)'),
    ('US-PN8', 'US-PN8 (Plain, Wisconsin, United States)'),
    ('US-PLX', 'US-PLX (Plain City, Ohio, United States)'),
    ('US-PLG', 'US-PLG (Plaines, Illinois, United States)'),
    ('US-PFE', 'US-PFE (Plainfield, Connecticut, United States)'),
    ('US-NLF', 'US-NLF (Plainfield, Iowa, United States)'),
    ('US-PLI', 'US-PLI (Plainfield, Illinois, United States)'),
    ('US-PAF', 'US-PAF (Plainfield, Indiana, United States)'),
    ('US-FP8', 'US-FP8 (Plainfield, Massachusetts, United States)'),
    ('US-YPD', 'US-YPD (Plainfield, New Hampshire, United States)'),
    ('US-PLF', 'US-PLF (Plainfield, New Jersey, United States)'),
    ('US-IFI', 'US-IFI (Plainfield, Ohio, United States)'),
    ('US-PF2', 'US-PF2 (Plainfield, Tennessee, United States)'),
    ('US-PF4', 'US-PF4 (Plainfield, Vermont, United States)'),
    ('US-LNF', 'US-LNF (Plainfield, Wisconsin, United States)'),
    ('US-XPF', 'US-XPF (Plainfield Center, New York, United States)'),
    ('US-PLS', 'US-PLS (Plains, Georgia, United States)'),
    ('US-P4L', 'US-P4L (Plains, Kansas, United States)'),
    ('US-LPY', 'US-LPY (Plains, Pennsylvania, United States)'),
    ('US-PLJ', 'US-PLJ (Plains, Texas, United States)'),
    ('US-XKM', 'US-XKM (Plainsboro, New Jersey, United States)'),
    ('US-PVN', 'US-PVN (Plainview, Minnesota, United States)'),
    ('US-PFW', 'US-PFW (Plainview, Nebraska, United States)'),
    ('US-PVX', 'US-PVX (Plainview, New York, United States)'),
    ('US-PSW', 'US-PSW (Plainview, Ohio, United States)'),
    ('US-PVW', 'US-PVW (Plainview, Texas, United States)'),
    ('US-PVI', 'US-PVI (Plainville, Connecticut, United States)'),
    ('US-PVG', 'US-PVG (Plainville, Georgia, United States)'),
    ('US-IN8', 'US-IN8 (Plainville, Indiana, United States)'),
    ('US-IIB', 'US-IIB (Plainville, Kansas, United States)'),
    ('US-XKV', 'US-XKV (Plainville, Massachusetts, United States)'),
    ('US-ZG7', 'US-ZG7 (Plainville, New York, United States)'),
    ('US-PNW', 'US-PNW (Plainwell, Michigan, United States)'),
    ('US-PZX', 'US-PZX (Plaistow, New Hampshire, United States)'),
    ('US-JDP', 'US-JDP (Plandome, New York, United States)'),
    ('US-PK7', 'US-PK7 (Plankinton, South Dakota, United States)'),
    ('US-IP2', 'US-IP2 (Plano, Iowa, United States)'),
    ('US-PNO', 'US-PNO (Plano, Illinois, United States)'),
    ('US-PLZ', 'US-PLZ (Plano, Texas, United States)'),
    ('US-PCI', 'US-PCI (Plant City, Florida, United States)'),
    ('US-PL9', 'US-PL9 (Plantation, Florida, United States)'),
    ('US-YIT', 'US-YIT (Plantation, Florida, United States)'),
    ('US-LRL', 'US-LRL (Plantersville, Mississippi, United States)'),
    ('US-2PV', 'US-2PV (Plantersville, Texas, United States)'),
    ('US-P5V', 'US-P5V (Plantsville, Connecticut, United States)'),
    ('US-PLQ', 'US-PLQ (Plaquemine, Louisiana, United States)'),
    ('US-JRC', 'US-JRC (Plaster City, California, United States)'),
    ('US-PTU', 'US-PTU (Platinum, Alaska, United States)'),
    ('US-PZD', 'US-PZD (Plato, Minnesota, United States)'),
    ('US-PL3', 'US-PL3 (Plato, Missouri, United States)'),
    ('US-TJJ', 'US-TJJ (Platte, Missouri, United States)'),
    ('US-P3E', 'US-P3E (Platte, South Dakota, United States)'),
    ('US-PDC', 'US-PDC (Platte Center, Nebraska, United States)'),
    ('US-2PC', 'US-2PC (Platte City, Missouri, United States)'),
    ('US-PJT', 'US-PJT (Plattekill, New York, United States)'),
    ('US-PLO', 'US-PLO (Platteville, Colorado, United States)'),
    ('US-TTZ', 'US-TTZ (Platteville, Wisconsin, United States)'),
    ('US-PBX', 'US-PBX (Plattsburg, Missouri, United States)'),
    ('US-PLB', 'US-PLB (Plattsburgh, New York, United States)'),
    ('US-YTM', 'US-YTM (Plattsmouth, Nebraska, United States)'),
    ('US-PUU', 'US-PUU (Plaucheville, Louisiana, United States)'),
    ('US-PYQ', 'US-PYQ (Playa del Rey, California, United States)'),
    ('US-PDG', 'US-PDG (Playa Vista, California, United States)'),
    ('US-JLZ', 'US-JLZ (Plaza, North Dakota, United States)'),
    ('US-PJY', 'US-PJY (Pleasant City, Ohio, United States)'),
    ('US-PNG', 'US-PNG (Pleasant Gap, Pennsylvania, United States)'),
    ('US-XTG', 'US-XTG (Pleasant Garden, North Carolina, United States)'),
    ('US-TGO', 'US-TGO (Pleasant Grove, Alabama, United States)'),
    ('US-YPG', 'US-YPG (Pleasant Grove, California, United States)'),
    ('US-PXG', 'US-PXG (Pleasant Grove, Utah, United States)'),
    ('US-P8H', 'US-P8H (Pleasant Hall, Pennsylvania, United States)'),
    ('US-PTR', 'US-PTR (Pleasant Harbour, Alaska, United States)'),
    ('US-PFH', 'US-PFH (Pleasant Hill, California, United States)'),
    ('US-LSH', 'US-LSH (Pleasant Hill, Iowa, United States)'),
    ('US-PT9', 'US-PT9 (Pleasant Hill, Illinois, United States)'),
    ('US-PDH', 'US-PDH (Pleasant Hill, Louisiana, United States)'),
    ('US-PTI', 'US-PTI (Pleasant Hill, Missouri, United States)'),
    ('US-P9T', 'US-P9T (Pleasant Hill, North Carolina, United States)'),
    ('US-PL7', 'US-PL7 (Pleasant Hill, Oregon, United States)'),
    ('US-P4S', 'US-P4S (Pleasant Hill, Tennessee, United States)'),
    ('US-PH7', 'US-PH7 (Pleasant Hills, Pennsylvania, United States)'),
    ('US-PO3', 'US-PO3 (Pleasant Hope, Missouri, United States)'),
    ('US-PI7', 'US-PI7 (Pleasant Island, Alaska, United States)'),
    ('US-P2L', 'US-P2L (Pleasant Lake, Indiana, United States)'),
    ('US-PAP', 'US-PAP (Pleasant Plain, Ohio, United States)'),
    ('US-PPL', 'US-PPL (Pleasant Plains, Illinois, United States)'),
    ('US-XPP', 'US-XPP (Pleasant Prairie, Iowa, United States)'),
    ('US-PLP', 'US-PLP (Pleasant Prairie, Wisconsin, United States)'),
    ('US-PZ6', 'US-PZ6 (Pleasant Shade, Tennessee, United States)'),
    ('US-PU7', 'US-PU7 (Pleasant Unity, Pennsylvania, United States)'),
    ('US-PEY', 'US-PEY (Pleasant Valley, Missouri, United States)'),
    ('US-ZHJ', 'US-ZHJ (Pleasant Valley, New York, United States)'),
    ('US-NIW', 'US-NIW (Pleasant View, Tennessee, United States)'),
    ('US-PWZ', 'US-PWZ (Pleasant View, Cheatham, Tennessee, United States)'),
    ('US-XOX', 'US-XOX (Pleasant View, Weber, Utah, United States)'),
    ('US-JBS', 'US-JBS (Pleasanton, California, United States)'),
    ('US-DTF', 'US-DTF (Pleasanton, Kansas, United States)'),
    ('US-PT5', 'US-PT5 (Pleasanton, Texas, United States)'),
    ('US-VV3', 'US-VV3 (Pleasantville, Iowa, United States)'),
    ('US-UXV', 'US-UXV (Pleasantville, New Jersey, United States)'),
    ('US-VPP', 'US-VPP (Pleasantville, New York, United States)'),
    ('US-9PT', 'US-9PT (Pleasantville, Tennessee, United States)'),
    ('US-PGK', 'US-PGK (Pleasure Ridge Park, Kentucky, United States)'),
    ('US-EIU', 'US-EIU (Pleasureville, Kentucky, United States)'),
    ('US-PWD', 'US-PWD (Plentywood, Montana, United States)'),
    ('US-QOV', 'US-QOV (Plover, Iowa, United States)'),
    ('US-PLW', 'US-PLW (Plover, Wisconsin, United States)'),
    ('US-PJU', 'US-PJU (Pluckemin, New Jersey, United States)'),
    ('US-PUR', 'US-PUR (Plumerville, Arkansas, United States)'),
    ('US-PUV', 'US-PUV (Plumsteadville, Pennsylvania, United States)'),
    ('US-PYT', 'US-PYT (Plymouth, California, United States)'),
    ('US-YMU', 'US-YMU (Plymouth, Connecticut, United States)'),
    ('US-PMF', 'US-PMF (Plymouth, Florida, United States)'),
    ('US-YIQ', 'US-YIQ (Plymouth, Illinois, United States)'),
    ('US-PLY', 'US-PLY (Plymouth, Indiana, United States)'),
    ('US-PYM', 'US-PYM (Plymouth, Massachusetts, United States)'),
    ('US-8PY', 'US-8PY (Plymouth, Maine, United States)'),
    ('US-UXY', 'US-UXY (Plymouth, Michigan, United States)'),
    ('US-PYO', 'US-PYO (Plymouth, Minnesota, United States)'),
    ('US-XKN', 'US-XKN (Plymouth, North Carolina, United States)'),
    ('US-PVH', 'US-PVH (Plymouth, New Hampshire, United States)'),
    ('US-PLH', 'US-PLH (Plymouth, Ohio, United States)'),
    ('US-PMY', 'US-PMY (Plymouth, Pennsylvania, United States)'),
    ('US-XOU', 'US-XOU (Plymouth, Utah, United States)'),
    ('US-GYU', 'US-GYU (Plymouth, Vermont, United States)'),
    ('US-P5Y', 'US-P5Y (Plymouth, Washington, United States)'),
    ('US-PMW', 'US-PMW (Plymouth, Wisconsin, United States)'),
    ('US-PMM', 'US-PMM (Plymouth Meeting, Pennsylvania, United States)'),
    ('US-PL4', 'US-PL4 (Plympton, Massachusetts, United States)'),
    ('US-POX', 'US-POX (Poca, West Virginia, United States)'),
    ('US-PXH', 'US-PXH (Pocahontas, Arkansas, United States)'),
    ('US-POH', 'US-POH (Pocahontas, Iowa, United States)'),
    ('US-PH2', 'US-PH2 (Pocahontas, Mississippi, United States)'),
    ('US-PHH', 'US-PHH (Pocahontas, Tennessee, United States)'),
    ('US-QPH', 'US-QPH (Pocahontas, Tennessee, United States)'),
    ('US-PJC', 'US-PJC (Pocasset, Massachusetts, United States)'),
    ('US-OAT', 'US-OAT (Pocatalico, West Virginia, United States)'),
    ('US-PIH', 'US-PIH (Pocatello, Idaho, United States)'),
    ('US-PCL', 'US-PCL (Pocola, Oklahoma, United States)'),
    ('US-PKM', 'US-PKM (Pocomoke City, Maryland, United States)'),
    ('US-POR', 'US-POR (Pocono Manor, Pennsylvania, United States)'),
    ('US-9PP', 'US-9PP (Pocono Pines, Pennsylvania, United States)'),
    ('US-P9S', 'US-P9S (Pocono Summit, Pennsylvania, United States)'),
    ('US-OTK', 'US-OTK (Poestenkill, New York, United States)'),
    ('US-BSF', 'US-BSF (Pohakuloa, Hawaii, United States)'),
    ('US-PFL', 'US-PFL (Poinciana, Florida, United States)'),
    ('US-T9S', 'US-T9S (Point, Texas, United States)'),
    ('US-PA2', 'US-PA2 (Point Arena, California, United States)'),
    ('US-KPB', 'US-KPB (Point Baker, Alaska, United States)'),
    ('US-TBW', 'US-TBW (Point Barrow, Alaska, United States)'),
    ('US-PB9', 'US-PB9 (Point Breeze, Pennsylvania, United States)'),
    ('US-PC8', 'US-PC8 (Point Clear, Alabama, United States)'),
    ('US-PCR', 'US-PCR (Point Comfort, Texas, United States)'),
    ('US-PP5', 'US-PP5 (Point Conception, California, United States)'),
    ('US-PHO', 'US-PHO (Point Hope, Alaska, United States)'),
    ('US-PJH', 'US-PJH (Point Judith, Rhode Island, United States)'),
    ('US-PIZ', 'US-PIZ (Point Lay, Alaska, United States)'),
    ('US-UPX', 'US-UPX (Point Lookout, Pennsylvania, United States)'),
    ('US-TMD', 'US-TMD (Point Marion, Pennsylvania, United States)'),
    ('US-PWC', 'US-PWC (Point Mugu Nawc, California, United States)'),
    ('US-PFS', 'US-PFS (Point of Rocks, Wyoming, United States)'),
    ('US-P6P', 'US-P6P (Point Pleasant, New Jersey, United States)'),
    ('US-ZHC', 'US-ZHC (Point Pleasant, New Jersey, United States)'),
    ('US-PPZ', 'US-PPZ (Point Pleasant, West Virginia, United States)'),
    ('US-PP3', 'US-PP3 (Point Pleasant Beach, New Jersey, United States)'),
    ('US-PRT', 'US-PRT (Point Retreat, Alaska, United States)'),
    ('US-9IU', 'US-9IU (Point Reyes Station, California, United States)'),
    ('US-PRS', 'US-PRS (Point Roberts, Washington, United States)'),
    ('US-OW4', 'US-OW4 (Point Wells, Washington, United States)'),
    ('US-PHC', 'US-PHC (Pointe a la Hache, Louisiana, United States)'),
    ('US-PXL', 'US-PXL (Polacca, Arizona, United States)'),
    ('US-ZE6', 'US-ZE6 (Poland, Maine, United States)'),
    ('US-YXD', 'US-YXD (Poland, New York, United States)'),
    ('US-QPD', 'US-QPD (Poland, Ohio, United States)'),
    ('US-PLD', 'US-PLD (Poland Spring, Maine, United States)'),
    ('US-S6O', 'US-S6O (Polar, Wisconsin, United States)'),
    ('US-PG7', 'US-PG7 (Polk, Pennsylvania, United States)'),
    ('US-P3K', 'US-P3K (Polk City, Florida, United States)'),
    ('US-POQ', 'US-POQ (Polk Inlet, Alaska, United States)'),
    ('US-NKK', 'US-NKK (Polkton, North Carolina, United States)'),
    ('US-P2O', 'US-P2O (Pollock, Louisiana, United States)'),
    ('US-9PL', 'US-9PL (Pollock Pines, California, United States)'),
    ('US-ZKV', 'US-ZKV (Pollocksville, North Carolina, United States)'),
    ('US-POO', 'US-POO (Polo, Illinois, United States)'),
    ('US-POS', 'US-POS (Polson, Montana, United States)'),
    ('US-OYZ', 'US-OYZ (Pomeroy, Iowa, United States)'),
    ('US-PX3', 'US-PX3 (Pomeroy, Ohio, United States)'),
    ('US-2PM', 'US-2PM (Pomeroy, Pennsylvania, United States)'),
    ('US-PO6', 'US-PO6 (Pomeroy, Washington, United States)'),
    ('US-PFR', 'US-PFR (Pomfret, Connecticut, United States)'),
    ('US-O4F', 'US-O4F (Pomfret, Maryland, United States)'),
    ('US-PFF', 'US-PFF (Pomfret Center, Connecticut, United States)'),
    ('US-PQC', 'US-PQC (Pomona, California, United States)'),
    ('US-PQO', 'US-PQO (Pomona, Illinois, United States)'),
    ('US-PMO', 'US-PMO (Pomona, Missouri, United States)'),
    ('US-PMA', 'US-PMA (Pomona, New York, United States)'),
    ('US-PPM', 'US-PPM (Pompano Beach, Florida, United States)'),
    ('US-PO8', 'US-PO8 (Pompton, New Jersey, United States)'),
    ('US-P7L', 'US-P7L (Pompton Lakes, New Jersey, United States)'),
    ('US-PMJ', 'US-PMJ (Pompton Plains, New Jersey, United States)'),
    ('US-PNC', 'US-PNC (Ponca City, Oklahoma, United States)'),
    ('US-4NM', 'US-4NM (Ponce de Leon, Florida, United States)'),
    ('US-OPS', 'US-OPS (Poncha Springs, Colorado, United States)'),
    ('US-PCS', 'US-PCS (Ponchatoula, Louisiana, United States)'),
    ('US-PZN', 'US-PZN (Ponder, Texas, United States)'),
    ('US-PYF', 'US-PYF (Ponderay, Idaho, United States)'),
    ('US-PO7', 'US-PO7 (Ponsford, Minnesota, United States)'),
    ('US-QPV', 'US-QPV (Ponte Vedra, Florida, United States)'),
    ('US-P4V', 'US-P4V (Ponte Vedra Beach, Florida, United States)'),
    ('US-POI', 'US-POI (Pontiac, Illinois, United States)'),
    ('US-PTK', 'US-PTK (Pontiac, Michigan, United States)'),
    ('US-PIB', 'US-PIB (Pontiac, South Carolina, United States)'),
    ('US-PNB', 'US-PNB (Pontoon Beach, Illinois, United States)'),
    ('US-POK', 'US-POK (Pontotoc, Mississippi, United States)'),
    ('US-YY2', 'US-YY2 (Pony, Montana, United States)'),
    ('US-POZ', 'US-POZ (Pooler, Georgia, United States)'),
    ('US-9PO', 'US-9PO (Poolville, Texas, United States)'),
    ('US-PMP', 'US-PMP (Pope, Mississippi, United States)'),
    ('US-PV9', 'US-PV9 (Pope Valley, California, United States)'),
    ('US-PVY', 'US-PVY (Pope Vanoy, Alaska, United States)'),
    ('US-OPZ', 'US-OPZ (Poplar, Montana, United States)'),
    ('US-POF', 'US-POF (Poplar Bluff, Missouri, United States)'),
    ('US-OBZ', 'US-OBZ (Poplar Branch, North Carolina, United States)'),
    ('US-8AA', 'US-8AA (Poplar Grove, Illinois, United States)'),
    ('US-YPV', 'US-YPV (Poplarville, Mississippi, United States)'),
    ('US-7PO', 'US-7PO (Poquonock, Connecticut, United States)'),
    ('US-QOS', 'US-QOS (Poquoson, Virginia, United States)'),
    ('US-PCK', 'US-PCK (Porcupine Creek, Alaska, United States)'),
    ('US-PTD', 'US-PTD (Port Alexander, Alaska, United States)'),
    ('US-PTC', 'US-PTC (Port Alice, Alaska, United States)'),
    ('US-PTG', 'US-PTG (Port Allegany, Pennsylvania, United States)'),
    ('US-PAL', 'US-PAL (Port Allen, Hawaii, United States)'),
    ('US-PLL', 'US-PLL (Port Allen, Louisiana, United States)'),
    ('US-PTA', 'US-PTA (Port Alsworth, Alaska, United States)'),
    ('US-QPT', 'US-QPT (Port Alto, Texas, United States)'),
    ('US-CLM', 'US-CLM (Port Angeles, Washington, United States)'),
    ('US-TZS', 'US-TZS (Port Aransas, Texas, United States)'),
    ('US-PTL', 'US-PTL (Port Armstrong, Alaska, United States)'),
    ('US-POA', 'US-POA (Port Arthur, Texas, United States)'),
    ('US-KPY', 'US-KPY (Port Bailey, Alaska, United States)'),
    ('US-RTB', 'US-RTB (Port Barre, Louisiana, United States)'),
    ('US-PBW', 'US-PBW (Port Bienville, Mississippi, United States)'),
    ('US-PRY', 'US-PRY (Port Blakely, Washington, United States)'),
    ('US-POB', 'US-POB (Port Bolivar, Texas, United States)'),
    ('US-4PB', 'US-4PB (Port Byron, Illinois, United States)'),
    ('US-Q3R', 'US-Q3R (Port Byron, New York, United States)'),
    ('US-PCV', 'US-PCV (Port Canaveral, Florida, United States)'),
    ('US-P5C', 'US-P5C (Port Carbon, Pennsylvania, United States)'),
    ('US-PCH', 'US-PCH (Port Charlotte, Florida, United States)'),
    ('US-UXZ', 'US-UXZ (Port Chester, New York, United States)'),
    ('US-PZH', 'US-PZH (Port Chicago, California, United States)'),
    ('US-KPC', 'US-KPC (Port Clarence, Alaska, United States)'),
    ('US-PCN', 'US-PCN (Port Clinton, Ohio, United States)'),
    ('US-PCX', 'US-PCX (Port Costa, California, United States)'),
    ('US-ZE7', 'US-ZE7 (Port Deposit, Maryland, United States)'),
    ('US-QPR', 'US-QPR (Port Eads, Louisiana, United States)'),
    ('US-PDW', 'US-PDW (Port Edwards, Wisconsin, United States)'),
    ('US-PEB', 'US-PEB (Port Elizabeth, New Jersey, United States)'),
    ('US-PEF', 'US-PEF (Port Everglades, Florida, United States)'),
    ('US-PE2', 'US-PE2 (Port Ewen, New York, United States)'),
    ('US-FOC', 'US-FOC (Port Fourchon, Louisiana, United States)'),
    ('US-PFD', 'US-PFD (Port Frederick, Alaska, United States)'),
    ('US-PGH', 'US-PGH (Port Gamble, Washington, United States)'),
    ('US-PGB', 'US-PGB (Port Gibson, Mississippi, United States)'),
    ('US-PGM', 'US-PGM (Port Graham, Alaska, United States)'),
    ('US-ABC', 'US-ABC (Port Hadlock, Washington, United States)'),
    ('US-PTH', 'US-PTH (Port Heiden, Alaska, United States)'),
    ('US-PHV', 'US-PHV (Port Hudson, Louisiana, United States)'),
    ('US-NTD', 'US-NTD (Port Hueneme, California, United States)'),
    ('US-PHN', 'US-PHN (Port Huron, Michigan, United States)'),
    ('US-PIS', 'US-PIS (Port Isabel, Texas, United States)'),
    ('US-PIY', 'US-PIY (Port Ivory/Staten Isl/New York, New York, United States)'),
    ('US-PTJ', 'US-PTJ (Port Jefferson, New York, United States)'),
    ('US-PJV', 'US-PJV (Port Jervis, New York, United States)'),
    ('US-PRF', 'US-PRF (Port Johnson, Alaska, United States)'),
    ('US-JDT', 'US-JDT (Port Laudania, Florida, United States)'),
    ('US-PLV', 'US-PLV (Port Lavaca, Texas, United States)'),
    ('US-ORI', 'US-ORI (Port Lions, Alaska, United States)'),
    ('US-PDL', 'US-PDL (Port Lions, Alabama, United States)'),
    ('US-PLU', 'US-PLU (Port Ludlow, Washington, United States)'),
    ('US-PMV', 'US-PMV (Port MacKenzie, Alaska, United States)'),
    ('US-PDI', 'US-PDI (Port Madison, Washington, United States)'),
    ('US-PME', 'US-PME (Port Manatee, Florida, United States)'),
    ('US-PML', 'US-PML (Port Moller, Alaska, United States)'),
    ('US-PM3', 'US-PM3 (Port Monmouth, New Jersey, United States)'),
    ('US-PM4', 'US-PM4 (Port Morris, Bronx, New York, United States)'),
    ('US-URR', 'US-URR (Port Murray, New Jersey, United States)'),
    ('US-PON', 'US-PON (Port Neches, Texas, United States)'),
    ('US-PNJ', 'US-PNJ (Port Newark, New Jersey, United States)'),
    ('US-OTI', 'US-OTI (Port Norris, New Jersey, United States)'),
    ('US-PRL', 'US-PRL (Port Oceanic, Alaska, United States)'),
    ('US-PBC', 'US-PBC (Port of Palm Beach, Florida, United States)'),
    ('US-LU8', 'US-LU8 (Port Of South Louisiana, Louisiana, United States)'),
    ('US-PO9', 'US-PO9 (Port Orange, Florida, United States)'),
    ('US-QOC', 'US-QOC (Port Orchard, United States)'),
    ('US-PXO', 'US-PXO (Port Orchard, Washington, United States)'),
    ('US-PO2', 'US-PO2 (Port Orford, Oregon, United States)'),
    ('US-P5P', 'US-P5P (Port Penn, Delaware, United States)'),
    ('US-PPV', 'US-PPV (Port Protection, Alaska, United States)'),
    ('US-PPR', 'US-PPR (Port Providence, Pennsylvania, United States)'),
    ('US-PRD', 'US-PRD (Port Reading, New Jersey, United States)'),
    ('US-PUX', 'US-PUX (Port Republic, New Jersey, United States)'),
    ('US-YPR', 'US-YPR (Port Republic, Virginia, United States)'),
    ('US-PY9', 'US-PY9 (Port Richey, Florida, United States)'),
    ('US-RI4', 'US-RI4 (Port Richmond, Pennsylvania, United States)'),
    ('US-PRJ', 'US-PRJ (Port Royal, South Carolina, United States)'),
    ('US-PSJ', 'US-PSJ (Port Saint Joe, Florida, United States)'),
    ('US-PZL', 'US-PZL (Port Saint Lucie, Florida, United States)'),
    ('US-PJS', 'US-PJS (Port San Juan, Alaska, United States)'),
    ('US-PSL', 'US-PSL (Port San Luis, California, United States)'),
    ('US-SUL', 'US-SUL (Port Sulphur, Louisiana, United States)'),
    ('US-POT', 'US-POT (Port Tampa, Florida, United States)'),
    ('US-TWD', 'US-TWD (Port Townsend, Washington, United States)'),
    ('US-PVT', 'US-PVT (Port Trevorton, Pennsylvania, United States)'),
    ('US-PWF', 'US-PWF (Port Wakefield, Alaska, United States)'),
    ('US-PWR', 'US-PWR (Port Walter, Alaska, United States)'),
    ('US-PTY', 'US-PTY (Port Washington, New Jersey, United States)'),
    ('US-POW', 'US-POW (Port Washington, New York, United States)'),
    ('US-PWA', 'US-PWA (Port Washington, Wisconsin, United States)'),
    ('US-PWN', 'US-PWN (Port Wentworth, Georgia, United States)'),
    ('US-2WM', 'US-2WM (Port William, Ohio, United States)'),
    ('US-PWI', 'US-PWI (Port Williams, Alaska, United States)'),
    ('US-POJ', 'US-POJ (Portage, Indiana, United States)'),
    ('US-PTE', 'US-PTE (Portage, Michigan, United States)'),
    ('US-OG9', 'US-OG9 (Portage, Ohio, United States)'),
    ('US-PJG', 'US-PJG (Portage, Pennsylvania, United States)'),
    ('US-XKX', 'US-XKX (Portage, Wisconsin, United States)'),
    ('US-PCA', 'US-PCA (Portage Creek, Alaska, United States)'),
    ('US-P3L', 'US-P3L (Portage Lake, Maine, United States)'),
    ('US-PGI', 'US-PGI (Portageville, Missouri, United States)'),
    ('US-ZPT', 'US-ZPT (Portageville, New York, United States)'),
    ('US-P8T', 'US-P8T (Portal, Georgia, United States)'),
    ('US-PQT', 'US-PQT (Portal, North Dakota, United States)'),
    ('US-PXM', 'US-PXM (Portales, New Mexico, United States)'),
    ('US-PWO', 'US-PWO (Porter, Indiana, United States)'),
    ('US-8PO', 'US-8PO (Porter, Maine, United States)'),
    ('US-EQR', 'US-EQR (Porter, Minnesota, United States)'),
    ('US-PXE', 'US-PXE (Porter, Texas, United States)'),
    ('US-TC5', 'US-TC5 (Porter Corners, New York, United States)'),
    ('US-PO4', 'US-PO4 (Porter Ranch, California, United States)'),
    ('US-POD', 'US-POD (Porterdale, Georgia, United States)'),
    ('US-JRW', 'US-JRW (Portersville, Pennsylvania, United States)'),
    ('US-PTV', 'US-PTV (Porterville, California, United States)'),
    ('US-PJL', 'US-PJL (Porthill, Idaho, United States)'),
    ('US-LDP', 'US-LDP (Portland, Arkansas, United States)'),
    ('US-PTQ', 'US-PTQ (Portland, Connecticut, United States)'),
    ('US-PJD', 'US-PJD (Portland, Indiana, United States)'),
    ('US-POL', 'US-POL (Portland, Maryland, United States)'),
    ('US-PWM', 'US-PWM (Portland, Maine, United States)'),
    ('US-PWQ', 'US-PWQ (Portland, Michigan, United States)'),
    ('US-O2H', 'US-O2H (Portland, Ohio, United States)'),
    ('US-PDX', 'US-PDX (Portland, Oregon, United States)'),
    ('US-XPO', 'US-XPO (Portland, Pennsylvania, United States)'),
    ('US-PQD', 'US-PQD (Portland, Tennessee, United States)'),
    ('US-DTP', 'US-DTP (Portland, Texas, United States)'),
    ('US-PM6', 'US-PM6 (Portland Mills, Pennsylvania, United States)'),
    ('US-PXB', 'US-PXB (Portola, California, United States)'),
    ('US-XPT', 'US-XPT (Portola Valley, California, United States)'),
    ('US-OUQ', 'US-OUQ (Portsmouth, Iowa, United States)'),
    ('US-PSM', 'US-PSM (Portsmouth, New Hampshire, United States)'),
    ('US-PMH', 'US-PMH (Portsmouth, Ohio, United States)'),
    ('US-POM', 'US-POM (Portsmouth, Rhode Island, United States)'),
    ('US-PTM', 'US-PTM (Portsmouth, Virginia, United States)'),
    ('US-VTP', 'US-VTP (Portville, New York, United States)'),
    ('US-PZO', 'US-PZO (Posen, Illinois, United States)'),
    ('US-PS2', 'US-PS2 (Posen, Michigan, United States)'),
    ('US-PYZ', 'US-PYZ (Poseyville, Indiana, United States)'),
    ('US-PUK', 'US-PUK (Poskin, Wisconsin, United States)'),
    ('US-PZS', 'US-PZS (Post, Texas, United States)'),
    ('US-PFI', 'US-PFI (Post Falls, Idaho, United States)'),
    ('US-PM7', 'US-PM7 (Post Mills, Vermont, United States)'),
    ('US-VVI', 'US-VVI (Postville, Iowa, United States)'),
    ('US-RKR', 'US-RKR (Poteau, Oklahoma, United States)'),
    ('US-PT8', 'US-PT8 (Poteet, Texas, United States)'),
    ('US-5PT', 'US-5PT (Potlatch, Idaho, United States)'),
    ('US-PMK', 'US-PMK (Potomac, Maryland, United States)'),
    ('US-VPM', 'US-VPM (Potomac Falls, Virginia, United States)'),
    ('US-PSI', 'US-PSI (Potosi, Missouri, United States)'),
    ('US-T8P', 'US-T8P (Potrero, California, United States)'),
    ('US-PPT', 'US-PPT (Potsdam, New York, United States)'),
    ('US-PT6', 'US-PT6 (Potter, Wisconsin, United States)'),
    ('US-PV2', 'US-PV2 (Potter Valley, California, United States)'),
    ('US-POG', 'US-POG (Pottersburg, Ohio, United States)'),
    ('US-TTJ', 'US-TTJ (Potterstown, New Jersey, United States)'),
    ('US-VPL', 'US-VPL (Potterville, Michigan, United States)'),
    ('US-PSR', 'US-PSR (Pottsboro, Texas, United States)'),
    ('US-PTW', 'US-PTW (Pottstown, Pennsylvania, United States)'),
    ('US-PSV', 'US-PSV (Pottsville, Pennsylvania, United States)'),
    ('US-POU', 'US-POU (Poughkeepsie, New York, United States)'),
    ('US-OGH', 'US-OGH (Poughquag, New York, United States)'),
    ('US-UPU', 'US-UPU (Poulan, Georgia, United States)'),
    ('US-PUL', 'US-PUL (Poulsbo, Washington, United States)'),
    ('US-YPU', 'US-YPU (Poultney, Vermont, United States)'),
    ('US-PN4', 'US-PN4 (Pound, Virginia, United States)'),
    ('US-PWJ', 'US-PWJ (Pound, Wisconsin, United States)'),
    ('US-PG8', 'US-PG8 (Pound Ridge, New York, United States)'),
    ('US-PDM', 'US-PDM (Pounding Mill, Virginia, United States)'),
    ('US-QPW', 'US-QPW (Poway, California, United States)'),
    ('US-PDS', 'US-PDS (Powder Springs, Georgia, United States)'),
    ('US-TXX', 'US-TXX (Powderly, Texas, United States)'),
    ('US-PO5', 'US-PO5 (Powell, Ohio, United States)'),
    ('US-TNO', 'US-TNO (Powell, Tennessee, United States)'),
    ('US-PRQ', 'US-PRQ (Powell, Wyoming, United States)'),
    ('US-POY', 'US-POY (Powell-Lovell Apt, Wyoming, United States)'),
    ('US-PP4', 'US-PP4 (Powells Point, North Carolina, United States)'),
    ('US-XKY', 'US-XKY (Powers Lake, Wisconsin, United States)'),
    ('US-ZPW', 'US-ZPW (Powhatan, Virginia, United States)'),
    ('US-8PW', 'US-8PW (Pownal, Maine, United States)'),
    ('US-YPW', 'US-YPW (Pownal, Vermont, United States)'),
    ('US-VPJ', 'US-VPJ (Poy Sippi, Wisconsin, United States)'),
    ('US-POV', 'US-POV (Poynette, Wisconsin, United States)'),
    ('US-N7B', 'US-N7B (Prague, Nebraska, United States)'),
    ('US-OUP', 'US-OUP (Prague, Oklahoma, United States)'),
    ('US-PR6', 'US-PR6 (Prairie, Mississippi, United States)'),
    ('US-PII', 'US-PII (Prairie City, Iowa, United States)'),
    ('US-IZY', 'US-IZY (Prairie City, Oregon, United States)'),
    ('US-PCD', 'US-PCD (Prairie du Chien, Wisconsin, United States)'),
    ('US-PS3', 'US-PS3 (Prairie du Sac, Wisconsin, United States)'),
    ('US-PEG', 'US-PEG (Prairie Grove, Arkansas, United States)'),
    ('US-IHI', 'US-IHI (Prairie Hill, Limestone, Texas, United States)'),
    ('US-XPH', 'US-XPH (Prairie Hill, Washington, Texas, United States)'),
    ('US-2LL', 'US-2LL (Prairie View, Illinois, United States)'),
    ('US-PZW', 'US-PZW (Prairie View, Texas, United States)'),
    ('US-VGP', 'US-VGP (Prairie Village, Kansas, United States)'),
    ('US-PRA', 'US-PRA (Prairieville, Louisiana, United States)'),
    ('US-PTT', 'US-PTT (Pratt, Kansas, United States)'),
    ('US-PUG', 'US-PUG (Prattsburg, New York, United States)'),
    ('US-PV3', 'US-PV3 (Prattsville, Arkansas, United States)'),
    ('US-9PV', 'US-9PV (Prattsville, New York, United States)'),
    ('US-PRV', 'US-PRV (Prattville, Alabama, United States)'),
    ('US-XPL', 'US-XPL (Preble, Indiana, United States)'),
    ('US-PR9', 'US-PR9 (Preble, New York, United States)'),
    ('US-ZWZ', 'US-ZWZ (Premont, Texas, United States)'),
    ('US-PRW', 'US-PRW (Prentice, Wisconsin, United States)'),
    ('US-PS8', 'US-PS8 (Prescott, Arkansas, United States)'),
    ('US-PRC', 'US-PRC (Prescott, Arizona, United States)'),
    ('US-RSC', 'US-RSC (Prescott, Oregon, United States)'),
    ('US-PQW', 'US-PQW (Prescott, Washington, United States)'),
    ('US-PC5', 'US-PC5 (Prescott, Wisconsin, United States)'),
    ('US-PV4', 'US-PV4 (Prescott Valley, Arizona, United States)'),
    ('US-PUO', 'US-PUO (Presho, South Dakota, United States)'),
    ('US-PRE', 'US-PRE (Presidio, Texas, United States)'),
    ('US-PQI', 'US-PQI (Presque Isle, Maine, United States)'),
    ('US-PSS', 'US-PSS (Presque Isle, Michigan, United States)'),
    ('US-PVS', 'US-PVS (Preston, Connecticut, United States)'),
    ('US-PSO', 'US-PSO (Preston, Georgia, United States)'),
    ('US-PRN', 'US-PRN (Preston, Iowa, United States)'),
    ('US-PS9', 'US-PS9 (Preston, Idaho, United States)'),
    ('US-PBV', 'US-PBV (Preston, Maryland, United States)'),
    ('US-RET', 'US-RET (Preston, Minnesota, United States)'),
    ('US-PRH', 'US-PRH (Preston, Washington, United States)'),
    ('US-PB3', 'US-PB3 (Prestonsburg, Kentucky, United States)'),
    ('US-RWP', 'US-RWP (Prewitt, New Mexico, United States)'),
    ('US-PUC', 'US-PUC (Price, Utah, United States)'),
    ('US-P43', 'US-P43 (Priceville, Alabama, United States)'),
    ('US-PYC', 'US-PYC (Prichard, Alabama, United States)'),
    ('US-PT7', 'US-PT7 (Prichard, West Virginia, United States)'),
    ('US-RP8', 'US-RP8 (Priest River, Idaho, United States)'),
    ('US-P2R', 'US-P2R (Primghar, Iowa, United States)'),
    ('US-ZPM', 'US-ZPM (Primm, Nevada, United States)'),
    ('US-IQM', 'US-IQM (Primm Springs, Tennessee, United States)'),
    ('US-PFK', 'US-PFK (Prince Frederick, Maryland, United States)'),
    ('US-JPG', 'US-JPG (Prince George, Virginia, United States)'),
    ('US-PA8', 'US-PA8 (Princess Anne, Maryland, United States)'),
    ('US-XKU', 'US-XKU (Princeton, Florida, United States)'),
    ('US-PC3', 'US-PC3 (Princeton, Iowa, United States)'),
    ('US-FPC', 'US-FPC (Princeton, Idaho, United States)'),
    ('US-PCO', 'US-PCO (Princeton, Illinois, United States)'),
    ('US-PCJ', 'US-PCJ (Princeton, Indiana, United States)'),
    ('US-PNK', 'US-PNK (Princeton, Kentucky, United States)'),
    ('US-PN6', 'US-PN6 (Princeton, Louisiana, United States)'),
    ('US-JNQ', 'US-JNQ (Princeton, Massachusetts, United States)'),
    ('US-PNN', 'US-PNN (Princeton, Maine, United States)'),
    ('US-XKH', 'US-XKH (Princeton, Minnesota, United States)'),
    ('US-P6C', 'US-P6C (Princeton, Missouri, United States)'),
    ('US-P4N', 'US-P4N (Princeton, North Carolina, United States)'),
    ('US-PCT', 'US-PCT (Princeton, New Jersey, United States)'),
    ('US-VPC', 'US-VPC (Princeton, Ohio, United States)'),
    ('US-4S4', 'US-4S4 (Princeton, South Carolina, United States)'),
    ('US-TPX', 'US-TPX (Princeton, Texas, United States)'),
    ('US-KZN', 'US-KZN (Princeton, Wisconsin, United States)'),
    ('US-BLF', 'US-BLF (Princeton, West Virginia, United States)'),
    ('US-PJO', 'US-PJO (Princeton Junction, New Jersey, United States)'),
    ('US-QZL', 'US-QZL (Princeville, Hawaii, United States)'),
    ('US-PNZ', 'US-PNZ (Princeville, Illinois, United States)'),
    ('US-PZI', 'US-PZI (Princeville, North Carolina, United States)'),
    ('US-PRZ', 'US-PRZ (Prineville, Oregon, United States)'),
    ('US-PRU', 'US-PRU (Prinsburg, Minnesota, United States)'),
    ('US-PKE', 'US-PKE (Prior Lake, Minnesota, United States)'),
    ('US-PJA', 'US-PJA (Proberta, California, United States)'),
    ('US-PC7', 'US-PC7 (Proctor, Minnesota, United States)'),
    ('US-PDR', 'US-PDR (Proctor, Vermont, United States)'),
    ('US-PR5', 'US-PR5 (Proctor, West Virginia, United States)'),
    ('US-PV6', 'US-PV6 (Proctorsville, Vermont, United States)'),
    ('US-PVV', 'US-PVV (Proctorville, Ohio, United States)'),
    ('US-PRG', 'US-PRG (Progreso, Texas, United States)'),
    ('US-IIX', 'US-IIX (Promise City, Iowa, United States)'),
    ('US-PXR', 'US-PXR (Promontory, Utah, United States)'),
    ('US-PPN', 'US-PPN (Prophetstown, Illinois, United States)'),
    ('US-PPU', 'US-PPU (Prospect, Connecticut, United States)'),
    ('US-PP8', 'US-PP8 (Prospect, Illinois, United States)'),
    ('US-POP', 'US-POP (Prospect, Kentucky, United States)'),
    ('US-YPP', 'US-YPP (Prospect, New Jersey, United States)'),
    ('US-98P', 'US-98P (Prospect, Ohio, United States)'),
    ('US-XKR', 'US-XKR (Prospect, Oregon, United States)'),
    ('US-RPC', 'US-RPC (Prospect, Tennessee, United States)'),
    ('US-PP9', 'US-PP9 (Prospect, Virginia, United States)'),
    ('US-PPC', 'US-PPC (Prospect Creek, Alaska, United States)'),
    ('US-PHM', 'US-PHM (Prospect Harbor, Maine, United States)'),
    ('US-PPG', 'US-PPG (Prospect Heights, Illinois, United States)'),
    ('US-PPK', 'US-PPK (Prospect Park, Pennsylvania, United States)'),
    ('US-PS7', 'US-PS7 (Prospect, Butler, Pennsylvania, United States)'),
    ('US-QPX', 'US-QPX (Prosper, Texas, United States)'),
    ('US-XKP', 'US-XKP (Prosperity, South Carolina, United States)'),
    ('US-PWS', 'US-PWS (Prosser, Washington, United States)'),
    ('US-PT3', 'US-PT3 (Protection, Kansas, United States)'),
    ('US-PV5', 'US-PV5 (Providence, North Carolina, United States)'),
    ('US-PVD', 'US-PVD (Providence, Rhode Island, United States)'),
    ('US-VEC', 'US-VEC (Providence, Utah, United States)'),
    ('US-PFG', 'US-PFG (Providence Forge, Virginia, United States)'),
    ('US-VDC', 'US-VDC (Providence, Webster, Kentucky, United States)'),
    ('US-PVC', 'US-PVC (Provincetown, Massachusetts, United States)'),
    ('US-PVU', 'US-PVU (Provo, Utah, United States)'),
    ('US-PUF', 'US-PUF (Prudenville, Michigan, United States)'),
    ('US-SCC', 'US-SCC (Prudhoe Bay, Alaska, United States)'),
    ('US-PZB', 'US-PZB (Prunedale, California, United States)'),
    ('US-PYR', 'US-PYR (Pryor, Oklahoma, United States)'),
    ('US-KKX', 'US-KKX (Puckett, Mississippi, United States)'),
    ('US-PUB', 'US-PUB (Pueblo, Colorado, United States)'),
    ('US-PR7', 'US-PR7 (Puerto Rico, Texas, United States)'),
    ('US-PGQ', 'US-PGQ (Puget Sound, Washington, United States)'),
    ('US-PUA', 'US-PUA (Pulaski, New York, United States)'),
    ('US-PKL', 'US-PKL (Pulaski, Tennessee, United States)'),
    ('US-UYB', 'US-UYB (Pulaski, Virginia, United States)'),
    ('US-PYK', 'US-PYK (Pulaski, Wisconsin, United States)'),
    ('US-PXU', 'US-PXU (Pulaski, Lawrence, Pennsylvania, United States)'),
    ('US-PUW', 'US-PUW (Pullman, Washington, United States)'),
    ('US-P5U', 'US-P5U (Pultneyville, New York, United States)'),
    ('US-PGD', 'US-PGD (Punta Gorda, Florida, United States)'),
    ('US-PXW', 'US-PXW (Punxsutawney, Pennsylvania, United States)'),
    ('US-PUZ', 'US-PUZ (Purcell, Oklahoma, United States)'),
    ('US-PUI', 'US-PUI (Purcellville, Virginia, United States)'),
    ('US-YP5', 'US-YP5 (Purchase, New York, United States)'),
    ('US-PDU', 'US-PDU (Purdy, Missouri, United States)'),
    ('US-P4G', 'US-P4G (Purling, New York, United States)'),
    ('US-PVR', 'US-PVR (Purvis, Mississippi, United States)'),
    ('US-UUU', 'US-UUU (Puryear, Tennessee, United States)'),
    ('US-PU2', 'US-PU2 (Put-In-Bay, Ohio, United States)'),
    ('US-PUN', 'US-PUN (Putnam, Connecticut, United States)'),
    ('US-PM5', 'US-PM5 (Putnam Heights, Connecticut, United States)'),
    ('US-IUT', 'US-IUT (Putnamville, Indiana, United States)'),
    ('US-PUT', 'US-PUT (Putney, Vermont, United States)'),
    ('US-5PU', "US-5PU (Pu'unene, Hawaii, United States)"),
    ('US-PX7', 'US-PX7 (Puxico, Missouri, United States)'),
    ('US-PUY', 'US-PUY (Puyallup, Washington, United States)'),
    ('US-YP9', 'US-YP9 (Pyote, Texas, United States)'),
    ('US-QUV', 'US-QUV (Quail Valley, California, United States)'),
    ('US-QAY', 'US-QAY (Quaker City, Ohio, United States)'),
    ('US-QKT', 'US-QKT (Quakertown, New Jersey, United States)'),
    ('US-UKT', 'US-UKT (Quakertown, Pennsylvania, United States)'),
    ('US-QNT', 'US-QNT (Quanah, Texas, United States)'),
    ('US-NYJ', 'US-NYJ (Quantico, Maryland, United States)'),
    ('US-NYG', 'US-NYG (Quantico, Virginia, United States)'),
    ('US-QP2', 'US-QP2 (Quapaw, Oklahoma, United States)'),
    ('US-ZQE', 'US-ZQE (Quarryville, Pennsylvania, United States)'),
    ('US-QUA', 'US-QUA (Quartz Hill, California, United States)'),
    ('US-QTZ', 'US-QTZ (Quartzsite, Arizona, United States)'),
    ('US-QEH', 'US-QEH (Quechee, Vermont, United States)'),
    ('US-UQE', 'US-UQE (Queen, Alaska, United States)'),
    ('US-QNA', 'US-QNA (Queen Anne, Maryland, United States)'),
    ('US-ZQU', 'US-ZQU (Queen City, Texas, United States)'),
    ('US-QCK', 'US-QCK (Queen Creek, Arizona, United States)'),
    ('US-QVG', 'US-QVG (Queens Village, New York, United States)'),
    ('US-QEE', 'US-QEE (Queens/New York, New York, United States)'),
    ('US-QBY', 'US-QBY (Queensbury, New York, United States)'),
    ('US-QUE', 'US-QUE (Queenstown, Maryland, United States)'),
    ('US-QM9', 'US-QM9 (Quemado, New Mexico, United States)'),
    ('US-QKS', 'US-QKS (Quicksburg, Virginia, United States)'),
    ('US-UIL', 'US-UIL (Quillayute, Washington, United States)'),
    ('US-QUI', 'US-QUI (Quincy, California, United States)'),
    ('US-QCY', 'US-QCY (Quincy, Florida, United States)'),
    ('US-UIN', 'US-UIN (Quincy, Illinois, United States)'),
    ('US-MQI', 'US-MQI (Quincy, Massachusetts, United States)'),
    ('US-QUY', 'US-QUY (Quincy, Michigan, United States)'),
    ('US-QNC', 'US-QNC (Quincy, Washington, United States)'),
    ('US-KWN', 'US-KWN (Quinhagak, Alaska, United States)'),
    ('US-9QL', 'US-9QL (Quinlan, Montana, United States)'),
    ('US-QN2', 'US-QN2 (Quinnesec, Michigan, United States)'),
    ('US-QUT', 'US-QUT (Quintana, Texas, United States)'),
    ('US-QNR', 'US-QNR (Quinter, Kansas, United States)'),
    ('US-JQT', 'US-JQT (Quinton, Alabama, United States)'),
    ('US-QUN', 'US-QUN (Quinton, Oklahoma, United States)'),
    ('US-Q5T', 'US-Q5T (Quinton, Virginia, United States)'),
    ('US-QTG', 'US-QTG (Quitaque, Texas, United States)'),
    ('US-QUM', 'US-QUM (Quitman, Arkansas, United States)'),
    ('US-QTM', 'US-QTM (Quitman, Georgia, United States)'),
    ('US-QMN', 'US-QMN (Quitman, Mississippi, United States)'),
    ('US-QTC', 'US-QTC (Quitman, Texas, United States)'),
    ('US-QUO', 'US-QUO (Quogue, New York, United States)'),
    ('US-NCO', 'US-NCO (Quonset Point, Rhode Island, United States)'),
    ('US-RGG', 'US-RGG (Rabun Gap, Georgia, United States)'),
    ('US-RXA', 'US-RXA (Raceland, Kentucky, United States)'),
    ('US-RCB', 'US-RCB (Raceland, Louisiana, United States)'),
    ('US-ZUR', 'US-ZUR (Racine, Ohio, United States)'),
    ('US-RAC', 'US-RAC (Racine, Wisconsin, United States)'),
    ('US-QRD', 'US-QRD (Radcliff, Kentucky, United States)'),
    ('US-DCF', 'US-DCF (Radcliffe, Iowa, United States)'),
    ('US-XLD', 'US-XLD (Radford, Virginia, United States)'),
    ('US-RPS', 'US-RPS (Radium Springs, New Mexico, United States)'),
    ('US-RAR', 'US-RAR (Radnor, Pennsylvania, United States)'),
    ('US-RM9', 'US-RM9 (Radom, Illinois, United States)'),
    ('US-RFN', 'US-RFN (Raeford, North Carolina, United States)'),
    ('US-YRG', 'US-YRG (Ragland, Alabama, United States)'),
    ('US-RHN', 'US-RHN (Rahns, Pennsylvania, United States)'),
    ('US-RAH', 'US-RAH (Rahway, New Jersey, United States)'),
    ('US-RAY', 'US-RAY (Rahway, Ohio, United States)'),
    ('US-RAU', 'US-RAU (Raiford, Florida, United States)'),
    ('US-YRI', 'US-YRI (Rainbow, Alabama, United States)'),
    ('US-XRC', 'US-XRC (Rainbow City, Alabama, United States)'),
    ('US-RNU', 'US-RNU (Rainelle, West Virginia, United States)'),
    ('US-RN3', 'US-RN3 (Rainier, Minnesota, United States)'),
    ('US-RAI', 'US-RAI (Rainier, Oregon, United States)'),
    ('US-QIE', 'US-QIE (Rainier, Washington, United States)'),
    ('US-RNV', 'US-RNV (Rainsville, Alabama, United States)'),
    ('US-RA6', 'US-RA6 (Raleigh, Illinois, United States)'),
    ('US-RAG', 'US-RAG (Raleigh, North Carolina, United States)'),
    ('US-RDU', 'US-RDU (Raleigh-Durham Apt, North Carolina, United States)'),
    ('US-XKZ', 'US-XKZ (Ralls, Texas, United States)'),
    ('US-JPH', 'US-JPH (Ralph, Michigan, United States)'),
    ('US-RLQ', 'US-RLQ (Ralston, Iowa, United States)'),
    ('US-RAX', 'US-RAX (Ralston, Nebraska, United States)'),
    ('US-RYP', 'US-RYP (Ramapo, New York, United States)'),
    ('US-RA2', 'US-RA2 (Ramer, Alabama, United States)'),
    ('US-RNX', 'US-RNX (Ramona, California, United States)'),
    ('US-RXM', 'US-RXM (Ramona, Oklahoma, United States)'),
    ('US-RMP', 'US-RMP (Rampart, Alaska, United States)'),
    ('US-RSR', 'US-RSR (Ramseur, North Carolina, United States)'),
    ('US-RMY', 'US-RMY (Ramsey, Indiana, United States)'),
    ('US-QNS', 'US-QNS (Ramsey, Minnesota, United States)'),
    ('US-RMJ', 'US-RMJ (Ramsey, New Jersey, United States)'),
    ('US-RBR', 'US-RBR (Ranburne, Alabama, United States)'),
    ('US-RW7', 'US-RW7 (Ranchester, Wyoming, United States)'),
    ('US-RBK', 'US-RBK (Rancho, California, United States)'),
    ('US-RBQ', 'US-RBQ (Rancho Belago, California, United States)'),
    ('US-RBO', 'US-RBO (Rancho Bernardo, California, United States)'),
    ('US-RZC', 'US-RZC (Rancho Cordova, California, United States)'),
    ('US-RCU', 'US-RCU (Rancho Cucamonga, California, United States)'),
    ('US-RDO', 'US-RDO (Rancho Dominguez, California, United States)'),
    ('US-RHG', 'US-RHG (Rancho Mirage, California, United States)'),
    ('US-5RM', 'US-5RM (Rancho Murieta, California, United States)'),
    ('US-RAZ', 'US-RAZ (Rancho Palos Verdes, California, United States)'),
    ('US-RPQ', 'US-RPQ (Rancho Park, California, United States)'),
    ('US-RSU', 'US-RSU (Rancho Santa Fe, California, United States)'),
    ('US-RSM', 'US-RSM (Rancho Santa Margarita, California, United States)'),
    ('US-8DD', 'US-8DD (Ranchos de Taos, New Mexico, United States)'),
    ('US-XRN', 'US-XRN (Rancocas, New Jersey, United States)'),
    ('US-ZE8', 'US-ZE8 (Rand, West Virginia, United States)'),
    ('US-RA9', 'US-RA9 (Randallstown, Maryland, United States)'),
    ('US-RD3', 'US-RD3 (Randle, Washington, United States)'),
    ('US-RNJ', 'US-RNJ (Randleman, North Carolina, United States)'),
    ('US-T5R', 'US-T5R (Randlett, Utah, United States)'),
    ('US-RDH', 'US-RDH (Randolph, Massachusetts, United States)'),
    ('US-R8D', 'US-R8D (Randolph, Maine, United States)'),
    ('US-RD8', 'US-RD8 (Randolph, Minnesota, United States)'),
    ('US-DCP', 'US-DCP (Randolph, Missouri, United States)'),
    ('US-RLP', 'US-RLP (Randolph, Mississippi, United States)'),
    ('US-DOP', 'US-DOP (Randolph, Nebraska, United States)'),
    ('US-8RA', 'US-8RA (Randolph, New Hampshire, United States)'),
    ('US-RDP', 'US-RDP (Randolph, New Jersey, United States)'),
    ('US-RJD', 'US-RJD (Randolph, New York, United States)'),
    ('US-OL9', 'US-OL9 (Randolph, Ohio, United States)'),
    ('US-RPZ', 'US-RPZ (Randolph, Vermont, United States)'),
    ('US-RNP', 'US-RNP (Randolph, Wisconsin, United States)'),
    ('US-TXH', 'US-TXH (Randolph Center, Vermont, United States)'),
    ('US-RLK', 'US-RLK (Random Lake, Wisconsin, United States)'),
    ('US-RGY', 'US-RGY (Rangeley, Maine, United States)'),
    ('US-RNG', 'US-RNG (Rangely, Colorado, United States)'),
    ('US-JGR', 'US-JGR (Ranger, Georgia, United States)'),
    ('US-RGR', 'US-RGR (Ranger, Texas, United States)'),
    ('US-IFR', 'US-IFR (Ranier, Minnesota, United States)'),
    ('US-YYZ', 'US-YYZ (Rankin, Pennsylvania, United States)'),
    ('US-RA7', 'US-RA7 (Ranlo, North Carolina, United States)'),
    ('US-RNS', 'US-RNS (Ransom, Pennsylvania, United States)'),
    ('US-RAV', 'US-RAV (Ransomville, New York, United States)'),
    ('US-RAS', 'US-RAS (Ranson, West Virginia, United States)'),
    ('US-RNL', 'US-RNL (Rantoul, Illinois, United States)'),
    ('US-RTU', 'US-RTU (Rantoul, Kansas, United States)'),
    ('US-IYI', 'US-IYI (Rapid City, Michigan, United States)'),
    ('US-RAP', 'US-RAP (Rapid City, South Dakota, United States)'),
    ('US-YRP', 'US-YRP (Rapidan, Virginia, United States)'),
    ('US-RAT', 'US-RAT (Raritan, New Jersey, United States)'),
    ('US-RSP', 'US-RSP (Raspberry Strait, Alaska, United States)'),
    ('US-RHU', 'US-RHU (Rathdrum, Idaho, United States)'),
    ('US-RTY', 'US-RTY (Ratliff City, Oklahoma, United States)'),
    ('US-RAN', 'US-RAN (Raton, New Mexico, United States)'),
    ('US-RFA', 'US-RFA (Rattan, Oklahoma, United States)'),
    ('US-RN8', 'US-RN8 (Raven, Virginia, United States)'),
    ('US-XRA', 'US-XRA (Ravena, New York, United States)'),
    ('US-RA4', 'US-RA4 (Ravenden Springs, Arkansas, United States)'),
    ('US-RV7', 'US-RV7 (Ravenel, South Carolina, United States)'),
    ('US-R8K', 'US-R8K (Ravenna, Kentucky, United States)'),
    ('US-R8V', 'US-R8V (Ravenna, Michigan, United States)'),
    ('US-RVD', 'US-RVD (Ravenna, Nebraska, United States)'),
    ('US-RVN', 'US-RVN (Ravenna, Ohio, United States)'),
    ('US-RV8', 'US-RV8 (Ravensdale, Washington, United States)'),
    ('US-RWW', 'US-RWW (Ravenswood, West Virginia, United States)'),
    ('US-RAQ', 'US-RAQ (Ravenwood, Missouri, United States)'),
    ('US-8UP', 'US-8UP (Rawlings, Virginia, United States)'),
    ('US-RWL', 'US-RWL (Rawlins, Wyoming, United States)'),
    ('US-M59', 'US-M59 (Ray, Michigan, United States)'),
    ('US-RY6', 'US-RY6 (Ray, North Dakota, United States)'),
    ('US-RJX', 'US-RJX (Ray, Ohio, United States)'),
    ('US-YDT', 'US-YDT (Ray City, Georgia, United States)'),
    ('US-R3Y', 'US-R3Y (Rayle, Georgia, United States)'),
    ('US-AYM', 'US-AYM (Raymond, California, United States)'),
    ('US-R4Y', 'US-R4Y (Raymond, Georgia, United States)'),
    ('US-YOD', 'US-YOD (Raymond, Maine, United States)'),
    ('US-RMB', 'US-RMB (Raymond, Minnesota, United States)'),
    ('US-UYG', 'US-UYG (Raymond, Mississippi, United States)'),
    ('US-RND', 'US-RND (Raymond, Montana, United States)'),
    ('US-RYO', 'US-RYO (Raymond, New Hampshire, United States)'),
    ('US-RM3', 'US-RM3 (Raymond, Ohio, United States)'),
    ('US-ACC', 'US-ACC (Raymond, Washington, United States)'),
    ('US-RM2', 'US-RM2 (Raymond, Wisconsin, United States)'),
    ('US-RYD', 'US-RYD (Raymondville, Missouri, United States)'),
    ('US-RMV', 'US-RMV (Raymondville, Texas, United States)'),
    ('US-RAM', 'US-RAM (Raymore, Missouri, United States)'),
    ('US-RYL', 'US-RYL (Rayne, Louisiana, United States)'),
    ('US-XLF', 'US-XLF (Raynham, Massachusetts, United States)'),
    ('US-YRO', 'US-YRO (Raytown, Missouri, United States)'),
    ('US-RVY', 'US-RVY (Rayville, Louisiana, United States)'),
    ('US-ZJL', 'US-ZJL (Raywood, Texas, United States)'),
    ('US-8RF', 'US-8RF (Readfield, Maine, United States)'),
    ('US-RDI', 'US-RDI (Reading, Massachusetts, United States)'),
    ('US-RGW', 'US-RGW (Reading, Michigan, United States)'),
    ('US-RDJ', 'US-RDJ (Reading, Ohio, United States)'),
    ('US-RDG', 'US-RDG (Reading, Pennsylvania, United States)'),
    ('US-7RD', 'US-7RD (Reading, Vermont, United States)'),
    ('US-2RG', 'US-2RG (Readington, New Jersey, United States)'),
    ('US-7RB', 'US-7RB (Readsboro, Vermont, United States)'),
    ('US-RD5', 'US-RD5 (Readstown, Wisconsin, United States)'),
    ('US-REA', 'US-REA (Readville, Massachusetts, United States)'),
    ('US-YGA', 'US-YGA (Reagan, Texas, United States)'),
    ('US-REK', 'US-REK (Reamstown, Pennsylvania, United States)'),
    ('US-RJA', 'US-RJA (Reasnor, Iowa, United States)'),
    ('US-RCC', 'US-RCC (Rebecca, Georgia, United States)'),
    ('US-3RT', 'US-3RT (Rector, Arkansas, United States)'),
    ('US-REN', 'US-REN (Red Bank, New Jersey, United States)'),
    ('US-RKB', 'US-RKB (Red Bank, Tennessee, United States)'),
    ('US-RDY', 'US-RDY (Red Bay, Alabama, United States)'),
    ('US-RBL', 'US-RBL (Red Bluff, California, United States)'),
    ('US-RB5', 'US-RB5 (Red Bluff, Texas, United States)'),
    ('US-RBP', 'US-RBP (Red Boiling Springs, Tennessee, United States)'),
    ('US-RRB', 'US-RRB (Red Bud, Illinois, United States)'),
    ('US-R4C', 'US-R4C (Red Cloud, Nebraska, United States)'),
    ('US-RKQ', 'US-RKQ (Red Creek, New York, United States)'),
    ('US-RDV', 'US-RDV (Red Devil, Alaska, United States)'),
    ('US-RDB', 'US-RDB (Red Dog, Alaska, United States)'),
    ('US-RF5', 'US-RF5 (Red Feather Lakes, Colorado, United States)'),
    ('US-RHX', 'US-RHX (Red Hill, Arkansas, United States)'),
    ('US-RHY', 'US-RHY (Red Hill, Pennsylvania, United States)'),
    ('US-REW', 'US-REW (Red Hook, New York, United States)'),
    ('US-DHP', 'US-DHP (Red House, West Virginia, United States)'),
    ('US-JDL', 'US-JDL (Red Lake Falls, Minnesota, United States)'),
    ('US-RLN', 'US-RLN (Red Lion, Pennsylvania, United States)'),
    ('US-RLJ', 'US-RLJ (Red Lodge, Montana, United States)'),
    ('US-RDK', 'US-RDK (Red Oak, Iowa, United States)'),
    ('US-RQK', 'US-RQK (Red Oak, Texas, United States)'),
    ('US-RKM', 'US-RKM (Red Oak, Virginia, United States)'),
    ('US-RDR', 'US-RDR (Red River, North Dakota, United States)'),
    ('US-R9V', 'US-R9V (Red River, New Mexico, United States)'),
    ('US-RRV', 'US-RRV (Red River Ad, Texas, United States)'),
    ('US-9RR', 'US-9RR (Red Rock, Arizona, United States)'),
    ('US-R2K', 'US-R2K (Red Rock, Oklahoma, United States)'),
    ('US-EOF', 'US-EOF (Red Rock, Texas, United States)'),
    ('US-RPG', 'US-RPG (Red Springs, North Carolina, United States)'),
    ('US-VFA', 'US-VFA (Red Valley, Arizona, United States)'),
    ('US-RDW', 'US-RDW (Red Wing, Minnesota, United States)'),
    ('US-QAD', 'US-QAD (Redan, Georgia, United States)'),
    ('US-R4B', 'US-R4B (Redby, Minnesota, United States)'),
    ('US-RDZ', 'US-RDZ (Reddell, Louisiana, United States)'),
    ('US-REB', 'US-REB (Reddick, Florida, United States)'),
    ('US-RDD', 'US-RDD (Redding, California, United States)'),
    ('US-RGX', 'US-RGX (Redding, Connecticut, United States)'),
    ('US-DDP', 'US-DDP (Redding, Iowa, United States)'),
    ('US-RRG', 'US-RRG (Redding Ridge, Connecticut, United States)'),
    ('US-R3D', 'US-R3D (Redfield, Arkansas, United States)'),
    ('US-RFQ', 'US-RFQ (Redfield, Iowa, United States)'),
    ('US-RDF', 'US-RDF (Redford, Michigan, United States)'),
    ('US-RJG', 'US-RJG (Redgranite, Wisconsin, United States)'),
    ('US-RLS', 'US-RLS (Redlands, California, United States)'),
    ('US-RMD', 'US-RMD (Redmond, Oregon, United States)'),
    ('US-RMQ', 'US-RMQ (Redmond, Utah, United States)'),
    ('US-XLC', 'US-XLC (Redmond, Washington, United States)'),
    ('US-RDM', 'US-RDM (Redmond-Bend Apt, Oregon, United States)'),
    ('US-RBD', 'US-RBD (Redondo Beach, California, United States)'),
    ('US-N9S', 'US-N9S (Redstone, Colorado, United States)'),
    ('US-R3V', 'US-R3V (Redvale, Colorado, United States)'),
    ('US-RPD', 'US-RPD (Redwater, Texas, United States)'),
    ('US-RD7', 'US-RD7 (Redway, California, United States)'),
    ('US-DWR', 'US-DWR (Redwood, Mississippi, United States)'),
    ('US-RWC', 'US-RWC (Redwood City, California, United States)'),
    ('US-RWF', 'US-RWF (Redwood Falls, Minnesota, United States)'),
    ('US-RR6', 'US-RR6 (Redwood Valley, California, United States)'),
    ('US-RD6', 'US-RD6 (Reed, Kentucky, United States)'),
    ('US-RCT', 'US-RCT (Reed City, Michigan, United States)'),
    ('US-RD2', 'US-RD2 (Reeder, North Dakota, United States)'),
    ('US-RDC', 'US-RDC (Reedley, California, United States)'),
    ('US-RZE', 'US-RZE (Reeds, Missouri, United States)'),
    ('US-RS2', 'US-RS2 (Reeds Spring, Missouri, United States)'),
    ('US-RDS', 'US-RDS (Reedsburg, Wisconsin, United States)'),
    ('US-REL', 'US-REL (Reedsville, Pennsylvania, United States)'),
    ('US-REI', 'US-REI (Reedsville, Wisconsin, United States)'),
    ('US-EIV', 'US-EIV (Reedsville, West Virginia, United States)'),
    ('US-REV', 'US-REV (Reedville, Virginia, United States)'),
    ('US-RYY', 'US-RYY (Reedy, West Virginia, United States)'),
    ('US-RLZ', 'US-RLZ (Reelsville, Indiana, United States)'),
    ('US-RMI', 'US-RMI (Reese, Michigan, United States)'),
    ('US-EEV', 'US-EEV (Reeseville, Wisconsin, United States)'),
    ('US-RF2', 'US-RF2 (Reform, Alabama, United States)'),
    ('US-RFG', 'US-RFG (Refugio, Texas, United States)'),
    ('US-QRE', 'US-QRE (Regal, North Carolina, United States)'),
    ('US-QRH', 'US-QRH (Regent, North Dakota, United States)'),
    ('US-RGT', 'US-RGT (Register, Georgia, United States)'),
    ('US-RP2', 'US-RP2 (Rego Park, Queens, New York, United States)'),
    ('US-RZX', 'US-RZX (Rehoboth, Massachusetts, United States)'),
    ('US-REH', 'US-REH (Rehoboth Beach, Delaware, United States)'),
    ('US-R5B', 'US-R5B (Rehrersburg, Pennsylvania, United States)'),
    ('US-REE', 'US-REE (Reidsville, Georgia, United States)'),
    ('US-RIV', 'US-RIV (Reidsville, North Carolina, United States)'),
    ('US-RV2', 'US-RV2 (Reidville, South Carolina, United States)'),
    ('US-RB2', 'US-RB2 (Reinbeck, Iowa, United States)'),
    ('US-R9H', 'US-R9H (Reinholds, Pennsylvania, United States)'),
    ('US-RSW', 'US-RSW (Reisterstown, Maryland, United States)'),
    ('US-RK9', 'US-RK9 (Reklaw, Texas, United States)'),
    ('US-RLW', 'US-RLW (Relay, Maryland, United States)'),
    ('US-IAC', 'US-IAC (Reliance, Wyoming, United States)'),
    ('US-RJR', 'US-RJR (Rembrandt, Iowa, United States)'),
    ('US-RXG', 'US-RXG (Remington, Indiana, United States)'),
    ('US-XLJ', 'US-XLJ (Remington, Virginia, United States)'),
    ('US-RS8', 'US-RS8 (Remsen, Iowa, United States)'),
    ('US-RUQ', 'US-RUQ (Remus, Michigan, United States)'),
    ('US-XZQ', 'US-XZQ (Renfrew, Pennsylvania, United States)'),
    ('US-IZK', 'US-IZK (Renick, West Virginia, United States)'),
    ('US-RNO', 'US-RNO (Reno, Nevada, United States)'),
    ('US-RO4', 'US-RO4 (Reno, Ohio, United States)'),
    ('US-RNA', 'US-RNA (Reno, Pennsylvania, United States)'),
    ('US-RNQ', 'US-RNQ (Reno, Texas, United States)'),
    ('US-RS3', 'US-RS3 (Reno-Stead, Nevada, United States)'),
    ('US-RNZ', 'US-RNZ (Rensselaer, Indiana, United States)'),
    ('US-RER', 'US-RER (Rensselaer, New York, United States)'),
    ('US-RNT', 'US-RNT (Renton, Washington, United States)'),
    ('US-RTZ', 'US-RTZ (Rentz, Georgia, United States)'),
    ('US-JE7', 'US-JE7 (Renville, Minnesota, United States)'),
    ('US-RWG', 'US-RWG (Renwick, Iowa, United States)'),
    ('US-RU2', 'US-RU2 (Republic, Missouri, United States)'),
    ('US-RPU', 'US-RPU (Republic, Washington, United States)'),
    ('US-RQG', 'US-RQG (Resaca, Georgia, United States)'),
    ('US-RS9', 'US-RS9 (Rescue, California, United States)'),
    ('US-RES', 'US-RES (Rescue, Virginia, United States)'),
    ('US-YTP', 'US-YTP (Research Triangle Park, North Carolina, United States)'),
    ('US-RSE', 'US-RSE (Reseda, California, United States)'),
    ('US-RSF', 'US-RSF (Reserve, Louisiana, United States)'),
    ('US-RTV', 'US-RTV (Reston, Virginia, United States)'),
    ('US-RTJ', 'US-RTJ (Retsil, Washington, United States)'),
    ('US-RT6', 'US-RT6 (Retsof, New York, United States)'),
    ('US-RUJ', 'US-RUJ (Reunion, Florida, United States)'),
    ('US-V8R', 'US-V8R (Reva, South Dakota, United States)'),
    ('US-REZ', 'US-REZ (Revere, Massachusetts, United States)'),
    ('US-RE2', 'US-RE2 (Revillo, South Dakota, United States)'),
    ('US-REX', 'US-REX (Rex, Georgia, United States)'),
    ('US-RBI', 'US-RBI (Rexburg, Idaho, United States)'),
    ('US-RXK', 'US-RXK (Rexford, Kansas, United States)'),
    ('US-RXF', 'US-RXF (Rexford, Montana, United States)'),
    ('US-4EX', 'US-4EX (Rexford, New York, United States)'),
    ('US-REY', 'US-REY (Reynolds, Georgia, United States)'),
    ('US-4RD', 'US-4RD (Reynolds, Illinois, United States)'),
    ('US-RYQ', 'US-RYQ (Reynolds, Indiana, United States)'),
    ('US-RYG', 'US-RYG (Reynoldsburg, Ohio, United States)'),
    ('US-YRY', 'US-YRY (Reynoldsville, Pennsylvania, United States)'),
    ('US-JRA', 'US-JRA (Rheems, Pennsylvania, United States)'),
    ('US-RHE', 'US-RHE (Rhine, Georgia, United States)'),
    ('US-ZBK', 'US-ZBK (Rhinebeck, New York, United States)'),
    ('US-RHI', 'US-RHI (Rhinelander, Wisconsin, United States)'),
    ('US-RHO', 'US-RHO (Rhode Island, New York, United States)'),
    ('US-RH3', 'US-RH3 (Rhodesdale, Maryland, United States)'),
    ('US-ODP', 'US-ODP (Rhodhiss, North Carolina, United States)'),
    ('US-RBM', 'US-RBM (Rhome, Texas, United States)'),
    ('US-RLO', 'US-RLO (Rialto, California, United States)'),
    ('US-RC3', 'US-RC3 (Rice, Minnesota, United States)'),
    ('US-RJI', 'US-RJI (Rice, Texas, United States)'),
    ('US-2V2', 'US-2V2 (Rice, Virginia, United States)'),
    ('US-RIE', 'US-RIE (Rice Lake, Wisconsin, United States)'),
    ('US-RCG', 'US-RCG (Riceboro, Georgia, United States)'),
    ('US-P44', 'US-P44 (Riceville, Iowa, United States)'),
    ('US-ICV', 'US-ICV (Riceville, Tennessee, United States)'),
    ('US-RHK', 'US-RHK (Rich Creek, Virginia, United States)'),
    ('US-RLX', 'US-RLX (Rich Hill, Missouri, United States)'),
    ('US-ZE9', 'US-ZE9 (Rich Square, North Carolina, United States)'),
    ('US-R4N', 'US-R4N (Richardson, Kentucky, United States)'),
    ('US-RIN', 'US-RIN (Richardson, Texas, United States)'),
    ('US-RCJ', 'US-RCJ (Richardton, North Dakota, United States)'),
    ('US-RQC', 'US-RQC (Richboro, Pennsylvania, United States)'),
    ('US-RXJ', 'US-RXJ (Richburg, South Carolina, United States)'),
    ('US-RII', 'US-RII (Richfield, Idaho, United States)'),
    ('US-RCM', 'US-RCM (Richfield, Minnesota, United States)'),
    ('US-YYU', 'US-YYU (Richfield, North Carolina, United States)'),
    ('US-REQ', 'US-REQ (Richfield, Ohio, United States)'),
    ('US-RF8', 'US-RF8 (Richfield, Pennsylvania, United States)'),
    ('US-RIF', 'US-RIF (Richfield, Utah, United States)'),
    ('US-QPC', 'US-QPC (Richfield, Wisconsin, United States)'),
    ('US-D5F', 'US-D5F (Richfield Springs, New York, United States)'),
    ('US-RFR', 'US-RFR (Richford, Vermont, United States)'),
    ('US-RG2', 'US-RG2 (Richgrove, California, United States)'),
    ('US-R4L', 'US-R4L (Richland, Georgia, United States)'),
    ('US-RH7', 'US-RH7 (Richland, Iowa, United States)'),
    ('US-RIQ', 'US-RIQ (Richland, Michigan, United States)'),
    ('US-RRM', 'US-RRM (Richland, Missouri, United States)'),
    ('US-RJL', 'US-RJL (Richland, Mississippi, United States)'),
    ('US-QCL', 'US-QCL (Richland, New York, United States)'),
    ('US-YGT', 'US-YGT (Richland, Ohio, United States)'),
    ('US-IHL', 'US-IHL (Richland, Oregon, United States)'),
    ('US-RZK', 'US-RZK (Richland, Pennsylvania, United States)'),
    ('US-RLD', 'US-RLD (Richland, Washington, United States)'),
    ('US-RLC', 'US-RLC (Richland Center, Wisconsin, United States)'),
    ('US-XLG', 'US-XLG (Richland Hills, Texas, United States)'),
    ('US-RCI', 'US-RCI (Richlands, North Carolina, United States)'),
    ('US-RLV', 'US-RLV (Richlands, Virginia, United States)'),
    ('US-RC7', 'US-RC7 (Richlandtown, Pennsylvania, United States)'),
    ('US-RCH', 'US-RCH (Richmond, California, United States)'),
    ('US-RMN', 'US-RMN (Richmond, Illinois, United States)'),
    ('US-RID', 'US-RID (Richmond, Indiana, United States)'),
    ('US-RM5', 'US-RM5 (Richmond, Kansas, United States)'),
    ('US-RHM', 'US-RHM (Richmond, Kentucky, United States)'),
    ('US-9MH', 'US-9MH (Richmond, Massachusetts, United States)'),
    ('US-U6U', 'US-U6U (Richmond, Maine, United States)'),
    ('US-RCN', 'US-RCN (Richmond, Michigan, United States)'),
    ('US-RMF', 'US-RMF (Richmond, Minnesota, United States)'),
    ('US-HMC', 'US-HMC (Richmond, Missouri, United States)'),
    ('US-IHD', 'US-IHD (Richmond, New Hampshire, United States)'),
    ('US-ZKF', 'US-ZKF (Richmond, New York, United States)'),
    ('US-RCD', 'US-RCD (Richmond, Ohio, United States)'),
    ('US-RXD', 'US-RXD (Richmond, Rhode Island, United States)'),
    ('US-XLA', 'US-XLA (Richmond, Texas, United States)'),
    ('US-RM4', 'US-RM4 (Richmond, Utah, United States)'),
    ('US-RIC', 'US-RIC (Richmond, Virginia, United States)'),
    ('US-RMH', 'US-RMH (Richmond, Vermont, United States)'),
    ('US-RMW', 'US-RMW (Richmond, Wisconsin, United States)'),
    ('US-RJJ', 'US-RJJ (Richmond Beach, Washington, United States)'),
    ('US-IAF', 'US-IAF (Richmond Dale, Ohio, United States)'),
    ('US-RMS', 'US-RMS (Richmond Heights, Ohio, United States)'),
    ('US-RJH', 'US-RJH (Richmond Highlands, Washington, United States)'),
    ('US-RJK', 'US-RJK (Richmond Hill, Georgia, United States)'),
    ('US-RIX', 'US-RIX (Richmond Hill/Queens/New York, New York, United States)'),
    ('US-RHL', 'US-RHL (Richmondville, New York, United States)'),
    ('US-RC9', 'US-RC9 (Richton, Mississippi, United States)'),
    ('US-R5P', 'US-R5P (Richton Park, Illinois, United States)'),
    ('US-RPJ', 'US-RPJ (Richton Park, Illinois, United States)'),
    ('US-ZIA', 'US-ZIA (Richvale, California, United States)'),
    ('US-R8M', 'US-R8M (Richville, Michigan, United States)'),
    ('US-RWO', 'US-RWO (Richwood, Kentucky, United States)'),
    ('US-ZFA', 'US-ZFA (Richwood, New Jersey, United States)'),
    ('US-RXI', 'US-RXI (Richwood, Ohio, United States)'),
    ('US-RXW', 'US-RXW (Richwood, West Virginia, United States)'),
    ('US-RW3', 'US-RW3 (Richwoods, Missouri, United States)'),
    ('US-RIB', 'US-RIB (Rickenbacker International Apt, Ohio, United States)'),
    ('US-KU8', 'US-KU8 (Rickman, Tennessee, United States)'),
    ('US-ZIC', 'US-ZIC (Rickreall, Oregon, United States)'),
    ('US-R2C', 'US-R2C (Rico, Colorado, United States)'),
    ('US-RIR', 'US-RIR (Riddle, Oregon, United States)'),
    ('US-RB6', 'US-RB6 (Riddlesburg, Pennsylvania, United States)'),
    ('US-R5D', 'US-R5D (Ridge, New York, United States)'),
    ('US-GPJ', 'US-GPJ (Ridge Spring, South Carolina, United States)'),
    ('US-IGD', 'US-IGD (Ridgecrest, California, United States)'),
    ('US-RT9', 'US-RT9 (Ridgecrest, North Carolina, United States)'),
    ('US-RG8', 'US-RG8 (Ridgedale, Missouri, United States)'),
    ('US-RF3', 'US-RF3 (Ridgefield, Connecticut, United States)'),
    ('US-UYE', 'US-UYE (Ridgefield, New Jersey, United States)'),
    ('US-RLF', 'US-RLF (Ridgefield, Washington, United States)'),
    ('US-RFP', 'US-RFP (Ridgefield Park, New Jersey, United States)'),
    ('US-RDE', 'US-RDE (Ridgeland, Mississippi, United States)'),
    ('US-RGE', 'US-RGE (Ridgeland, South Carolina, United States)'),
    ('US-RZG', 'US-RZG (Ridgeland, Wisconsin, United States)'),
    ('US-RG9', 'US-RG9 (Ridgeley, West Virginia, United States)'),
    ('US-RGZ', 'US-RGZ (Ridgely, Maryland, United States)'),
    ('US-RVQ', 'US-RVQ (Ridgeville, Indiana, United States)'),
    ('US-RIS', 'US-RIS (Ridgeville, South Carolina, United States)'),
    ('US-DLC', 'US-DLC (Ridgeville Corners, Ohio, United States)'),
    ('US-XRY', 'US-XRY (Ridgeway, Colorado, United States)'),
    ('US-XVX', 'US-XVX (Ridgeway, North Carolina, United States)'),
    ('US-ZRW', 'US-ZRW (Ridgeway, South Carolina, United States)'),
    ('US-RIT', 'US-RIT (Ridgeway, Wisconsin, United States)'),
    ('US-RJV', 'US-RJV (Ridgeway, Henry, Virginia, United States)'),
    ('US-RWD', 'US-RWD (Ridgewood, New Jersey, United States)'),
    ('US-RGO', 'US-RGO (Ridgewood, New York, United States)'),
    ('US-5RW', 'US-5RW (Ridgway, Colorado, United States)'),
    ('US-RJW', 'US-RJW (Ridgway, Illinois, United States)'),
    ('US-XLE', 'US-XLE (Ridgway, Pennsylvania, United States)'),
    ('US-RPK', 'US-RPK (Ridley Park, Pennsylvania, United States)'),
    ('US-RZT', 'US-RZT (Ridott, Illinois, United States)'),
    ('US-RGL', 'US-RGL (Riegelwood, North Carolina, United States)'),
    ('US-RZI', 'US-RZI (Rienzi, Mississippi, United States)'),
    ('US-RIZ', 'US-RIZ (Riesel, Texas, United States)'),
    ('US-RIL', 'US-RIL (Rifle, Colorado, United States)'),
    ('US-RQF', 'US-RQF (Rifton, New York, United States)'),
    ('US-IG8', 'US-IG8 (Riga, Michigan, United States)'),
    ('US-RG3', 'US-RG3 (Rigby, Idaho, United States)'),
    ('US-RG7', 'US-RG7 (Riggins, Idaho, United States)'),
    ('US-IEY', 'US-IEY (Riley, Kansas, United States)'),
    ('US-R33', 'US-R33 (Riley, Michigan, United States)'),
    ('US-RI9', 'US-RI9 (Rillito, Arizona, United States)'),
    ('US-RIM', 'US-RIM (Rimer, Ohio, United States)'),
    ('US-RB3', 'US-RB3 (Rimersburg, Pennsylvania, United States)'),
    ('US-RIK', 'US-RIK (Rincon, Georgia, United States)'),
    ('US-NJN', 'US-NJN (Rincon, New Mexico, United States)'),
    ('US-9RI', 'US-9RI (Rindge, New Hampshire, United States)'),
    ('US-R2R', 'US-R2R (Riner, Virginia, United States)'),
    ('US-RGD', 'US-RGD (Ringgold, Georgia, United States)'),
    ('US-RJO', 'US-RJO (Ringgold, Pennsylvania, United States)'),
    ('US-RXV', 'US-RXV (Ringgold, Virginia, United States)'),
    ('US-RAF', 'US-RAF (Ringle, Wisconsin, United States)'),
    ('US-YGO', 'US-YGO (Ringoes, New Jersey, United States)'),
    ('US-R3G', 'US-R3G (Ringold, Oklahoma, United States)'),
    ('US-GSD', 'US-GSD (Ringsted, Iowa, United States)'),
    ('US-RGN', 'US-RGN (Ringtown, Pennsylvania, United States)'),
    ('US-RIO', 'US-RIO (Ringwood, Illinois, United States)'),
    ('US-RIJ', 'US-RIJ (Ringwood, New Jersey, United States)'),
    ('US-R3W', 'US-R3W (Ringwood, Oklahoma, United States)'),
    ('US-R88', 'US-R88 (Rio, Wisconsin, United States)'),
    ('US-RB8', 'US-RB8 (Rio Blanco, Colorado, United States)'),
    ('US-DJL', 'US-DJL (Rio Dell, California, United States)'),
    ('US-RGF', 'US-RGF (Rio Grande, New Jersey, United States)'),
    ('US-RE4', 'US-RE4 (Rio Grande, Ohio, United States)'),
    ('US-RGC', 'US-RGC (Rio Grande City, Texas, United States)'),
    ('US-RH8', 'US-RH8 (Rio Hondo, Texas, United States)'),
    ('US-RLI', 'US-RLI (Rio Linda, California, United States)'),
    ('US-RO6', 'US-RO6 (Rio Oso, California, United States)'),
    ('US-RRC', 'US-RRC (Rio Rancho, New Mexico, United States)'),
    ('US-RRQ', 'US-RRQ (Rio Rico, Arizona, United States)'),
    ('US-RVA', 'US-RVA (Rio Vista, California, United States)'),
    ('US-IAJ', 'US-IAJ (Riparius, New York, United States)'),
    ('US-RPP', 'US-RPP (Ripley, California, United States)'),
    ('US-RPM', 'US-RPM (Ripley, Mississippi, United States)'),
    ('US-RP5', 'US-RP5 (Ripley, New York, United States)'),
    ('US-RPL', 'US-RPL (Ripley, Tennessee, United States)'),
    ('US-RPE', 'US-RPE (Ripley, West Virginia, United States)'),
    ('US-RIP', 'US-RIP (Ripon, California, United States)'),
    ('US-RPN', 'US-RPN (Ripon, Wisconsin, United States)'),
    ('US-RP4', 'US-RP4 (Ripplemead, Virginia, United States)'),
    ('US-7RI', 'US-7RI (Ripton, Vermont, United States)'),
    ('US-RIH', 'US-RIH (Ririe, Idaho, United States)'),
    ('US-R9C', 'US-R9C (Rising City, Nebraska, United States)'),
    ('US-IWK', 'US-IWK (Rising Fawn, Georgia, United States)'),
    ('US-RUN', 'US-RUN (Rising Sun, Maryland, United States)'),
    ('US-RTN', 'US-RTN (Rittman, Ohio, United States)'),
    ('US-RZV', 'US-RZV (Ritzville, Washington, United States)'),
    ('US-R6V', 'US-R6V (Riva, Maryland, United States)'),
    ('US-RQQ', 'US-RQQ (River Edge, New Jersey, United States)'),
    ('US-RFL', 'US-RFL (River Falls, Alabama, United States)'),
    ('US-RFW', 'US-RFW (River Falls, Wisconsin, United States)'),
    ('US-RVO', 'US-RVO (River Forest, Illinois, United States)'),
    ('US-RG6', 'US-RG6 (River Grove, Illinois, United States)'),
    ('US-RIG', 'US-RIG (River Grove/Chicago, Illinois, United States)'),
    ('US-R4V', 'US-R4V (River Hills, Wisconsin, United States)'),
    ('US-QQN', 'US-QQN (River Ridge, Louisiana, United States)'),
    ('US-RRJ', 'US-RRJ (River Rouge, Michigan, United States)'),
    ('US-RR8', 'US-RR8 (Rivera Beach, Florida, United States)'),
    ('US-ZRB', 'US-ZRB (Riverbank, California, United States)'),
    ('US-RVX', 'US-RVX (Riverdale, California, United States)'),
    ('US-RQV', 'US-RQV (Riverdale, Georgia, United States)'),
    ('US-IVU', 'US-IVU (Riverdale, Iowa, United States)'),
    ('US-RRD', 'US-RRD (Riverdale, Illinois, United States)'),
    ('US-RVL', 'US-RVL (Riverdale, Maryland, United States)'),
    ('US-RXE', 'US-RXE (Riverdale, Michigan, United States)'),
    ('US-RDL', 'US-RDL (Riverdale, New Jersey, United States)'),
    ('US-RV5', 'US-RV5 (Riverdale, New York, United States)'),
    ('US-RD9', 'US-RD9 (Riverdale, Utah, United States)'),
    ('US-RGJ', 'US-RGJ (Rivergate, Oregon, United States)'),
    ('US-RHD', 'US-RHD (Riverhead, New York, United States)'),
    ('US-2RV', 'US-2RV (Riverside, Alabama, United States)'),
    ('US-RAL', 'US-RAL (Riverside, California, United States)'),
    ('US-VRD', 'US-VRD (Riverside, Connecticut, United States)'),
    ('US-VSD', 'US-VSD (Riverside, Iowa, United States)'),
    ('US-IVD', 'US-IVD (Riverside, Illinois, United States)'),
    ('US-R9S', 'US-R9S (Riverside, Louisiana, United States)'),
    ('US-RVM', 'US-RVM (Riverside, Michigan, United States)'),
    ('US-YRS', 'US-YRS (Riverside, Missouri, United States)'),
    ('US-RSD', 'US-RSD (Riverside, New Jersey, United States)'),
    ('US-OH4', 'US-OH4 (Riverside, Ohio, United States)'),
    ('US-RI7', 'US-RI7 (Riverside, Pennsylvania, United States)'),
    ('US-VSE', 'US-VSE (Riverside, Rhode Island, United States)'),
    ('US-RN7', 'US-RN7 (Riverton, Illinois, United States)'),
    ('US-RJE', 'US-RJE (Riverton, Kansas, United States)'),
    ('US-RV6', 'US-RV6 (Riverton, Minnesota, United States)'),
    ('US-RVJ', 'US-RVJ (Riverton, New Jersey, United States)'),
    ('US-YIV', 'US-YIV (Riverton, Utah, United States)'),
    ('US-RIW', 'US-RIW (Riverton, Wyoming, United States)'),
    ('US-RRW', 'US-RRW (Riverview, Florida, United States)'),
    ('US-RVW', 'US-RVW (Riverview, Michigan, United States)'),
    ('US-RL9', 'US-RL9 (Riverville, Virginia, United States)'),
    ('US-VWD', 'US-VWD (Riverwoods, Illinois, United States)'),
    ('US-IEJ', 'US-IEJ (Rives Junction, Michigan, United States)'),
    ('US-RBC', 'US-RBC (Riviera Beach, Florida, United States)'),
    ('US-VYX', 'US-VYX (Rixeyville, Virginia, United States)'),
    ('US-R9O', 'US-R9O (Roach, Missouri, United States)'),
    ('US-R2M', 'US-R2M (Roan Mountain, Tennessee, United States)'),
    ('US-RO8', 'US-RO8 (Roann, Indiana, United States)'),
    ('US-RN2', 'US-RN2 (Roanoke, Alabama, United States)'),
    ('US-RQX', 'US-RQX (Roanoke, Illinois, United States)'),
    ('US-UOK', 'US-UOK (Roanoke, Indiana, United States)'),
    ('US-RNE', 'US-RNE (Roanoke, Texas, United States)'),
    ('US-ROA', 'US-ROA (Roanoke, Virginia, United States)'),
    ('US-RZZ', 'US-RZZ (Roanoke Rapids, North Carolina, United States)'),
    ('US-R84', 'US-R84 (Roaring Branch, Pennsylvania, United States)'),
    ('US-IIR', 'US-IIR (Roaring River, North Carolina, United States)'),
    ('US-RRS', 'US-RRS (Roaring Spring, Pennsylvania, United States)'),
    ('US-RBA', 'US-RBA (Robards, Kentucky, United States)'),
    ('US-RO7', 'US-RO7 (Robbins, California, United States)'),
    ('US-RBS', 'US-RBS (Robbins, North Carolina, United States)'),
    ('US-RB7', 'US-RB7 (Robbinsdale, Minnesota, United States)'),
    ('US-9RO', 'US-9RO (Robbinston, Maine, United States)'),
    ('US-RBB', 'US-RBB (Robbinsville, North Carolina, United States)'),
    ('US-RBV', 'US-RBV (Robbinsville, New Jersey, United States)'),
    ('US-RE3', 'US-RE3 (Robeline, Louisiana, United States)'),
    ('US-RRO', 'US-RRO (Robersonville, North Carolina, United States)'),
    ('US-OBA', 'US-OBA (Roberta, Georgia, United States)'),
    ('US-R2O', 'US-R2O (Roberts, Illinois, United States)'),
    ('US-RBT', 'US-RBT (Roberts, Wisconsin, United States)'),
    ('US-OBS', 'US-OBS (Robertsdale, Alabama, United States)'),
    ('US-RVB', 'US-RVB (Robertsville, New Jersey, United States)'),
    ('US-RBE', 'US-RBE (Robesonia, Pennsylvania, United States)'),
    ('US-OBF', 'US-OBF (Robins Air Force Base, Georgia, United States)'),
    ('US-ROB', 'US-ROB (Robinson, Illinois, United States)'),
    ('US-NSO', 'US-NSO (Robinsonville, Mississippi, United States)'),
    ('US-ZFB', 'US-ZFB (Robinsville, New Jersey, United States)'),
    ('US-RT8', 'US-RT8 (Robstown, Texas, United States)'),
    ('US-RB4', 'US-RB4 (Roby, Missouri, United States)'),
    ('US-RO5', 'US-RO5 (Roca, Nebraska, United States)'),
    ('US-ZRO', 'US-ZRO (Rochdale, Massachusetts, United States)'),
    ('US-RCE', 'US-RCE (Roche Harbor, Washington, United States)'),
    ('US-RCL', 'US-RCL (Rochelle, Georgia, United States)'),
    ('US-RCX', 'US-RCX (Rochelle, Illinois, United States)'),
    ('US-R55', 'US-R55 (Rochelle, Virginia, United States)'),
    ('US-R8O', 'US-R8O (Rochelle Park, New Jersey, United States)'),
    ('US-ROH', 'US-ROH (Rochester, Illinois, United States)'),
    ('US-RCR', 'US-RCR (Rochester, Indiana, United States)'),
    ('US-K5Y', 'US-K5Y (Rochester, Kentucky, United States)'),
    ('US-RCS', 'US-RCS (Rochester, Massachusetts, United States)'),
    ('US-RCZ', 'US-RCZ (Rochester, Michigan, United States)'),
    ('US-RST', 'US-RST (Rochester, Minnesota, United States)'),
    ('US-ROR', 'US-ROR (Rochester, New Hampshire, United States)'),
    ('US-ROC', 'US-ROC (Rochester, New York, United States)'),
    ('US-RHR', 'US-RHR (Rochester, Pennsylvania, United States)'),
    ('US-RXT', 'US-RXT (Rochester, Texas, United States)'),
    ('US-9RH', 'US-9RH (Rochester, Vermont, United States)'),
    ('US-RCW', 'US-RCW (Rochester, Washington, United States)'),
    ('US-OHX', 'US-OHX (Rochester, Wisconsin, United States)'),
    ('US-RHH', 'US-RHH (Rochester Hills/Detroit, Michigan, United States)'),
    ('US-K9C', 'US-K9C (Rock, West Virginia, United States)'),
    ('US-RC8', 'US-RC8 (Rock City, Illinois, United States)'),
    ('US-OYA', 'US-OYA (Rock City Falls, New York, United States)'),
    ('US-RC6', 'US-RC6 (Rock Creek, Ohio, United States)'),
    ('US-RP7', 'US-RP7 (Rock Enon Springs, Virginia, United States)'),
    ('US-RFI', 'US-RFI (Rock Falls, Illinois, United States)'),
    ('US-RHC', 'US-RHC (Rock Hill, North Carolina, United States)'),
    ('US-R8L', 'US-R8L (Rock Hill, New York, United States)'),
    ('US-RKH', 'US-RKH (Rock Hill, South Carolina, United States)'),
    ('US-RKI', 'US-RKI (Rock Island, Illinois, United States)'),
    ('US-4OK', 'US-4OK (Rock Island, Washington, United States)'),
    ('US-KPR', 'US-KPR (Rock Port, Missouri, United States)'),
    ('US-RZR', 'US-RZR (Rock Rapids, Iowa, United States)'),
    ('US-XRS', 'US-XRS (Rock Springs, Georgia, United States)'),
    ('US-VWS', 'US-VWS (Rock Springs, Wisconsin, United States)'),
    ('US-RKS', 'US-RKS (Rock Springs, Wyoming, United States)'),
    ('US-XRT', 'US-XRT (Rock Tavern, New York, United States)'),
    ('US-RCV', 'US-RCV (Rock Valley, Iowa, United States)'),
    ('US-RKJ', 'US-RKJ (Rockaway, New Jersey, United States)'),
    ('US-RW8', 'US-RW8 (Rockaway Beach, New York, United States)'),
    ('US-RYK', 'US-RYK (Rockaway Parks, New York, United States)'),
    ('US-ROE', 'US-ROE (Rockdale, Illinois, United States)'),
    ('US-RCK', 'US-RCK (Rockdale, Texas, United States)'),
    ('US-9RC', 'US-9RC (Rocket Center, West Virginia, United States)'),
    ('US-RF4', 'US-RF4 (Rockfall, Connecticut, United States)'),
    ('US-YIC', 'US-YIC (Rockfield, Kentucky, United States)'),
    ('US-ZFE', 'US-ZFE (Rockford, Alabama, United States)'),
    ('US-7RO', 'US-7RO (Rockford, Iowa, United States)'),
    ('US-RFD', 'US-RFD (Rockford, Illinois, United States)'),
    ('US-RCF', 'US-RCF (Rockford, Michigan, United States)'),
    ('US-KOD', 'US-KOD (Rockford, Minnesota, United States)'),
    ('US-RFO', 'US-RFO (Rockford, Ohio, United States)'),
    ('US-ROF', 'US-ROF (Rockford, Tennessee, United States)'),
    ('US-VKD', 'US-VKD (Rockford, Washington, United States)'),
    ('US-RGM', 'US-RGM (Rockingham, North Carolina, United States)'),
    ('US-KGH', 'US-KGH (Rockingham, Vermont, United States)'),
    ('US-RCA', 'US-RCA (Rockland, Massachusetts, United States)'),
    ('US-RKD', 'US-RKD (Rockland, Maine, United States)'),
    ('US-KLA', 'US-KLA (Rockland, New York, United States)'),
    ('US-RQD', 'US-RQD (Rockland, Wisconsin, United States)'),
    ('US-RKE', 'US-RKE (Rockledge, Florida, United States)'),
    ('US-K8L', 'US-K8L (Rockledge, Georgia, United States)'),
    ('US-RXH', 'US-RXH (Rockleigh, New Jersey, United States)'),
    ('US-RKL', 'US-RKL (Rocklin, California, United States)'),
    ('US-RKA', 'US-RKA (Rockmart, Georgia, United States)'),
    ('US-R63', 'US-R63 (Rockport, Illinois, United States)'),
    ('US-RQP', 'US-RQP (Rockport, Indiana, United States)'),
    ('US-JRT', 'US-JRT (Rockport, Massachusetts, United States)'),
    ('US-RP3', 'US-RP3 (Rockport, Maine, United States)'),
    ('US-RC4', 'US-RC4 (Rockport, Missouri, United States)'),
    ('US-RKO', 'US-RKO (Rockport, New Jersey, United States)'),
    ('US-RKP', 'US-RKP (Rockport, Texas, United States)'),
    ('US-RPR', 'US-RPR (Rockport, Washington, United States)'),
    ('US-KOB', 'US-KOB (Rockport, West Virginia, United States)'),
    ('US-RS6', 'US-RS6 (Rocksprings, Texas, United States)'),
    ('US-RKT', 'US-RKT (Rockton, Illinois, United States)'),
    ('US-OAL', 'US-OAL (Rockvale, Tennessee, United States)'),
    ('US-OCV', 'US-OCV (Rockville, Connecticut, United States)'),
    ('US-XXN', 'US-XXN (Rockville, Indiana, United States)'),
    ('US-RKV', 'US-RKV (Rockville, Maryland, United States)'),
    ('US-R79', 'US-R79 (Rockville, Minnesota, United States)'),
    ('US-RK7', 'US-RK7 (Rockville, Rhode Island, United States)'),
    ('US-R2V', 'US-R2V (Rockville, Virginia, United States)'),
    ('US-QRC', 'US-QRC (Rockville Centre, New York, United States)'),
    ('US-R7P', 'US-R7P (Rockville Township, Illinois, United States)'),
    ('US-XLI', 'US-XLI (Rockwall, Texas, United States)'),
    ('US-KWE', 'US-KWE (Rockwell, North Carolina, United States)'),
    ('US-RY3', 'US-RY3 (Rockwell City, Iowa, United States)'),
    ('US-KOO', 'US-KOO (Rockwood, Illinois, United States)'),
    ('US-R8W', 'US-R8W (Rockwood, Maine, United States)'),
    ('US-RW2', 'US-RW2 (Rockwood, Michigan, United States)'),
    ('US-RQO', 'US-RQO (Rockwood, Oregon, United States)'),
    ('US-RWU', 'US-RWU (Rockwood, Pennsylvania, United States)'),
    ('US-RKW', 'US-RKW (Rockwood, Tennessee, United States)'),
    ('US-RYF', 'US-RYF (Rocky Face, Georgia, United States)'),
    ('US-RKF', 'US-RKF (Rocky Ford, Colorado, United States)'),
    ('US-ROK', 'US-ROK (Rocky Hill, Connecticut, United States)'),
    ('US-RWI', 'US-RWI (Rocky Mount, North Carolina, United States)'),
    ('US-ROV', 'US-ROV (Rocky Mount, Virginia, United States)'),
    ('US-RCP', 'US-RCP (Rocky Point, North Carolina, United States)'),
    ('US-RKY', 'US-RKY (Rocky River, Ohio, United States)'),
    ('US-DTK', 'US-DTK (Rodanthe, North Carolina, United States)'),
    ('US-RD4', 'US-RD4 (Rodeo, California, United States)'),
    ('US-RQE', 'US-RQE (Rodeo, New Mexico, United States)'),
    ('US-REF', 'US-REF (Roderfield, West Virginia, United States)'),
    ('US-R9E', 'US-R9E (Roe, Arkansas, United States)'),
    ('US-RQJ', 'US-RQJ (Roebling, New Jersey, United States)'),
    ('US-RQB', 'US-RQB (Roebuck, South Carolina, United States)'),
    ('US-REJ', 'US-REJ (Roeland Park, Kansas, United States)'),
    ('US-RFF', 'US-RFF (Roff, Oklahoma, United States)'),
    ('US-ROG', 'US-ROG (Rogers, Arkansas, United States)'),
    ('US-RGS', 'US-RGS (Rogers, Connecticut, United States)'),
    ('US-RJM', 'US-RJM (Rogers, Minnesota, United States)'),
    ('US-ZQ2', 'US-ZQ2 (Rogers, Ohio, United States)'),
    ('US-RGQ', 'US-RGQ (Rogers, Texas, United States)'),
    ('US-RCY', 'US-RCY (Rogers City, Michigan, United States)'),
    ('US-RH2', 'US-RH2 (Rogers Haven, Delaware, United States)'),
    ('US-OEI', 'US-OEI (Rogersville, Alabama, United States)'),
    ('US-RVZ', 'US-RVZ (Rogersville, Missouri, United States)'),
    ('US-RGV', 'US-RGV (Rogersville, Tennessee, United States)'),
    ('US-RJQ', 'US-RJQ (Roggen, Colorado, United States)'),
    ('US-RGU', 'US-RGU (Rogue River, Oregon, United States)'),
    ('US-RFH', 'US-RFH (Rohnert Park, California, United States)'),
    ('US-OLK', 'US-OLK (Roland, Oklahoma, United States)'),
    ('US-RVF', 'US-RVF (Rolesville, North Carolina, United States)'),
    ('US-3IX', 'US-3IX (Roll, Arizona, United States)'),
    ('US-RK3', 'US-RK3 (Rolla, Kansas, United States)'),
    ('US-RLA', 'US-RLA (Rolla, Missouri, United States)'),
    ('US-RQL', 'US-RQL (Rolla, North Dakota, United States)'),
    ('US-RFY', 'US-RFY (Rolling Fork, Mississippi, United States)'),
    ('US-5RH', 'US-5RH (Rolling Hills, California, United States)'),
    ('US-RHJ', 'US-RHJ (Rolling Hills Estates, California, United States)'),
    ('US-RLM', 'US-RLM (Rolling Meadows, Illinois, United States)'),
    ('US-RPA', 'US-RPA (Rolling Prairie, Indiana, United States)'),
    ('US-RJS', 'US-RJS (Rollins, Montana, United States)'),
    ('US-R3O', 'US-R3O (Rollinsford, New Hampshire, United States)'),
    ('US-FAL', 'US-FAL (Roma, Texas, United States)'),
    ('US-RMG', 'US-RMG (Rome, Georgia, United States)'),
    ('US-RME', 'US-RME (Rome, New York, United States)'),
    ('US-RQM', 'US-RQM (Rome, Oklahoma, United States)'),
    ('US-REO', 'US-REO (Rome, Oregon, United States)'),
    ('US-RMO', 'US-RMO (Romeo, Michigan, United States)'),
    ('US-ROI', 'US-ROI (Romeoville, Illinois, United States)'),
    ('US-ZH7', 'US-ZH7 (Romeville, Louisiana, United States)'),
    ('US-ZYZ', 'US-ZYZ (Romney, Indiana, United States)'),
    ('US-OMD', 'US-OMD (Romoland, California, United States)'),
    ('US-ROU', 'US-ROU (Romulus, Michigan, United States)'),
    ('US-RUZ', 'US-RUZ (Romulus, New York, United States)'),
    ('US-RNW', 'US-RNW (Ronan, Montana, United States)'),
    ('US-ROT', 'US-ROT (Ronceverte, West Virginia, United States)'),
    ('US-QDA', 'US-QDA (Ronda, North Carolina, United States)'),
    ('US-RKK', 'US-RKK (Ronkonkoma, New York, United States)'),
    ('US-ROJ', 'US-ROJ (Ronks, Pennsylvania, United States)'),
    ('US-RO3', 'US-RO3 (Roodhouse, Illinois, United States)'),
    ('US-RPV', 'US-RPV (Roopville, Georgia, United States)'),
    ('US-ROL', 'US-ROL (Roosevelt, Utah, United States)'),
    ('US-RLT', 'US-RLT (Roosevelt, Washington, United States)'),
    ('US-RVT', 'US-RVT (Rooseveltown, New York, United States)'),
    ('US-ROO', 'US-ROO (Roosville, Montana, United States)'),
    ('US-R34', 'US-R34 (Rootstown, Ohio, United States)'),
    ('US-NCW', 'US-NCW (Roper, North Carolina, United States)'),
    ('US-RVP', 'US-RVP (Ropesville, Texas, United States)'),
    ('US-RZA', 'US-RZA (Rosalia, Washington, United States)'),
    ('US-RSZ', 'US-RSZ (Rosamond, California, United States)'),
    ('US-RK2', 'US-RK2 (Rosanky, Texas, United States)'),
    ('US-RSJ', 'US-RSJ (Rosario, Washington, United States)'),
    ('US-RSQ', 'US-RSQ (Roscoe, Illinois, United States)'),
    ('US-R5C', 'US-R5C (Roscoe, New York, United States)'),
    ('US-UOE', 'US-UOE (Roscoe, Texas, United States)'),
    ('US-RCQ', 'US-RCQ (Roscommon, Michigan, United States)'),
    ('US-RB9', 'US-RB9 (Rose Bud, Arkansas, United States)'),
    ('US-REC', 'US-REC (Rose City, Michigan, United States)'),
    ('US-QOI', 'US-QOI (Rose City, Texas, United States)'),
    ('US-7RH', 'US-7RH (Rose Hill, Kansas, United States)'),
    ('US-RZH', 'US-RZH (Rose Hill, North Carolina, United States)'),
    ('US-ROX', 'US-ROX (Roseau, Minnesota, United States)'),
    ('US-RSB', 'US-RSB (Roseboro, North Carolina, United States)'),
    ('US-RBZ', 'US-RBZ (Rosebud, Missouri, United States)'),
    ('US-IUD', 'US-IUD (Rosebud, Texas, United States)'),
    ('US-RBG', 'US-RBG (Roseburg, Oregon, United States)'),
    ('US-B8H', 'US-B8H (Rosebush, Michigan, United States)'),
    ('US-RDA', 'US-RDA (Rosedale, Arkansas, United States)'),
    ('US-RN9', 'US-RN9 (Rosedale, Indiana, United States)'),
    ('US-ZED', 'US-ZED (Rosedale, Kansas, United States)'),
    ('US-RSA', 'US-RSA (Rosedale, Maryland, United States)'),
    ('US-RAE', 'US-RAE (Rosedale, Mississippi, United States)'),
    ('US-ROZ', 'US-ROZ (Rosedale, New Jersey, United States)'),
    ('US-RDQ', 'US-RDQ (Rosedale, New York, United States)'),
    ('US-XRL', 'US-XRL (Roseland, Louisiana, United States)'),
    ('US-RLB', 'US-RLB (Roseland, New Jersey, United States)'),
    ('US-RJZ', 'US-RJZ (Roseland, Virginia, United States)'),
    ('US-OEW', 'US-OEW (Roselawn, Indiana, United States)'),
    ('US-RLL', 'US-RLL (Roselle, Illinois, United States)'),
    ('US-RLE', 'US-RLE (Roselle, New Jersey, United States)'),
    ('US-ZH2', 'US-ZH2 (Roselle Park, New Jersey, United States)'),
    ('US-YFM', 'US-YFM (Rosemary Beach, Florida, United States)'),
    ('US-RFS', 'US-RFS (Rosemead, California, United States)'),
    ('US-RSI', 'US-RSI (Rosemont, Illinois, United States)'),
    ('US-QRM', 'US-QRM (Rosemont, New Jersey, United States)'),
    ('US-ROP', 'US-ROP (Rosemont, Pennsylvania, United States)'),
    ('US-RMM', 'US-RMM (Rosemount, Minnesota, United States)'),
    ('US-RSG', 'US-RSG (Rosenberg, Texas, United States)'),
    ('US-OJE', 'US-OJE (Rosendale, New York, United States)'),
    ('US-ROD', 'US-ROD (Rosendale, Wisconsin, United States)'),
    ('US-RON', 'US-RON (Rosenhayn, New Jersey, United States)'),
    ('US-RZP', 'US-RZP (Rosepine, Louisiana, United States)'),
    ('US-R9T', 'US-R9T (Roseto, Pennsylvania, United States)'),
    ('US-RJT', 'US-RJT (Roseton, New York, United States)'),
    ('US-RVC', 'US-RVC (Roseville, California, United States)'),
    ('US-RSV', 'US-RSV (Roseville, Michigan, United States)'),
    ('US-RVE', 'US-RVE (Roseville, Minnesota, United States)'),
    ('US-RV9', 'US-RV9 (Roseville, North Carolina, United States)'),
    ('US-ROS', 'US-ROS (Roseville, Ohio, United States)'),
    ('US-RHQ', 'US-RHQ (Rosharon, Texas, United States)'),
    ('US-OSO', 'US-OSO (Rosholt, South Dakota, United States)'),
    ('US-R2T', 'US-R2T (Rosholt, Wisconsin, United States)'),
    ('US-RO9', 'US-RO9 (Rosiclaire, Illinois, United States)'),
    ('US-RSK', 'US-RSK (Rosiclare, Illinois, United States)'),
    ('US-RZD', 'US-RZD (Roslindale, Massachusetts, United States)'),
    ('US-YL8', 'US-YL8 (Roslyn, New York, United States)'),
    ('US-RYN', 'US-RYN (Roslyn Heights, New York, United States)'),
    ('US-RS7', 'US-RS7 (Rosman, North Carolina, United States)'),
    ('US-RZO', 'US-RZO (Ross, California, United States)'),
    ('US-RS4', 'US-RS4 (Ross, Ohio, United States)'),
    ('US-R8G', 'US-R8G (Rossburg, Ohio, United States)'),
    ('US-RR2', 'US-RR2 (Rosser, Texas, United States)'),
    ('US-RSO', 'US-RSO (Rossford, Ohio, United States)'),
    ('US-RRY', 'US-RRY (Rossmoor, California, United States)'),
    ('US-YVS', 'US-YVS (Rosston, Oklahoma, United States)'),
    ('US-RSS', 'US-RSS (Rossville, Georgia, United States)'),
    ('US-RXL', 'US-RXL (Rossville, Illinois, United States)'),
    ('US-R2S', 'US-R2S (Rossville, Indiana, United States)'),
    ('US-RI3', 'US-RI3 (Rossville, Kansas, United States)'),
    ('US-ROQ', 'US-ROQ (Rossville, Tennessee, United States)'),
    ('US-7T7', 'US-7T7 (Rossville, Texas, United States)'),
    ('US-RWE', 'US-RWE (Roswell, Georgia, United States)'),
    ('US-ROW', 'US-ROW (Roswell, New Mexico, United States)'),
    ('US-RTX', 'US-RTX (Rotan, Texas, United States)'),
    ('US-RYR', 'US-RYR (Rothbury, Michigan, United States)'),
    ('US-RTS', 'US-RTS (Rothschild, Wisconsin, United States)'),
    ('US-R2E', 'US-R2E (Rothsville, Pennsylvania, United States)'),
    ('US-RAJ', 'US-RAJ (Rotterdam, New York, United States)'),
    ('US-RJN', 'US-RJN (Rotterdam Junction, New York, United States)'),
    ('US-RTD', 'US-RTD (Rotunda, Florida, United States)'),
    ('US-RUC', 'US-RUC (Round Lake, Illinois, United States)'),
    ('US-RL2', 'US-RL2 (Round Lake, Minnesota, United States)'),
    ('US-RL4', 'US-RL4 (Round Lake, New York, United States)'),
    ('US-UDH', 'US-UDH (Round Lake Beach, Illinois, United States)'),
    ('US-ULP', 'US-ULP (Round Lake Park, Illinois, United States)'),
    ('US-ROM', 'US-ROM (Round Mountain, Nevada, United States)'),
    ('US-RN4', 'US-RN4 (Round Pond, Maine, United States)'),
    ('US-RRX', 'US-RRX (Round Rock, Texas, United States)'),
    ('US-RQT', 'US-RQT (Round Top, Texas, United States)'),
    ('US-RPX', 'US-RPX (Roundup, Montana, United States)'),
    ('US-RSX', 'US-RSX (Rouses Point, New York, United States)'),
    ('US-RYV', 'US-RYV (Rouseville, Pennsylvania, United States)'),
    ('US-RWB', 'US-RWB (Rowan Bay, Alaska, United States)'),
    ('US-9WE', 'US-9WE (Rowe, Massachusetts, United States)'),
    ('US-RWV', 'US-RWV (Rowe, Virginia, United States)'),
    ('US-R5W', 'US-R5W (Rowena, South Dakota, United States)'),
    ('US-RZW', 'US-RZW (Rowena, Texas, United States)'),
    ('US-XLK', 'US-XLK (Rowesville, South Carolina, United States)'),
    ('US-RHW', 'US-RHW (Rowland Heights, California, United States)'),
    ('US-ZRE', 'US-ZRE (Rowlett, Texas, United States)'),
    ('US-RL3', 'US-RL3 (Rowley, Iowa, United States)'),
    ('US-RY2', 'US-RY2 (Rowley, Massachusetts, United States)'),
    ('US-RWY', 'US-RWY (Rowley, Utah, United States)'),
    ('US-RZM', 'US-RZM (Roxana, Illinois, United States)'),
    ('US-R8A', 'US-R8A (Roxana, Kentucky, United States)'),
    ('US-RXB', 'US-RXB (Roxboro, North Carolina, United States)'),
    ('US-RXQ', 'US-RXQ (Roxbury, Connecticut, United States)'),
    ('US-RXY', 'US-RXY (Roxbury, Massachusetts, United States)'),
    ('US-8RX', 'US-8RX (Roxbury, Maine, United States)'),
    ('US-7RX', 'US-7RX (Roxbury, Vermont, United States)'),
    ('US-RY8', 'US-RY8 (Roy, Utah, United States)'),
    ('US-RYW', 'US-RYW (Roy, Washington, United States)'),
    ('US-RYA', 'US-RYA (Royal, Arkansas, United States)'),
    ('US-RYC', 'US-RYC (Royal Center, Indiana, United States)'),
    ('US-XLB', 'US-XLB (Royal City, Washington, United States)'),
    ('US-RYM', 'US-RYM (Royal Oak, Michigan, United States)'),
    ('US-FPB', 'US-FPB (Royal Palm Beach, Florida, United States)'),
    ('US-9YT', 'US-9YT (Royalston, Massachusetts, United States)'),
    ('US-YAA', 'US-YAA (Royalton, Minnesota, United States)'),
    ('US-9RT', 'US-9RT (Royalton, Vermont, United States)'),
    ('US-UYH', 'US-UYH (Royersford, Pennsylvania, United States)'),
    ('US-RYX', 'US-RYX (Royse City, Texas, United States)'),
    ('US-ROY', 'US-ROY (Royston, Georgia, United States)'),
    ('US-YRZ', 'US-YRZ (Rozet, Wyoming, United States)'),
    ('US-XUO', 'US-XUO (Rubidoux, California, United States)'),
    ('US-RUB', 'US-RUB (Rubonia, Florida, United States)'),
    ('US-RBY', 'US-RBY (Ruby, Alaska, United States)'),
    ('US-RUY', 'US-RUY (Ruby, South Carolina, United States)'),
    ('US-RVU', 'US-RVU (Ruby Valley, Nevada, United States)'),
    ('US-RUK', 'US-RUK (Ruckersville, Virginia, United States)'),
    ('US-RDX', 'US-RDX (Rudyard, Michigan, United States)'),
    ('US-YRF', 'US-YRF (Ruffin, South Carolina, United States)'),
    ('US-RFE', 'US-RFE (Ruffs Dale, Pennsylvania, United States)'),
    ('US-UGG', 'US-UGG (Rugby, North Dakota, United States)'),
    ('US-RUI', 'US-RUI (Ruidoso, New Mexico, United States)'),
    ('US-RUL', 'US-RUL (Rule, Texas, United States)'),
    ('US-RVI', 'US-RVI (Ruleville, Mississippi, United States)'),
    ('US-RFM', 'US-RFM (Rumford, Maine, United States)'),
    ('US-RFB', 'US-RFB (Rumford, Rhode Island, United States)'),
    ('US-RU8', 'US-RU8 (Rumney, New Hampshire, United States)'),
    ('US-YRJ', 'US-YRJ (Rumsey, Kentucky, United States)'),
    ('US-RUW', 'US-RUW (Rumson, New Jersey, United States)'),
    ('US-YRD', 'US-YRD (Runnemede, New Jersey, United States)'),
    ('US-RKX', 'US-RKX (Running Springs, California, United States)'),
    ('US-RPT', 'US-RPT (Rupert, Idaho, United States)'),
    ('US-7RU', 'US-7RU (Rupert, Vermont, United States)'),
    ('US-BYI', 'US-BYI (Rupert-Burley Apt, Idaho, United States)'),
    ('US-RQH', 'US-RQH (Rural Hall, North Carolina, United States)'),
    ('US-RRE', 'US-RRE (Rural Retreat, Virginia, United States)'),
    ('US-R5V', 'US-R5V (Rural Valley, Pennsylvania, United States)'),
    ('US-RQY', 'US-RQY (Rush, Kentucky, United States)'),
    ('US-5US', 'US-5US (Rush, New York, United States)'),
    ('US-UEF', 'US-UEF (Rush Center, Kansas, United States)'),
    ('US-RHZ', 'US-RHZ (Rush City, Minnesota, United States)'),
    ('US-RHP', 'US-RHP (Rush Springs, Oklahoma, United States)'),
    ('US-RY4', 'US-RY4 (Rush Valley, Utah, United States)'),
    ('US-RUF', 'US-RUF (Rushford, Minnesota, United States)'),
    ('US-RU3', 'US-RU3 (Rushland, Pennsylvania, United States)'),
    ('US-R5E', 'US-R5E (Rushville, Illinois, United States)'),
    ('US-RUH', 'US-RUH (Rushville, Indiana, United States)'),
    ('US-UKG', 'US-UKG (Rusk, Texas, United States)'),
    ('US-RKN', 'US-RKN (Ruskin, Florida, United States)'),
    ('US-RXN', 'US-RXN (Ruskin, Nebraska, United States)'),
    ('US-ZG2', 'US-ZG2 (Russell, Illinois, United States)'),
    ('US-RSL', 'US-RSL (Russell, Kansas, United States)'),
    ('US-RKU', 'US-RKU (Russell, Kentucky, United States)'),
    ('US-USL', 'US-USL (Russell, Massachusetts, United States)'),
    ('US-UED', 'US-UED (Russell, Minnesota, United States)'),
    ('US-RZL', 'US-RZL (Russell, Washington, United States)'),
    ('US-RUP', 'US-RUP (Russell Springs, Kansas, United States)'),
    ('US-RS5', 'US-RS5 (Russell Springs, Kentucky, United States)'),
    ('US-RUO', 'US-RUO (Russells Point, Ohio, United States)'),
    ('US-RUV', 'US-RUV (Russellville, Alabama, United States)'),
    ('US-RUS', 'US-RUS (Russellville, Arkansas, United States)'),
    ('US-V9L', 'US-V9L (Russellville, Illinois, United States)'),
    ('US-UVI', 'US-UVI (Russellville, Indiana, United States)'),
    ('US-RVK', 'US-RVK (Russellville, Kentucky, United States)'),
    ('US-RUE', 'US-RUE (Russellville, Tennessee, United States)'),
    ('US-USS', 'US-USS (Russia, Ohio, United States)'),
    ('US-RSH', 'US-RSH (Russian Mission, Alaska, United States)'),
    ('US-RV3', 'US-RV3 (Russiaville, Indiana, United States)'),
    ('US-T5G', 'US-T5G (Rustburg, Virginia, United States)'),
    ('US-RSN', 'US-RSN (Ruston, Louisiana, United States)'),
    ('US-R2H', 'US-R2H (Ruth, Michigan, United States)'),
    ('US-R8H', 'US-R8H (Ruth, Nevada, United States)'),
    ('US-RVG', 'US-RVG (Ruther Glen, Virginia, United States)'),
    ('US-RTH', 'US-RTH (Rutherford, California, United States)'),
    ('US-UYI', 'US-UYI (Rutherford, New Jersey, United States)'),
    ('US-ZUT', 'US-ZUT (Rutherford, Tennessee, United States)'),
    ('US-RC2', 'US-RC2 (Rutherford College, North Carolina, United States)'),
    ('US-RUR', 'US-RUR (Rutherfordton, North Carolina, United States)'),
    ('US-RT7', 'US-RT7 (Rutland, Massachusetts, United States)'),
    ('US-RUT', 'US-RUT (Rutland, Vermont, United States)'),
    ('US-RUA', 'US-RUA (Rutledge, Georgia, United States)'),
    ('US-R2U', 'US-R2U (Rutledge, Missouri, United States)'),
    ('US-R7T', 'US-R7T (Rutledge, Tennessee, United States)'),
    ('US-RYH', 'US-RYH (Ryan, Oklahoma, United States)'),
    ('US-YYA', 'US-YYA (Rydal, Georgia, United States)'),
    ('US-RYB', 'US-RYB (Ryde, California, United States)'),
    ('US-RYJ', 'US-RYJ (Rye, New Hampshire, United States)'),
    ('US-ZRY', 'US-ZRY (Rye, New York, United States)'),
    ('US-RYZ', 'US-RYZ (Rye, Texas, United States)'),
    ('US-RH6', 'US-RH6 (Rye Beach, New Hampshire, United States)'),
    ('US-RRK', 'US-RRK (Rye Brook, New York, United States)'),
    ('US-G5T', 'US-G5T (Ryegate, Vermont, United States)'),
    ('US-ZBR', 'US-ZBR (S.Burlington, Vermont, United States)'),
    ('US-ABT', 'US-ABT (Sabattus, Maine, United States)'),
    ('US-ZHB', 'US-ZHB (Sabetha, Kansas, United States)'),
    ('US-IAI', 'US-IAI (Sabillasville, Maryland, United States)'),
    ('US-4IN', 'US-4IN (Sabin, Minnesota, United States)'),
    ('US-SBB', 'US-SBB (Sabina, Ohio, United States)'),
    ('US-USJ', 'US-USJ (Sabinal, Texas, United States)'),
    ('US-SAB', 'US-SAB (Sabine, Texas, United States)'),
    ('US-NSS', 'US-NSS (Sabine Pass, Texas, United States)'),
    ('US-JTY', 'US-JTY (Sac City, Iowa, United States)'),
    ('US-SX2', 'US-SX2 (Sachse, Texas, United States)'),
    ('US-QSK', 'US-QSK (Saco, Maine, United States)'),
    ('US-SAC', 'US-SAC (Sacramento, California, United States)'),
    ('US-9SR', 'US-9SR (Sacramento, Kentucky, United States)'),
    ('US-TKG', 'US-TKG (Sacramento, Pennsylvania, United States)'),
    ('US-DHR', 'US-DHR (Sacred Heart, Minnesota, United States)'),
    ('US-SBK', 'US-SBK (Saddle Brook, New Jersey, United States)'),
    ('US-RV4', 'US-RV4 (Saddle River, New Jersey, United States)'),
    ('US-SD6', 'US-SD6 (Sadorus, Illinois, United States)'),
    ('US-UDV', 'US-UDV (Sadsburyville, Pennsylvania, United States)'),
    ('US-XLL', 'US-XLL (Saegertown, Pennsylvania, United States)'),
    ('US-SFP', 'US-SFP (Safety Harbor, Florida, United States)'),
    ('US-SAD', 'US-SAD (Safford, Arizona, United States)'),
    ('US-2SH', 'US-2SH (Sag Harbor, New York, United States)'),
    ('US-GXH', 'US-GXH (Sag Harbor, New York, United States)'),
    ('US-TX4', 'US-TX4 (Sagamore, Massachusetts, United States)'),
    ('US-G9C', 'US-G9C (Sagamore Beach, Massachusetts, United States)'),
    ('US-SJH', 'US-SJH (Sagamore Hills, Ohio, United States)'),
    ('US-SP2', 'US-SP2 (Sagaponack, New York, United States)'),
    ('US-SLJ', 'US-SLJ (Sage, California, United States)'),
    ('US-SAI', 'US-SAI (Saginaw, Alabama, United States)'),
    ('US-SGM', 'US-SGM (Saginaw, Michigan, United States)'),
    ('US-GS3', 'US-GS3 (Saginaw, Minnesota, United States)'),
    ('US-AGA', 'US-AGA (Saginaw, Oregon, United States)'),
    ('US-SJQ', 'US-SJQ (Saginaw, Texas, United States)'),
    ('US-SGW', 'US-SGW (Saginaw Bay, Alaska, United States)'),
    ('US-MBS', 'US-MBS (Saginaw-Midland-Bay City Apt, Michigan, United States)'),
    ('US-IJE', 'US-IJE (Sagle, Idaho, United States)'),
    ('US-XSG', 'US-XSG (Sagola, Michigan, United States)'),
    ('US-SAG', 'US-SAG (Sagwon, Alaska, United States)'),
    ('US-SR6', 'US-SR6 (Sahuarita, Arizona, United States)'),
    ('US-YTG', 'US-YTG (Saint Agatha, Maine, United States)'),
    ('US-7IN', 'US-7IN (Saint Albans, Maine, United States)'),
    ('US-TBA', 'US-TBA (Saint Albans, Missouri, United States)'),
    ('US-TDA', 'US-TDA (Saint Albans, New York, United States)'),
    ('US-STA', 'US-STA (Saint Albans, Vermont, United States)'),
    ('US-SA3', 'US-SA3 (Saint Albans, West Virginia, United States)'),
    ('US-IVQ', 'US-IVQ (Saint Albans Bay, Vermont, United States)'),
    ('US-4SA', 'US-4SA (Saint Amant, Louisiana, United States)'),
    ('US-S2A', 'US-S2A (Saint Andrews, South Carolina, United States)'),
    ('US-S3A', 'US-S3A (Saint Andrews, South Carolina, United States)'),
    ('US-SA4', 'US-SA4 (Saint Ann, Missouri, United States)'),
    ('US-SE7', 'US-SE7 (Saint Anne, Illinois, United States)'),
    ('US-JSS', 'US-JSS (Saint Ansgar, Iowa, United States)'),
    ('US-S7A', 'US-S7A (Saint Anthony, Idaho, United States)'),
    ('US-AAY', 'US-AAY (Saint Anthony, Indiana, United States)'),
    ('US-OSJ', 'US-OSJ (Saint Anthony, Minnesota, United States)'),
    ('US-S2U', 'US-S2U (Saint Augusta, Minnesota, United States)'),
    ('US-UST', 'US-UST (Saint Augustine, Florida, United States)'),
    ('US-SSB', 'US-SSB (Saint Bernard, Ohio, United States)'),
    ('US-SBD', 'US-SBD (Saint Bernard Parish, Louisiana, United States)'),
    ('US-IFC', 'US-IFC (Saint Bonifacius, Minnesota, United States)'),
    ('US-XTJ', 'US-XTJ (Saint Charles, Arkansas, United States)'),
    ('US-ISJ', 'US-ISJ (Saint Charles, Iowa, United States)'),
    ('US-SSL', 'US-SSL (Saint Charles, Illinois, United States)'),
    ('US-TCA', 'US-TCA (Saint Charles, Illinois, United States)'),
    ('US-ZSC', 'US-ZSC (Saint Charles, Louisiana, United States)'),
    ('US-SKC', 'US-SKC (Saint Charles, Maryland, United States)'),
    ('US-ZIB', 'US-ZIB (Saint Charles, Michigan, United States)'),
    ('US-AAS', 'US-AAS (Saint Charles, Minnesota, United States)'),
    ('US-ABP', 'US-ABP (Saint Charles, Missouri, United States)'),
    ('US-S7T', 'US-S7T (Saint Charles, Missouri, United States)'),
    ('US-SCL', 'US-SCL (Saint Clair, Michigan, United States)'),
    ('US-SKZ', 'US-SKZ (Saint Clair, Pennsylvania, United States)'),
    ('US-ST7', 'US-ST7 (Saint Clair, Pennsylvania, United States)'),
    ('US-CS4', 'US-CS4 (Saint Clair Shores, Michigan, United States)'),
    ('US-LIK', 'US-LIK (Saint Clair, Franklin, Missouri, United States)'),
    ('US-SCS', 'US-SCS (Saint Clairsville, Ohio, United States)'),
    ('US-SOC', 'US-SOC (Saint Cloud, Florida, United States)'),
    ('US-STC', 'US-STC (Saint Cloud, Minnesota, United States)'),
    ('US-S2C', 'US-S2C (Saint Cloud, Wisconsin, United States)'),
    ('US-TCX', 'US-TCX (Saint Croix, Indiana, United States)'),
    ('US-TCO', 'US-TCO (Saint Croix Falls, Wisconsin, United States)'),
    ('US-TDW', 'US-TDW (Saint Edward, Nebraska, United States)'),
    ('US-EL5', 'US-EL5 (Saint Elmo, Illinois, United States)'),
    ('US-SF2', 'US-SF2 (Saint Francis, Kansas, United States)'),
    ('US-9FS', 'US-9FS (Saint Francis, Maine, United States)'),
    ('US-SF9', 'US-SF9 (Saint Francis, Wisconsin, United States)'),
    ('US-SFV', 'US-SFV (Saint Francisville, Louisiana, United States)'),
    ('US-SGL', 'US-SGL (Saint Gabriel, Louisiana, United States)'),
    ('US-GQG', 'US-GQG (Saint George, Kansas, United States)'),
    ('US-ST9', 'US-ST9 (Saint George, Maine, United States)'),
    ('US-SGS', 'US-SGS (Saint George, South Carolina, United States)'),
    ('US-SGU', 'US-SGU (Saint George, Utah, United States)'),
    ('US-STG', 'US-STG (Saint George Island, Alaska, United States)'),
    ('US-JIR', 'US-JIR (Saint Germain, Wisconsin, United States)'),
    ('US-SHE', 'US-SHE (Saint Helena, California, United States)'),
    ('US-L2L', 'US-L2L (Saint Helens, Kentucky, United States)'),
    ('US-STH', 'US-STH (Saint Helens, Oregon, United States)'),
    ('US-HZA', 'US-HZA (Saint Henry, Ohio, United States)'),
    ('US-ZHI', 'US-ZHI (Saint Hilaire, Minnesota, United States)'),
    ('US-TGI', 'US-TGI (Saint Ignatius, Montana, United States)'),
    ('US-S2E', 'US-S2E (Saint Inigoes, Maryland, United States)'),
    ('US-SNJ', 'US-SNJ (Saint James, Louisiana, United States)'),
    ('US-SJ2', 'US-SJ2 (Saint James, Michigan, United States)'),
    ('US-SJA', 'US-SJA (Saint James, Minnesota, United States)'),
    ('US-AIJ', 'US-AIJ (Saint James, Missouri, United States)'),
    ('US-TJS', 'US-TJS (Saint James, New York, United States)'),
    ('US-SJM', 'US-SJM (Saint James, Ohio, United States)'),
    ('US-JSY', 'US-JSY (Saint James City, Florida, United States)'),
    ('US-SJ6', 'US-SJ6 (Saint James Parish, Louisiana, United States)'),
    ('US-SJ3', 'US-SJ3 (Saint Jo, Texas, United States)'),
    ('US-JOJ', 'US-JOJ (Saint Joe, Indiana, United States)'),
    ('US-JJE', 'US-JJE (Saint Joe, Louisiana, United States)'),
    ('US-JHH', 'US-JHH (Saint John, Indiana, United States)'),
    ('US-2JO', 'US-2JO (Saint John, Kansas, United States)'),
    ('US-JJ3', 'US-JJ3 (Saint John, Missouri, United States)'),
    ('US-SJO', 'US-SJO (Saint John, North Dakota, United States)'),
    ('US-SJN', 'US-SJN (Saint Johns, Arizona, United States)'),
    ('US-JO4', 'US-JO4 (Saint Johns, Florida, United States)'),
    ('US-SJ4', 'US-SJ4 (Saint Johns, Michigan, United States)'),
    ('US-JBY', 'US-JBY (Saint Johnsbury, Vermont, United States)'),
    ('US-C33', 'US-C33 (Saint Johnsbury Center, Vermont, United States)'),
    ('US-TOU', 'US-TOU (Saint Johnsville, New York, United States)'),
    ('US-SJF', 'US-SJF (Saint Joseph, Florida, United States)'),
    ('US-XLM', 'US-XLM (Saint Joseph, Illinois, United States)'),
    ('US-YSJ', 'US-YSJ (Saint Joseph, Louisiana, United States)'),
    ('US-SXX', 'US-SXX (Saint Joseph, Michigan, United States)'),
    ('US-SJP', 'US-SJP (Saint Joseph, Minnesota, United States)'),
    ('US-STJ', 'US-STJ (Saint Joseph, Missouri, United States)'),
    ('US-UIS', 'US-UIS (Saint Louis, California, United States)'),
    ('US-UTS', 'US-UTS (Saint Louis, Louisiana, United States)'),
    ('US-SYT', 'US-SYT (Saint Louis, Michigan, United States)'),
    ('US-STL', 'US-STL (Saint Louis, Missouri, United States)'),
    ('US-OK9', 'US-OK9 (Saint Louis, Oklahoma, United States)'),
    ('US-SLZ', 'US-SLZ (Saint Louis Park, Minnesota, United States)'),
    ('US-S2L', 'US-S2L (Saint Louis/Sierra County, California, United States)'),
    ('US-TSY', 'US-TSY (Saint Louisville, Ohio, United States)'),
    ('US-S4L', 'US-S4L (Saint Lucas, Iowa, United States)'),
    ('US-SL2', 'US-SL2 (Saint Lucie, Florida, United States)'),
    ('US-AIT', 'US-AIT (Saint Marks, Florida, United States)'),
    ('US-SJ5', 'US-SJ5 (Saint Martin, Minnesota, United States)'),
    ('US-SKM', 'US-SKM (Saint Martinville, Louisiana, United States)'),
    ('US-KSM', 'US-KSM (Saint Marys, Alaska, United States)'),
    ('US-SJW', 'US-SJW (Saint Marys, Georgia, United States)'),
    ('US-IYQ', 'US-IYQ (Saint Marys, Iowa, United States)'),
    ('US-INY', 'US-INY (Saint Marys, Indiana, United States)'),
    ('US-YTS', 'US-YTS (Saint Marys, Kansas, United States)'),
    ('US-YSR', 'US-YSR (Saint Marys, Kansas, United States)'),
    ('US-SMR', 'US-SMR (Saint Marys, Ohio, United States)'),
    ('US-STQ', 'US-STQ (Saint Marys, Pennsylvania, United States)'),
    ('US-SMA', 'US-SMA (Saint Marys, West Virginia, United States)'),
    ('US-XSM', 'US-XSM (Saint Marys City, Maryland, United States)'),
    ('US-SMB', 'US-SMB (Saint Matthews, South Carolina, United States)'),
    ('US-RAD', 'US-RAD (Saint Meinrad, Indiana, United States)'),
    ('US-SMK', 'US-SMK (Saint Michael, Alaska, United States)'),
    ('US-TMI', 'US-TMI (Saint Michael, Minnesota, United States)'),
    ('US-IIC', 'US-IIC (Saint Michaels, Maryland, United States)'),
    ('US-SZZ', 'US-SZZ (Saint Nazianz, Wisconsin, United States)'),
    ('US-SO4', 'US-SO4 (Saint Olaf, Iowa, United States)'),
    ('US-IFS', 'US-IFS (Saint Paris, Ohio, United States)'),
    ('US-SXW', 'US-SXW (Saint Paul, Alabama, United States)'),
    ('US-PAJ', 'US-PAJ (Saint Paul, Arkansas, United States)'),
    ('US-8NE', 'US-8NE (Saint Paul, Indiana, United States)'),
    ('US-STP', 'US-STP (Saint Paul, Minnesota, United States)'),
    ('US-PA3', 'US-PA3 (Saint Paul, Missouri, United States)'),
    ('US-NPU', 'US-NPU (Saint Paul, Oregon, United States)'),
    ('US-SAL', 'US-SAL (Saint Paul, Virginia, United States)'),
    ('US-SNP', 'US-SNP (Saint Paul Island, Alaska, United States)'),
    ('US-S67', 'US-S67 (Saint Paul Park, Minnesota, United States)'),
    ('US-SXH', 'US-SXH (Saint Pauls, North Carolina, United States)'),
    ('US-6TT', 'US-6TT (Saint Pete Beach, Florida, United States)'),
    ('US-SIP', 'US-SIP (Saint Peter, Minnesota, United States)'),
    ('US-SQS', 'US-SQS (Saint Peters, Missouri, United States)'),
    ('US-QSZ', 'US-QSZ (Saint Peters, Pennsylvania, United States)'),
    ('US-PIE', 'US-PIE (Saint Petersburg, Florida, United States)'),
    ('US-SRE', 'US-SRE (Saint Rose, Louisiana, United States)'),
    ('US-AIP', 'US-AIP (Saint Rose Plantation, Louisiana, United States)'),
    ('US-SSS', 'US-SSS (Saint Simons Island, Georgia, United States)'),
    ('US-ZSH', 'US-ZSH (Saint Stephen, South Carolina, United States)'),
    ('US-ITQ', 'US-ITQ (Saint Thomas, Missouri, United States)'),
    ('US-XTM', 'US-XTM (Saint Thomas, Pennsylvania, United States)'),
    ('US-8VN', 'US-8VN (Saint Vincent, Minnesota, United States)'),
    ('US-TGN', 'US-TGN (Sainte Genevieve, Missouri, United States)'),
    ('US-575', 'US-575 (Salado, Texas, United States)'),
    ('US-ZIN', 'US-ZIN (Salamanca, New York, United States)'),
    ('US-ECK', 'US-ECK (Sale Creek, Tennessee, United States)'),
    ('US-AAM', 'US-AAM (Salem, Alabama, United States)'),
    ('US-ZSA', 'US-ZSA (Salem, Alabama, United States)'),
    ('US-L26', 'US-L26 (Salem, Arkansas, United States)'),
    ('US-3SE', 'US-3SE (Salem, Connecticut, United States)'),
    ('US-SLO', 'US-SLO (Salem, Illinois, United States)'),
    ('US-SLF', 'US-SLF (Salem, Indiana, United States)'),
    ('US-K2S', 'US-K2S (Salem, Kentucky, United States)'),
    ('US-SLM', 'US-SLM (Salem, Massachusetts, United States)'),
    ('US-SMQ', 'US-SMQ (Salem, Missouri, United States)'),
    ('US-S9L', 'US-S9L (Salem, Nebraska, United States)'),
    ('US-SXA', 'US-SXA (Salem, New Hampshire, United States)'),
    ('US-SEM', 'US-SEM (Salem, New Jersey, United States)'),
    ('US-JSM', 'US-JSM (Salem, New Mexico, United States)'),
    ('US-L7S', 'US-L7S (Salem, New York, United States)'),
    ('US-SAE', 'US-SAE (Salem, Ohio, United States)'),
    ('US-SLE', 'US-SLE (Salem, Oregon, United States)'),
    ('US-S29', 'US-S29 (Salem, South Carolina, United States)'),
    ('US-QLM', 'US-QLM (Salem, South Dakota, United States)'),
    ('US-ZLM', 'US-ZLM (Salem, Utah, United States)'),
    ('US-UYQ', 'US-UYQ (Salem, Virginia, United States)'),
    ('US-MBO', 'US-MBO (Salem, West Virginia, United States)'),
    ('US-S2B', 'US-S2B (Salemburg, North Carolina, United States)'),
    ('US-QVE', 'US-QVE (Salesville, Ohio, United States)'),
    ('US-ZIG', 'US-ZIG (Salida, California, United States)'),
    ('US-SLT', 'US-SLT (Salida, Colorado, United States)'),
    ('US-SLN', 'US-SLN (Salina, Kansas, United States)'),
    ('US-SBO', 'US-SBO (Salina, Utah, United States)'),
    ('US-SNS', 'US-SNS (Salinas, California, United States)'),
    ('US-SJI', 'US-SJI (Saline, Michigan, United States)'),
    ('US-ZYS', 'US-ZYS (Salisbury, Connecticut, United States)'),
    ('US-SLS', 'US-SLS (Salisbury, Massachusetts, United States)'),
    ('US-SBY', 'US-SBY (Salisbury, Maryland, United States)'),
    ('US-ISU', 'US-ISU (Salisbury, Missouri, United States)'),
    ('US-SRW', 'US-SRW (Salisbury, North Carolina, United States)'),
    ('US-SY6', 'US-SY6 (Salisbury, New Hampshire, United States)'),
    ('US-IUR', 'US-IUR (Salisbury, Pennsylvania, United States)'),
    ('US-8VT', 'US-8VT (Salisbury, Vermont, United States)'),
    ('US-YLS', 'US-YLS (Salisbury Mills, New York, United States)'),
    ('US-JLL', 'US-JLL (Salley, South Carolina, United States)'),
    ('US-SIZ', 'US-SIZ (Sallis, Mississippi, United States)'),
    ('US-SLA', 'US-SLA (Sallisaw, Oklahoma, United States)'),
    ('US-SMN', 'US-SMN (Salmon, Idaho, United States)'),
    ('US-ZOM', 'US-ZOM (Salome, Arizona, United States)'),
    ('US-TFP', 'US-TFP (Salt Flat, Texas, United States)'),
    ('US-SLC', 'US-SLC (Salt Lake City, Utah, United States)'),
    ('US-TLP', 'US-TLP (Salt Point, New York, United States)'),
    ('US-SLL', 'US-SLL (Saltillo, Mississippi, United States)'),
    ('US-S2T', 'US-S2T (Saltillo, Tennessee, United States)'),
    ('US-S7O', 'US-S7O (Saltillo, Texas, United States)'),
    ('US-SAS', 'US-SAS (Salton City, California, United States)'),
    ('US-ZXB', 'US-ZXB (Saltsburg, Pennsylvania, United States)'),
    ('US-SAP', 'US-SAP (Saltville, Virginia, United States)'),
    ('US-S74', 'US-S74 (Saluda, North Carolina, United States)'),
    ('US-UDA', 'US-UDA (Saluda, South Carolina, United States)'),
    ('US-KLU', 'US-KLU (Saluda, Virginia, United States)'),
    ('US-6SA', 'US-6SA (Salunga, Pennsylvania, United States)'),
    ('US-DQA', 'US-DQA (Salvisa, Kentucky, United States)'),
    ('US-ZSK', 'US-ZSK (Salyersville, Kentucky, United States)'),
    ('US-JSH', 'US-JSH (Samantha, Alabama, United States)'),
    ('US-ZMS', 'US-ZMS (Sammamish, Washington, United States)'),
    ('US-IOR', 'US-IOR (Samoa, California, United States)'),
    ('US-SMP', 'US-SMP (Sampit, South Carolina, United States)'),
    ('US-SXN', 'US-SXN (Samson, Alabama, United States)'),
    ('US-ZSI', 'US-ZSI (San Acacio, Colorado, United States)'),
    ('US-SA7', 'US-SA7 (San Andreas, California, United States)'),
    ('US-SJT', 'US-SJT (San Angelo, Texas, United States)'),
    ('US-DLM', 'US-DLM (San Anselmo, California, United States)'),
    ('US-AT8', 'US-AT8 (San Antonio, Florida, United States)'),
    ('US-SA5', 'US-SA5 (San Antonio, New Mexico, United States)'),
    ('US-SAT', 'US-SAT (San Antonio, Texas, United States)'),
    ('US-NJZ', 'US-NJZ (San Antonio Heights, California, United States)'),
    ('US-SA9', 'US-SA9 (San Ardo, California, United States)'),
    ('US-SA2', 'US-SA2 (San Augustine, Texas, United States)'),
    ('US-SBZ', 'US-SBZ (San Benito, Texas, United States)'),
    ('US-SBT', 'US-SBT (San Bernardino, California, United States)'),
    ('US-SXB', 'US-SXB (San Bruno, California, United States)'),
    ('US-SQL', 'US-SQL (San Carlos, California, United States)'),
    ('US-SZQ', 'US-SZQ (San Carlos, Graham, Arizona, United States)'),
    ('US-XSC', 'US-XSC (San Carlos, Maricopa, Arizona, United States)'),
    ('US-XMO', 'US-XMO (San Clemente, California, United States)'),
    ('US-SAN', 'US-SAN (San Diego, California, United States)'),
    ('US-SD2', 'US-SD2 (San Diego, Texas, United States)'),
    ('US-SDA', 'US-SDA (San Dimas, California, United States)'),
    ('US-NLP', 'US-NLP (San Felipe, Texas, United States)'),
    ('US-SFR', 'US-SFR (San Fernando, California, United States)'),
    ('US-SFO', 'US-SFO (San Francisco, California, United States)'),
    ('US-SGG', 'US-SGG (San Gabriel, California, United States)'),
    ('US-SG7', 'US-SG7 (San Gabriel, Texas, United States)'),
    ('US-GE2', 'US-GE2 (San Geronimo, California, United States)'),
    ('US-GG5', 'US-GG5 (San Gregorio, California, United States)'),
    ('US-JNO', 'US-JNO (San Jacinto, California, United States)'),
    ('US-JOQ', 'US-JOQ (San Joaquin, California, United States)'),
    ('US-ANJ', 'US-ANJ (San Joaquin River, California, United States)'),
    ('US-S8J', 'US-S8J (San Jon, New Mexico, United States)'),
    ('US-SJC', 'US-SJC (San Jose, California, United States)'),
    ('US-S2J', 'US-S2J (San Jose, Puerto Rico (see also separate entry under PR), United States)'),
    ('US-WSJ', 'US-WSJ (San Juan, Alaska, United States)'),
    ('US-JSZ', 'US-JSZ (San Juan, Texas, United States)'),
    ('US-ZFX', 'US-ZFX (San Juan Bautista, California, United States)'),
    ('US-SAJ', 'US-SAJ (San Juan Capistrano, California, United States)'),
    ('US-JPB', 'US-JPB (San Juan Pueblo, New Mexico, United States)'),
    ('US-SNH', 'US-SNH (San Leandro, California, United States)'),
    ('US-7DN', 'US-7DN (San Leon, Texas, United States)'),
    ('US-YSZ', 'US-YSZ (San Lorenzo, California, United States)'),
    ('US-ZXZ', 'US-ZXZ (San Lucas, California, United States)'),
    ('US-SLI', 'US-SLI (San Luis, Arizona, United States)'),
    ('US-SLU', 'US-SLU (San Luis, Colorado, United States)'),
    ('US-CSL', 'US-CSL (San Luis Obispo, California, United States)'),
    ('US-2SM', 'US-2SM (San Manuel, Arizona, United States)'),
    ('US-SNM', 'US-SNM (San Marcos, California, United States)'),
    ('US-SMC', 'US-SMC (San Marcos, Texas, United States)'),
    ('US-SMD', 'US-SMD (San Marino, California, United States)'),
    ('US-SXJ', 'US-SXJ (San Martin, California, United States)'),
    ('US-SXF', 'US-SXF (San Mateo, California, United States)'),
    ('US-SYL', 'US-SYL (San Miguel, California, United States)'),
    ('US-SAK', 'US-SAK (San Pablo, California, United States)'),
    ('US-SPQ', 'US-SPQ (San Pedro, California, United States)'),
    ('US-QT2', 'US-QT2 (San Quentin, California, United States)'),
    ('US-SRF', 'US-SRF (San Rafael, California, United States)'),
    ('US-SJB', 'US-SJB (San Ramon, California, United States)'),
    ('US-ZSS', 'US-ZSS (San Saba, Texas, United States)'),
    ('US-ZVP', 'US-ZVP (San Tan Valley, Arizona, United States)'),
    ('US-YGC', 'US-YGC (San Ygnacio, Texas, United States)'),
    ('US-SYO', 'US-SYO (San Ysidro, California, United States)'),
    ('US-YSO', 'US-YSO (San Ysidro, New Mexico, United States)'),
    ('US-ZOJ', 'US-ZOJ (Sanborn, Iowa, United States)'),
    ('US-NBQ', 'US-NBQ (Sanborn, New York, United States)'),
    ('US-SZ2', 'US-SZ2 (Sanbornton, New Hampshire, United States)'),
    ('US-SV2', 'US-SV2 (Sanbornville, New Hampshire, United States)'),
    ('US-SDC', 'US-SDC (Sand City, California, United States)'),
    ('US-DCE', 'US-DCE (Sand Coulee, Montana, United States)'),
    ('US-S24', 'US-S24 (Sand Fork, West Virginia, United States)'),
    ('US-SD7', 'US-SD7 (Sand Hills, Texas, United States)'),
    ('US-QDK', 'US-QDK (Sand Lake, Florida, United States)'),
    ('US-SDP', 'US-SDP (Sand Point, Alaska, United States)'),
    ('US-SDQ', 'US-SDQ (Sand Springs, Oklahoma, United States)'),
    ('US-DHK', 'US-DHK (Sanders, Arizona, United States)'),
    ('US-SDI', 'US-SDI (Sanderson, Florida, United States)'),
    ('US-DSA', 'US-DSA (Sanderson, Texas, United States)'),
    ('US-SNV', 'US-SNV (Sandersville, Georgia, United States)'),
    ('US-3SF', 'US-3SF (Sandford, Indiana, United States)'),
    ('US-DIP', 'US-DIP (Sandia Park, New Mexico, United States)'),
    ('US-6SD', 'US-6SD (Sandisfield, Massachusetts, United States)'),
    ('US-BMH', 'US-BMH (Sandoval, Illinois, United States)'),
    ('US-S8A', 'US-S8A (Sandown, New Hampshire, United States)'),
    ('US-NDP', 'US-NDP (Sandpoint, Idaho, United States)'),
    ('US-ZDS', 'US-ZDS (Sands Point, New York, United States)'),
    ('US-SAX', 'US-SAX (Sandston, Virginia, United States)'),
    ('US-ZNS', 'US-ZNS (Sandstone, Minnesota, United States)'),
    ('US-SDW', 'US-SDW (Sandusky, Michigan, United States)'),
    ('US-SKY', 'US-SKY (Sandusky, Erie, Ohio, United States)'),
    ('US-SWH', 'US-SWH (Sandwich, Illinois, United States)'),
    ('US-SWC', 'US-SWC (Sandwich, Massachusetts, United States)'),
    ('US-SJD', 'US-SJD (Sandy, Oregon, United States)'),
    ('US-SJE', 'US-SJE (Sandy, Utah, United States)'),
    ('US-SY3', 'US-SY3 (Sandy Creek, New York, United States)'),
    ('US-YHO', 'US-YHO (Sandy Hook, Connecticut, United States)'),
    ('US-SO8', 'US-SO8 (Sandy Hook, Mississippi, United States)'),
    ('US-AYL', 'US-AYL (Sandy Lake, Pennsylvania, United States)'),
    ('US-SYP', 'US-SYP (Sandy Point, Maine, United States)'),
    ('US-IW9', 'US-IW9 (Sandy Ridge, North Carolina, United States)'),
    ('US-KSR', 'US-KSR (Sandy River, Alaska, United States)'),
    ('US-S3R', 'US-S3R (Sandy Run, South Carolina, United States)'),
    ('US-YZR', 'US-YZR (Sandy Spring, Maryland, United States)'),
    ('US-YSG', 'US-YSG (Sandy Springs, Georgia, United States)'),
    ('US-AYP', 'US-AYP (Sandy Springs, South Carolina, United States)'),
    ('US-DV7', 'US-DV7 (Sandy Valley, Nevada, United States)'),
    ('US-SF6', 'US-SF6 (Sanford, California, United States)'),
    ('US-S9F', 'US-S9F (Sanford, Colorado, United States)'),
    ('US-SFB', 'US-SFB (Sanford, Florida, United States)'),
    ('US-SFM', 'US-SFM (Sanford, Maine, United States)'),
    ('US-FU7', 'US-FU7 (Sanford, Michigan, United States)'),
    ('US-SCF', 'US-SCF (Sanford, North Carolina, United States)'),
    ('US-S3F', 'US-S3F (Sanford, New York, United States)'),
    ('US-SRK', 'US-SRK (Sanger, California, United States)'),
    ('US-SGJ', 'US-SGJ (Sanger, Texas, United States)'),
    ('US-S9A', 'US-S9A (Sangerfield, New York, United States)'),
    ('US-9SV', 'US-9SV (Sangerville, Maine, United States)'),
    ('US-SBP', 'US-SBP (Sanibel, Florida, United States)'),
    ('US-NXJ', 'US-NXJ (Santa, Idaho, United States)'),
    ('US-SNA', 'US-SNA (Santa Ana, California, United States)'),
    ('US-XZB', 'US-XZB (Santa Ana Pueblo, New Mexico, United States)'),
    ('US-NNX', 'US-NNX (Santa Anna, Texas, United States)'),
    ('US-SBA', 'US-SBA (Santa Barbara, California, United States)'),
    ('US-SCZ', 'US-SCZ (Santa Clara, California, United States)'),
    ('US-TCM', 'US-TCM (Santa Clara, New Mexico, United States)'),
    ('US-SKR', 'US-SKR (Santa Clara, Utah, United States)'),
    ('US-SAM', 'US-SAM (Santa Clarita, California, United States)'),
    ('US-SC6', 'US-SC6 (Santa Claus, Indiana, United States)'),
    ('US-SRU', 'US-SRU (Santa Cruz, California, United States)'),
    ('US-TQA', 'US-TQA (Santa Elena, Texas, United States)'),
    ('US-SAF', 'US-SAF (Santa Fe, New Mexico, United States)'),
    ('US-FEZ', 'US-FEZ (Santa Fe, Texas, United States)'),
    ('US-UYR', 'US-UYR (Santa Fe Springs, California, United States)'),
    ('US-SMG', 'US-SMG (Santa Margarita, California, United States)'),
    ('US-SMX', 'US-SMX (Santa Maria, California, United States)'),
    ('US-SMO', 'US-SMO (Santa Monica, California, United States)'),
    ('US-SZP', 'US-SZP (Santa Paula, California, United States)'),
    ('US-STS', 'US-STS (Santa Rosa, California, United States)'),
    ('US-AOA', 'US-AOA (Santa Rosa, New Mexico, United States)'),
    ('US-ZRS', 'US-ZRS (Santa Rosa, Texas, United States)'),
    ('US-JQJ', 'US-JQJ (Santa Rosa Beach, Florida, United States)'),
    ('US-RO2', 'US-RO2 (Santa Rosa Island, California, United States)'),
    ('US-SXT', 'US-SXT (Santa Teresa, New Mexico, United States)'),
    ('US-SQA', 'US-SQA (Santa Ynez, California, United States)'),
    ('US-SY9', 'US-SY9 (Santa Ysabel, California, United States)'),
    ('US-IUQ', 'US-IUQ (Santaquin, Utah, United States)'),
    ('US-SXD', 'US-SXD (Santee, California, United States)'),
    ('US-SA6', 'US-SA6 (Santee, South Carolina, United States)'),
    ('US-P8P', 'US-P8P (Santo, Texas, United States)'),
    ('US-S7P', 'US-S7P (Sapphire, North Carolina, United States)'),
    ('US-APU', 'US-APU (Sapulpa, Oklahoma, United States)'),
    ('US-SFQ', 'US-SFQ (Saraland, Alabama, United States)'),
    ('US-SRN', 'US-SRN (Saranac, Michigan, United States)'),
    ('US-SLK', 'US-SLK (Saranac Lake, New York, United States)'),
    ('US-ZOR', 'US-ZOR (Sarasota, Florida, United States)'),
    ('US-SRQ', 'US-SRQ (Sarasota-Bradenton Apt, Florida, United States)'),
    ('US-XMQ', 'US-XMQ (Saratoga, California, United States)'),
    ('US-SRB', 'US-SRB (Saratoga, Minnesota, United States)'),
    ('US-SAA', 'US-SAA (Saratoga, Wyoming, United States)'),
    ('US-SGA', 'US-SGA (Saratoga Springs, New York, United States)'),
    ('US-S6T', 'US-S6T (Saratoga Springs, Utah, United States)'),
    ('US-XX5', 'US-XX5 (Sarcoxie, Missouri, United States)'),
    ('US-AII', 'US-AII (Sardinia, New York, United States)'),
    ('US-S2D', 'US-S2D (Sardinia, Ohio, United States)'),
    ('US-SSR', 'US-SSR (Sardis, Mississippi, United States)'),
    ('US-AEP', 'US-AEP (Sarepta, Louisiana, United States)'),
    ('US-WSF', 'US-WSF (Sarichef, Alaska, United States)'),
    ('US-S4Y', 'US-S4Y (Sarita, Texas, United States)'),
    ('US-SAO', 'US-SAO (Sarles, North Dakota, United States)'),
    ('US-A98', 'US-A98 (Sarona, Wisconsin, United States)'),
    ('US-SL4', 'US-SL4 (Sartell, Minnesota, United States)'),
    ('US-SJ9', 'US-SJ9 (Sarver, Pennsylvania, United States)'),
    ('US-SAQ', 'US-SAQ (Sasabe, Arizona, United States)'),
    ('US-SAH', 'US-SAH (Sasser, Georgia, United States)'),
    ('US-S9T', 'US-S9T (Satanta, Kansas, United States)'),
    ('US-LTB', 'US-LTB (Satellite Beach, Florida, United States)'),
    ('US-SY5', 'US-SY5 (Saticoy, California, United States)'),
    ('US-ZOP', 'US-ZOP (Satsop, Washington, United States)'),
    ('US-2S2', 'US-2S2 (Satsuma, Alabama, United States)'),
    ('US-S2R', 'US-S2R (Saucier, Mississippi, United States)'),
    ('US-SUV', 'US-SUV (Saugerties, New York, United States)'),
    ('US-SAU', 'US-SAU (Sauget, Illinois, United States)'),
    ('US-UGU', 'US-UGU (Saugus, California, United States)'),
    ('US-UGX', 'US-UGX (Saugus, Massachusetts, United States)'),
    ('US-SC2', 'US-SC2 (Sauk Centre, Minnesota, United States)'),
    ('US-SC3', 'US-SC3 (Sauk City, Wisconsin, United States)'),
    ('US-SRA', 'US-SRA (Sauk Rapids, Minnesota, United States)'),
    ('US-SXL', 'US-SXL (Sauk Village, Illinois, United States)'),
    ('US-VVV', 'US-VVV (Saukville, Wisconsin, United States)'),
    ('US-SSM', 'US-SSM (Sault Sainte Marie, Michigan, United States)'),
    ('US-ZUN', 'US-ZUN (Saunderstown, Rhode Island, United States)'),
    ('US-JMC', 'US-JMC (Sausalito, California, United States)'),
    ('US-9SN', 'US-9SN (Sautee Nacoochee, Georgia, United States)'),
    ('US-SGE', 'US-SGE (Savage, Maryland, United States)'),
    ('US-XLY', 'US-XLY (Savage, Minnesota, United States)'),
    ('US-VGE', 'US-VGE (Savage, Montana, United States)'),
    ('US-SNQ', 'US-SNQ (Savanna, Illinois, United States)'),
    ('US-SAV', 'US-SAV (Savannah, Georgia, United States)'),
    ('US-SA8', 'US-SA8 (Savannah, Missouri, United States)'),
    ('US-XMX', 'US-XMX (Savannah, New York, United States)'),
    ('US-SH8', 'US-SH8 (Savannah, Ohio, United States)'),
    ('US-TSA', 'US-TSA (Savannah, Tennessee, United States)'),
    ('US-VEJ', 'US-VEJ (Saverton, Missouri, United States)'),
    ('US-S6Y', 'US-S6Y (Savery, Wyoming, United States)'),
    ('US-SVA', 'US-SVA (Savoonga, Alaska, United States)'),
    ('US-SYG', 'US-SYG (Savoy, Illinois, United States)'),
    ('US-6SV', 'US-6SV (Savoy, Massachusetts, United States)'),
    ('US-OYT', 'US-OYT (Savoy, Texas, United States)'),
    ('US-XYZ', 'US-XYZ (Sawmills, North Carolina, United States)'),
    ('US-SWR', 'US-SWR (Sawyer, Michigan, United States)'),
    ('US-YXS', 'US-YXS (Sawyer, Minnesota, United States)'),
    ('US-ZFF', 'US-ZFF (Sawyer, Oklahoma, United States)'),
    ('US-S5A', 'US-S5A (Saxapahaw, North Carolina, United States)'),
    ('US-XVL', 'US-XVL (Saxeville, Wisconsin, United States)'),
    ('US-SB2', 'US-SB2 (Saxonburg, Pennsylvania, United States)'),
    ('US-AX2', 'US-AX2 (Saxton, Pennsylvania, United States)'),
    ('US-SYK', 'US-SYK (Saybrook, Connecticut, United States)'),
    ('US-SB4', 'US-SB4 (Saybrook, Ohio, United States)'),
    ('US-AYV', 'US-AYV (Saylesville, Rhode Island, United States)'),
    ('US-YGB', 'US-YGB (Saylorsburg, Pennsylvania, United States)'),
    ('US-YNY', 'US-YNY (Sayner, Wisconsin, United States)'),
    ('US-SY2', 'US-SY2 (Sayre, Oklahoma, United States)'),
    ('US-AYJ', 'US-AYJ (Sayre, Pennsylvania, United States)'),
    ('US-XNA', 'US-XNA (Sayreville, New Jersey, United States)'),
    ('US-SYS', 'US-SYS (Sayville, New York, United States)'),
    ('US-QJZ', 'US-QJZ (Scales Mound, Illinois, United States)'),
    ('US-ZVN', 'US-ZVN (Scammon, Kansas, United States)'),
    ('US-SCM', 'US-SCM (Scammon Bay, Alaska, United States)'),
    ('US-SC9', 'US-SC9 (Scanlon, Minnesota, United States)'),
    ('US-SCA', 'US-SCA (Scappoose, Oregon, United States)'),
    ('US-SZX', 'US-SZX (Scarborough, Maine, United States)'),
    ('US-SCG', 'US-SCG (Scarsdale, New York, United States)'),
    ('US-SFT', 'US-SFT (Schaefferstown, Pennsylvania, United States)'),
    ('US-GHK', 'US-GHK (Schaghticoke, New York, United States)'),
    ('US-SCX', 'US-SCX (Schaller, Iowa, United States)'),
    ('US-JMH', 'US-JMH (Schaumburg, Illinois, United States)'),
    ('US-SCH', 'US-SCH (Schenectady, New York, United States)'),
    ('US-NVU', 'US-NVU (Schenevus, New York, United States)'),
    ('US-SCP', 'US-SCP (Schenley, Pennsylvania, United States)'),
    ('US-SVL', 'US-SVL (Schererville, Indiana, United States)'),
    ('US-SRT', 'US-SRT (Schertz, Texas, United States)'),
    ('US-SID', 'US-SID (Schiller Park, Illinois, United States)'),
    ('US-HSW', 'US-HSW (Schleswig, Iowa, United States)'),
    ('US-SK5', 'US-SK5 (Schnecksville, Pennsylvania, United States)'),
    ('US-SKN', 'US-SKN (Schodack Landing, New York, United States)'),
    ('US-SFW', 'US-SFW (Schofield, Wisconsin, United States)'),
    ('US-SR8', 'US-SR8 (Schoharie, New York, United States)'),
    ('US-SZC', 'US-SZC (Scholls, Oregon, United States)'),
    ('US-OLC', 'US-OLC (Schoolcraft, Michigan, United States)'),
    ('US-S9C', 'US-S9C (Schriever, Louisiana, United States)'),
    ('US-SBW', 'US-SBW (Schulenburg, Texas, United States)'),
    ('US-SHJ', 'US-SHJ (Schuyler, Nebraska, United States)'),
    ('US-SE6', 'US-SE6 (Schuyler, Virginia, United States)'),
    ('US-SV3', 'US-SV3 (Schuylerville, New York, United States)'),
    ('US-SKL', 'US-SKL (Schuylkill, Pennsylvania, United States)'),
    ('US-H7A', 'US-H7A (Schuylkill Haven, Pennsylvania, United States)'),
    ('US-SKU', 'US-SKU (Schuylkill Haven, Pennsylvania, United States)'),
    ('US-S77', 'US-S77 (Schwenksville, Pennsylvania, United States)'),
    ('US-HL9', 'US-HL9 (Science Hill, Kentucky, United States)'),
    ('US-S44', 'US-S44 (Scio, Oregon, United States)'),
    ('US-2SV', 'US-2SV (Sciotoville, Ohio, United States)'),
    ('US-IJC', 'US-IJC (Scipio Center, New York, United States)'),
    ('US-SCU', 'US-SCU (Scituate, Massachusetts, United States)'),
    ('US-SCO', 'US-SCO (Scobey, Montana, United States)'),
    ('US-SCW', 'US-SCW (Scobeyville, New Jersey, United States)'),
    ('US-XLQ', 'US-XLQ (Scofield, Utah, United States)'),
    ('US-M8S', 'US-M8S (Scooba, Mississippi, United States)'),
    ('US-SPJ', 'US-SPJ (Scotch Plains, New Jersey, United States)'),
    ('US-SIA', 'US-SIA (Scotia, California, United States)'),
    ('US-SOA', 'US-SOA (Scotia, New York, United States)'),
    ('US-9SD', 'US-9SD (Scotland, Pennsylvania, United States)'),
    ('US-SO2', 'US-SO2 (Scotland, South Dakota, United States)'),
    ('US-SCD', 'US-SCD (Scotland Neck, North Carolina, United States)'),
    ('US-ZKO', 'US-ZKO (Scott, Louisiana, United States)'),
    ('US-XOT', 'US-XOT (Scott, Mississippi, United States)'),
    ('US-SB3', 'US-SB3 (Scott Air Force Base, Illinois, United States)'),
    ('US-ZSN', 'US-ZSN (Scott City, Kansas, United States)'),
    ('US-SCQ', 'US-SCQ (Scott City, Missouri, United States)'),
    ('US-DZQ', 'US-DZQ (Scott Depot, West Virginia, United States)'),
    ('US-S7M', 'US-S7M (Scott Mills, Oregon, United States)'),
    ('US-TW6', 'US-TW6 (Scott Township, Pennsylvania, United States)'),
    ('US-SZD', 'US-SZD (Scottdale, Georgia, United States)'),
    ('US-SZE', 'US-SZE (Scottdale, Pennsylvania, United States)'),
    ('US-XOS', 'US-XOS (Scotts, Michigan, United States)'),
    ('US-S4H', 'US-S4H (Scotts Hill, Tennessee, United States)'),
    ('US-SV4', 'US-SV4 (Scotts Valley, California, United States)'),
    ('US-BFF', 'US-BFF (Scottsbluff, Nebraska, United States)'),
    ('US-SQB', 'US-SQB (Scottsboro, Alabama, United States)'),
    ('US-SSZ', 'US-SSZ (Scottsburg, Indiana, United States)'),
    ('US-OZG', 'US-OZG (Scottsburg, Virginia, United States)'),
    ('US-STZ', 'US-STZ (Scottsdale, Arizona, United States)'),
    ('US-SCV', 'US-SCV (Scottsville, Kentucky, United States)'),
    ('US-OTV', 'US-OTV (Scottsville, New York, United States)'),
    ('US-SZF', 'US-SZF (Scottsville, Texas, United States)'),
    ('US-TTS', 'US-TTS (Scottsville, Virginia, United States)'),
    ('US-SCN', 'US-SCN (Scottville, Michigan, United States)'),
    ('US-RRA', 'US-RRA (Scranton, Arkansas, United States)'),
    ('US-S53', 'US-S53 (Scranton, Iowa, United States)'),
    ('US-DCN', 'US-DCN (Scranton, North Dakota, United States)'),
    ('US-SCR', 'US-SCR (Scranton, Pennsylvania, United States)'),
    ('US-SCB', 'US-SCB (Scribner, Nebraska, United States)'),
    ('US-7OL', 'US-7OL (Sea Cliff, New York, United States)'),
    ('US-GXI', 'US-GXI (Sea Girt, New Jersey, United States)'),
    ('US-QSI', 'US-QSI (Sea Island, Georgia, United States)'),
    ('US-SK8', 'US-SK8 (Seabeck, Washington, United States)'),
    ('US-S7B', 'US-S7B (Seaboard, North Carolina, United States)'),
    ('US-EBK', 'US-EBK (Seabrook, New Hampshire, United States)'),
    ('US-SBJ', 'US-SBJ (Seabrook, New Jersey, United States)'),
    ('US-EQQ', 'US-EQQ (Seabrook, South Carolina, United States)'),
    ('US-SEO', 'US-SEO (Seabrook, Texas, United States)'),
    ('US-XLR', 'US-XLR (Seadrift, Texas, United States)'),
    ('US-SFE', 'US-SFE (Seaford, Delaware, United States)'),
    ('US-QSF', 'US-QSF (Seaford, New York, United States)'),
    ('US-SVI', 'US-SVI (Seagoville, Texas, United States)'),
    ('US-SGK', 'US-SGK (Seagraves, Texas, United States)'),
    ('US-EOV', 'US-EOV (Seagrove, North Carolina, United States)'),
    ('US-SYB', 'US-SYB (Seal Bay, Alaska, United States)'),
    ('US-SLH', 'US-SLH (Seal Beach, California, United States)'),
    ('US-9VE', 'US-9VE (Seal Cove, Maine, United States)'),
    ('US-ZRK', 'US-ZRK (Seal Rock, Oregon, United States)'),
    ('US-AQE', 'US-AQE (Seale, Alabama, United States)'),
    ('US-SLY', 'US-SLY (Sealy, Texas, United States)'),
    ('US-SRC', 'US-SRC (Searcy, Arkansas, United States)'),
    ('US-SL5', 'US-SL5 (Searles, California, United States)'),
    ('US-S3S', 'US-S3S (Sears, Michigan, United States)'),
    ('US-JUR', 'US-JUR (Searsburg, Vermont, United States)'),
    ('US-SM4', 'US-SM4 (Searsmont, Maine, United States)'),
    ('US-SRP', 'US-SRP (Searsport, Maine, United States)'),
    ('US-XLU', 'US-XLU (Seaside, California, United States)'),
    ('US-YSE', 'US-YSE (Seaside, Oregon, United States)'),
    ('US-SH2', 'US-SH2 (Seaside Heights, New Jersey, United States)'),
    ('US-SEZ', 'US-SEZ (Seatac, Washington, United States)'),
    ('US-SEA', 'US-SEA (Seattle, Washington, United States)'),
    ('US-S6E', 'US-S6E (Seaview, Washington, United States)'),
    ('US-8SB', 'US-8SB (Sebago, Maine, United States)'),
    ('US-YKQ', 'US-YKQ (Sebago Lake, Maine, United States)'),
    ('US-SZG', 'US-SZG (Sebastian, Florida, United States)'),
    ('US-XNB', 'US-XNB (Sebastian, Texas, United States)'),
    ('US-SYD', 'US-SYD (Sebastopol, California, United States)'),
    ('US-XLO', 'US-XLO (Sebastopol, Mississippi, United States)'),
    ('US-SWB', 'US-SWB (Sebewaing, Michigan, United States)'),
    ('US-YSB', 'US-YSB (Sebree, Kentucky, United States)'),
    ('US-SEF', 'US-SEF (Sebring, Florida, United States)'),
    ('US-SEB', 'US-SEB (Sebring, Ohio, United States)'),
    ('US-SC4', 'US-SC4 (Secane, Pennsylvania, United States)'),
    ('US-UYK', 'US-UYK (Secaucus, New Jersey, United States)'),
    ('US-OZQ', 'US-OZQ (Secor, Illinois, United States)'),
    ('US-S4E', 'US-S4E (Section, Alabama, United States)'),
    ('US-ZSY', 'US-ZSY (Security, Colorado, United States)'),
    ('US-S3D', 'US-S3D (Sedalia, Colorado, United States)'),
    ('US-DMO', 'US-DMO (Sedalia, Missouri, United States)'),
    ('US-SE4', 'US-SE4 (Sedan, Kansas, United States)'),
    ('US-S2Y', 'US-S2Y (Sedley, Virginia, United States)'),
    ('US-SDX', 'US-SDX (Sedona, Arizona, United States)'),
    ('US-SW2', 'US-SW2 (Sedro Woolley, Washington, United States)'),
    ('US-SWK', 'US-SWK (Seekonk, Massachusetts, United States)'),
    ('US-SY4', 'US-SY4 (Seeley, California, United States)'),
    ('US-EFF', 'US-EFF (Seffner, Florida, United States)'),
    ('US-SQU', 'US-SQU (Seguin, Texas, United States)'),
    ('US-O8K', 'US-O8K (Seiling, Oklahoma, United States)'),
    ('US-SEC', 'US-SEC (Seiple, Pennsylvania, United States)'),
    ('US-EHW', 'US-EHW (Selah, Washington, United States)'),
    ('US-WLK', 'US-WLK (Selawik, Alaska, United States)'),
    ('US-SEL', 'US-SEL (Selby, California, United States)'),
    ('US-YVD', 'US-YVD (Selbyville, Delaware, United States)'),
    ('US-EXL', 'US-EXL (Selden, New York, United States)'),
    ('US-SOV', 'US-SOV (Seldovia, Alaska, United States)'),
    ('US-S66', 'US-S66 (Seligman, Arizona, United States)'),
    ('US-SEG', 'US-SEG (Selinsgrove, Pennsylvania, United States)'),
    ('US-SKI', 'US-SKI (Selkirk, New York, United States)'),
    ('US-SEU', 'US-SEU (Sellersburg, Indiana, United States)'),
    ('US-XVI', 'US-XVI (Sellersville, Pennsylvania, United States)'),
    ('US-SES', 'US-SES (Selma, Alabama, United States)'),
    ('US-SQZ', 'US-SQZ (Selma, California, United States)'),
    ('US-XZY', 'US-XZY (Selma, Indiana, United States)'),
    ('US-SQC', 'US-SQC (Selma, North Carolina, United States)'),
    ('US-OSM', 'US-OSM (Selma, Oregon, United States)'),
    ('US-SQD', 'US-SQD (Selma, Texas, United States)'),
    ('US-SQE', 'US-SQE (Selmer, Tennessee, United States)'),
    ('US-EIY', 'US-EIY (Seminary, Mississippi, United States)'),
    ('US-SE5', 'US-SE5 (Seminole, Florida, United States)'),
    ('US-SXO', 'US-SXO (Seminole, North Carolina, United States)'),
    ('US-ZMD', 'US-ZMD (Seminole, Oklahoma, United States)'),
    ('US-SOE', 'US-SOE (Seminole, Texas, United States)'),
    ('US-EME', 'US-EME (Semmes, Alabama, United States)'),
    ('US-NCZ', 'US-NCZ (Semora, North Carolina, United States)'),
    ('US-XAH', 'US-XAH (Senath, Missouri, United States)'),
    ('US-SEN', 'US-SEN (Senatobia, Mississippi, United States)'),
    ('US-S7C', 'US-S7C (Seneca, Iowa, United States)'),
    ('US-XMI', 'US-XMI (Seneca, Illinois, United States)'),
    ('US-EEC', 'US-EEC (Seneca, Kansas, United States)'),
    ('US-SNE', 'US-SNE (Seneca, Missouri, United States)'),
    ('US-UYP', 'US-UYP (Seneca, New York, United States)'),
    ('US-ZYC', 'US-ZYC (Seneca, Pennsylvania, United States)'),
    ('US-SQW', 'US-SQW (Seneca, South Carolina, United States)'),
    ('US-SFS', 'US-SFS (Seneca Falls, New York, United States)'),
    ('US-XMJ', 'US-XMJ (Senecaville, Ohio, United States)'),
    ('US-SN2', 'US-SN2 (Senoia, Georgia, United States)'),
    ('US-SQF', 'US-SQF (Sepulveda, California, United States)'),
    ('US-SQ5', 'US-SQ5 (Sequatchie, Tennessee, United States)'),
    ('US-SQV', 'US-SQV (Sequim, Washington, United States)'),
    ('US-TSQ', 'US-TSQ (Sequin, Texas, United States)'),
    ('US-KSS', 'US-KSS (Serena, Illinois, United States)'),
    ('US-SGB', 'US-SGB (Sergeant Bluff, Iowa, United States)'),
    ('US-KQ3', 'US-KQ3 (Sesser, Illinois, United States)'),
    ('US-SV9', 'US-SV9 (Seven Fields, Pennsylvania, United States)'),
    ('US-EVP', 'US-EVP (Seven Points, Texas, United States)'),
    ('US-Q6Z', 'US-Q6Z (Seven Springs, North Carolina, United States)'),
    ('US-KVV', 'US-KVV (Seven Valleys, Pennsylvania, United States)'),
    ('US-S7V', 'US-S7V (Severance, Colorado, United States)'),
    ('US-SEV', 'US-SEV (Severn, Maryland, United States)'),
    ('US-SVN', 'US-SVN (Severn, North Carolina, United States)'),
    ('US-SVJ', 'US-SVJ (Severn, Virginia, United States)'),
    ('US-SNR', 'US-SNR (Severna Park, Maryland, United States)'),
    ('US-SXR', 'US-SXR (Sevier, North Carolina, United States)'),
    ('US-SVU', 'US-SVU (Sevierville, Tennessee, United States)'),
    ('US-ZVL', 'US-ZVL (Seville, Ohio, United States)'),
    ('US-UOS', 'US-UOS (Sewanee, Tennessee, United States)'),
    ('US-SWD', 'US-SWD (Seward, Alaska, United States)'),
    ('US-QSR', 'US-QSR (Seward, Illinois, United States)'),
    ('US-NSR', 'US-NSR (Seward, Nebraska, United States)'),
    ('US-SWN', 'US-SWN (Sewaren, New Jersey, United States)'),
    ('US-YSW', 'US-YSW (Sewell, New Jersey, United States)'),
    ('US-S5T', "US-S5T (Sewell's Point, Virginia, United States)"),
    ('US-EWC', 'US-EWC (Sewickley, Pennsylvania, United States)'),
    ('US-SZK', 'US-SZK (Seymour, Connecticut, United States)'),
    ('US-EOU', 'US-EOU (Seymour, Iowa, United States)'),
    ('US-SER', 'US-SER (Seymour, Indiana, United States)'),
    ('US-SEJ', 'US-SEJ (Seymour, Missouri, United States)'),
    ('US-EYU', 'US-EYU (Seymour, Tennessee, United States)'),
    ('US-SET', 'US-SET (Seymour, Texas, United States)'),
    ('US-SYW', 'US-SYW (Seymour, Wisconsin, United States)'),
    ('US-S97', 'US-S97 (Shackelefords, Virginia, United States)'),
    ('US-S5F', 'US-S5F (Shacklefords, Virginia, United States)'),
    ('US-DGP', 'US-DGP (Shade Gap, Pennsylvania, United States)'),
    ('US-AD2', 'US-AD2 (Shadeland, Tippecanoe, Indiana, United States)'),
    ('US-SZJ', 'US-SZJ (Shady Dale, Georgia, United States)'),
    ('US-DYG', 'US-DYG (Shady Grove, Pennsylvania, United States)'),
    ('US-IYP', 'US-IYP (Shady Point, Oklahoma, United States)'),
    ('US-RYS', 'US-RYS (Shady Spring, West Virginia, United States)'),
    ('US-SHY', 'US-SHY (Shadyside, Ohio, United States)'),
    ('US-SF7', 'US-SF7 (Shafer, Minnesota, United States)'),
    ('US-MIT', 'US-MIT (Shafter, California, United States)'),
    ('US-SH3', 'US-SH3 (Shafter, Kern, California, United States)'),
    ('US-S2H', 'US-S2H (Shaftsbury, Vermont, United States)'),
    ('US-SHX', 'US-SHX (Shageluk, Alaska, United States)'),
    ('US-XSK', 'US-XSK (Shaker Heights, Ohio, United States)'),
    ('US-SKE', 'US-SKE (Shakopee, Minnesota, United States)'),
    ('US-SKK', 'US-SKK (Shaktoolik, Alaska, United States)'),
    ('US-SR4', 'US-SR4 (Shalimar, Florida, United States)'),
    ('US-SLX', 'US-SLX (Shallotte, North Carolina, United States)'),
    ('US-S9H', 'US-S9H (Shallowater, Texas, United States)'),
    ('US-YSH', 'US-YSH (Shamokin, Pennsylvania, United States)'),
    ('US-SH4', 'US-SH4 (Shamong, New Jersey, United States)'),
    ('US-SR5', 'US-SR5 (Shamrock, Wheeler, Texas, United States)'),
    ('US-JHD', 'US-JHD (Shandon, California, United States)'),
    ('US-DOZ', 'US-DOZ (Shandon, Ohio, United States)'),
    ('US-NRI', 'US-NRI (Shangri-la, Oklahoma, United States)'),
    ('US-AZK', 'US-AZK (Shannock, Rhode Island, United States)'),
    ('US-SHO', 'US-SHO (Shannon, Georgia, United States)'),
    ('US-S7N', 'US-S7N (Shannon, Illinois, United States)'),
    ('US-SZN', 'US-SZN (Shannon, Mississippi, United States)'),
    ('US-S2N', 'US-S2N (Shannon, North Carolina, United States)'),
    ('US-8IG', 'US-8IG (Shapleigh, Maine, United States)'),
    ('US-S7H', 'US-S7H (Sharon, Connecticut, United States)'),
    ('US-SHM', 'US-SHM (Sharon, Massachusetts, United States)'),
    ('US-SHQ', 'US-SHQ (Sharon, Pennsylvania, United States)'),
    ('US-SN3', 'US-SN3 (Sharon, Vermont, United States)'),
    ('US-ISH', 'US-ISH (Sharon, Wisconsin, United States)'),
    ('US-CXZ', 'US-CXZ (Sharon Center, Ohio, United States)'),
    ('US-SHL', 'US-SHL (Sharon Hill, Pennsylvania, United States)'),
    ('US-SHS', 'US-SHS (Sharon Springs, New York, United States)'),
    ('US-XMA', 'US-XMA (Sharonville, Ohio, United States)'),
    ('US-S22', 'US-S22 (Sharpes, Florida, United States)'),
    ('US-3SG', 'US-3SG (Sharpsburg, Kentucky, United States)'),
    ('US-RPB', 'US-RPB (Sharpsburg, North Carolina, United States)'),
    ('US-S7G', 'US-S7G (Sharpsburg, Pennsylvania, United States)'),
    ('US-I9H', 'US-I9H (Sharpsville, Indiana, United States)'),
    ('US-SJS', 'US-SJS (Sharpsville, Pennsylvania, United States)'),
    ('US-SL8', 'US-SL8 (Shartlesville, Pennsylvania, United States)'),
    ('US-4SC', 'US-4SC (Shasta, California, United States)'),
    ('US-S9K', 'US-S9K (Shasta Lake, California, United States)'),
    ('US-SUK', 'US-SUK (Shattuck, Oklahoma, United States)'),
    ('US-2SL', 'US-2SL (Shaver Lake, California, United States)'),
    ('US-S9V', 'US-S9V (Shavertown, Pennsylvania, United States)'),
    ('US-JXS', 'US-JXS (Shaw, Mississippi, United States)'),
    ('US-ZFH', 'US-ZFH (Shaw Air Force Base, South Carolina, United States)'),
    ('US-SWS', 'US-SWS (Shawano, Wisconsin, United States)'),
    ('US-USM', 'US-USM (Shawmut, Maine, United States)'),
    ('US-SHC', 'US-SHC (Shawnee, Kansas, United States)'),
    ('US-SNL', 'US-SNL (Shawnee, Oklahoma, United States)'),
    ('US-SM2', 'US-SM2 (Shawnee Mission, Kansas, United States)'),
    ('US-8SD', 'US-8SD (Shawnee on Delaware, Pennsylvania, United States)'),
    ('US-SBM', 'US-SBM (Sheboygan, Wisconsin, United States)'),
    ('US-SBF', 'US-SBF (Sheboygan Falls, Wisconsin, United States)'),
    ('US-YSD', 'US-YSD (Shedd, Oregon, United States)'),
    ('US-SMU', 'US-SMU (Sheep Mountain, Alaska, United States)'),
    ('US-SHF', 'US-SHF (Sheffield, Alabama, United States)'),
    ('US-SED', 'US-SED (Sheffield, Iowa, United States)'),
    ('US-6FL', 'US-6FL (Sheffield, Illinois, United States)'),
    ('US-QSH', 'US-QSH (Sheffield, Massachusetts, United States)'),
    ('US-HEI', 'US-HEI (Sheffield, Ohio, United States)'),
    ('US-S5D', 'US-S5D (Sheffield, Pennsylvania, United States)'),
    ('US-7SE', 'US-7SE (Sheffield, Vermont, United States)'),
    ('US-SL9', 'US-SL9 (Sheffield Lake, Ohio, United States)'),
    ('US-HFG', 'US-HFG (Sheffield Village, Ohio, United States)'),
    ('US-SB8', 'US-SB8 (Shelburne, Vermont, United States)'),
    ('US-HFS', 'US-HFS (Shelburne Falls, Massachusetts, United States)'),
    ('US-ISY', 'US-ISY (Shelby, Iowa, United States)'),
    ('US-INH', 'US-INH (Shelby, Indiana, United States)'),
    ('US-SDL', 'US-SDL (Shelby, Michigan, United States)'),
    ('US-SBX', 'US-SBX (Shelby, Montana, United States)'),
    ('US-SEY', 'US-SEY (Shelby, North Carolina, United States)'),
    ('US-NE5', 'US-NE5 (Shelby, Nebraska, United States)'),
    ('US-SBI', 'US-SBI (Shelby, Ohio, United States)'),
    ('US-W7W', 'US-W7W (Shelby, Wisconsin, United States)'),
    ('US-SN8', 'US-SN8 (Shelby Township, Michigan, United States)'),
    ('US-SBV', 'US-SBV (Shelbyville, Illinois, United States)'),
    ('US-SYH', 'US-SYH (Shelbyville, Indiana, United States)'),
    ('US-SVZ', 'US-SVZ (Shelbyville, Kentucky, United States)'),
    ('US-QYV', 'US-QYV (Shelbyville, Michigan, United States)'),
    ('US-SQG', 'US-SQG (Shelbyville, Missouri, United States)'),
    ('US-SYI', 'US-SYI (Shelbyville, Tennessee, United States)'),
    ('US-IYE', 'US-IYE (Shelbyville, Texas, United States)'),
    ('US-SEI', 'US-SEI (Sheldon, Iowa, United States)'),
    ('US-SQP', 'US-SQP (Sheldon, Missouri, United States)'),
    ('US-XMB', 'US-XMB (Sheldon, Texas, United States)'),
    ('US-7SH', 'US-7SH (Sheldon, Vermont, United States)'),
    ('US-Z4X', 'US-Z4X (Sheldon, Wisconsin, United States)'),
    ('US-SXP', 'US-SXP (Sheldon Point, Alaska, United States)'),
    ('US-SQK', 'US-SQK (Sheldon Springs, Vermont, United States)'),
    ('US-VSV', 'US-VSV (Sheldonville, Massachusetts, United States)'),
    ('US-EOB', 'US-EOB (Shell Knob, Missouri, United States)'),
    ('US-HL8', 'US-HL8 (Shell Lake, Wisconsin, United States)'),
    ('US-SR2', 'US-SR2 (Shell Rock, Iowa, United States)'),
    ('US-SHZ', 'US-SHZ (Shelley, Idaho, United States)'),
    ('US-XMC', 'US-XMC (Shellman, Georgia, United States)'),
    ('US-S8H', 'US-S8H (Shelocta, Pennsylvania, United States)'),
    ('US-XSI', 'US-XSI (Shelter Island, New York, United States)'),
    ('US-HDH', 'US-HDH (Shelter Island Heights, New York, United States)'),
    ('US-SQR', 'US-SQR (Shelton, Connecticut, United States)'),
    ('US-JLT', 'US-JLT (Shelton, Nebraska, United States)'),
    ('US-SHN', 'US-SHN (Shelton, Washington, United States)'),
    ('US-SYA', 'US-SYA (Shemya, Alaska, United States)'),
    ('US-UYS', 'US-UYS (Shenandoah, Georgia, United States)'),
    ('US-SDH', 'US-SDH (Shenandoah, Iowa, United States)'),
    ('US-DOH', 'US-DOH (Shenandoah, Texas, United States)'),
    ('US-SZH', 'US-SZH (Shenandoah, Virginia, United States)'),
    ('US-SJ8', 'US-SJ8 (Shenandoah Junction, West Virginia, United States)'),
    ('US-EFH', 'US-EFH (Shepherd, Michigan, United States)'),
    ('US-HHD', 'US-HHD (Shepherd, Montana, United States)'),
    ('US-HPE', 'US-HPE (Shepherd, Texas, United States)'),
    ('US-8ST', 'US-8ST (Shepherdstown, West Virginia, United States)'),
    ('US-SQN', 'US-SQN (Shepherdsville, Kentucky, United States)'),
    ('US-XSX', 'US-XSX (Sheppard, Texas, United States)'),
    ('US-9SP', 'US-9SP (Sheppton, Pennsylvania, United States)'),
    ('US-ZSO', 'US-ZSO (Sherborn, Massachusetts, United States)'),
    ('US-SRR', 'US-SRR (Sherburne, New York, United States)'),
    ('US-SIW', 'US-SIW (Sheridan, Arkansas, United States)'),
    ('US-SDV', 'US-SDV (Sheridan, Colorado, United States)'),
    ('US-5SD', 'US-5SD (Sheridan, Illinois, United States)'),
    ('US-SD9', 'US-SD9 (Sheridan, Indiana, United States)'),
    ('US-SJX', 'US-SJX (Sheridan, Michigan, United States)'),
    ('US-SRD', 'US-SRD (Sheridan, New York, United States)'),
    ('US-SJG', 'US-SJG (Sheridan, Oregon, United States)'),
    ('US-SHR', 'US-SHR (Sheridan, Wyoming, United States)'),
    ('US-XMP', 'US-XMP (Sherman, Connecticut, United States)'),
    ('US-SZM', 'US-SZM (Sherman, Mississippi, United States)'),
    ('US-DZZ', 'US-DZZ (Sherman, New York, United States)'),
    ('US-SHP', 'US-SHP (Sherman, Texas, United States)'),
    ('US-SJJ', 'US-SJJ (Sherman Oaks, California, United States)'),
    ('US-PNX', 'US-PNX (Sherman-Denison, Texas, United States)'),
    ('US-SML', 'US-SML (Shermans Dale, Pennsylvania, United States)'),
    ('US-SJK', 'US-SJK (Sherrard, Illinois, United States)'),
    ('US-RL8', 'US-RL8 (Sherrill, Arkansas, United States)'),
    ('US-RRI', 'US-RRI (Sherrill, New York, United States)'),
    ('US-S2F', 'US-S2F (Sherrills Ford, North Carolina, United States)'),
    ('US-YRW', 'US-YRW (Sherwood, Arkansas, United States)'),
    ('US-S3W', 'US-S3W (Sherwood, Michigan, United States)'),
    ('US-SHW', 'US-SHW (Sherwood, North Dakota, United States)'),
    ('US-SJU', 'US-SJU (Sherwood, Oregon, United States)'),
    ('US-SR7', 'US-SR7 (Sherwood, Wisconsin, United States)'),
    ('US-SVB', 'US-SVB (Shickshinny, Pennsylvania, United States)'),
    ('US-IDK', 'US-IDK (Shidler, Oklahoma, United States)'),
    ('US-ILH', 'US-ILH (Shiloh, Illinois, United States)'),
    ('US-OYJ', 'US-OYJ (Shiloh, New Jersey, United States)'),
    ('US-VVO', 'US-VVO (Shiloh, Ohio, United States)'),
    ('US-INR', 'US-INR (Shiner, Texas, United States)'),
    ('US-XSH', 'US-XSH (Shingle Springs, California, United States)'),
    ('US-S3O', 'US-S3O (Shingletown, California, United States)'),
    ('US-SKF', 'US-SKF (Shinnston, West Virginia, United States)'),
    ('US-SBQ', 'US-SBQ (Ship Bottom, New Jersey, United States)'),
    ('US-IPX', 'US-IPX (Ship Island, Mississippi, United States)'),
    ('US-SSG', 'US-SSG (Shippensburg, Pennsylvania, United States)'),
    ('US-YNV', 'US-YNV (Shippenville, Pennsylvania, United States)'),
    ('US-ZHP', 'US-ZHP (Shippingport, Pennsylvania, United States)'),
    ('US-S2P', 'US-S2P (Shipshewana, Indiana, United States)'),
    ('US-SVF', 'US-SVF (Shiremanstown, Pennsylvania, United States)'),
    ('US-SJR', 'US-SJR (Shirley, Massachusetts, United States)'),
    ('US-WSH', 'US-WSH (Shirley, New York, United States)'),
    ('US-SB6', 'US-SB6 (Shirleysburg, Pennsylvania, United States)'),
    ('US-SHH', 'US-SHH (Shishmaref, Alaska, United States)'),
    ('US-IVE', 'US-IVE (Shively, Kentucky, United States)'),
    ('US-HCB', 'US-HCB (Shoal Cove, Alaska, United States)'),
    ('US-YHZ', 'US-YHZ (Shoals, Indiana, United States)'),
    ('US-KVM', 'US-KVM (Shoemakersville, Pennsylvania, United States)'),
    ('US-H78', 'US-H78 (Shohola, Pennsylvania, United States)'),
    ('US-XSA', 'US-XSA (Shokan, New York, United States)'),
    ('US-RC5', 'US-RC5 (Shoreacres, Texas, United States)'),
    ('US-XLZ', 'US-XLZ (Shoreham, New York, United States)'),
    ('US-SRH', 'US-SRH (Shoreham, Vermont, United States)'),
    ('US-SRI', 'US-SRI (Shoreline, Washington, United States)'),
    ('US-SHB', 'US-SHB (Shoreview, Minnesota, United States)'),
    ('US-SW3', 'US-SW3 (Shorewood, Illinois, United States)'),
    ('US-DO9', 'US-DO9 (Shorewood, Minnesota, United States)'),
    ('US-SJV', 'US-SJV (Shorewood, Oregon, United States)'),
    ('US-S9W', 'US-S9W (Shorewood, Wisconsin, United States)'),
    ('US-XSY', 'US-XSY (Short Hills, New Jersey, United States)'),
    ('US-EOH', 'US-EOH (Shorter, Alabama, United States)'),
    ('US-TRV', 'US-TRV (Shorterville, Alabama, United States)'),
    ('US-SS8', 'US-SS8 (Shortsville, New York, United States)'),
    ('US-HQS', 'US-HQS (Shoshone, California, United States)'),
    ('US-OHZ', 'US-OHZ (Shoshone, Idaho, United States)'),
    ('US-GL5', 'US-GL5 (Shoshone County, Idaho, United States)'),
    ('US-SN4', 'US-SN4 (Shoshoni, Wyoming, United States)'),
    ('US-SOW', 'US-SOW (Show Low, Arizona, United States)'),
    ('US-SIH', 'US-SIH (Showell, Maryland, United States)'),
    ('US-SKO', 'US-SKO (Showhegan, Maine, United States)'),
    ('US-OHS', 'US-OHS (Shreve, Ohio, United States)'),
    ('US-SHV', 'US-SHV (Shreveport, Louisiana, United States)'),
    ('US-SHU', 'US-SHU (Shrewsbury, Massachusetts, United States)'),
    ('US-EZY', 'US-EZY (Shrewsbury, New Jersey, United States)'),
    ('US-QSY', 'US-QSY (Shrewsbury, Pennsylvania, United States)'),
    ('US-QZY', 'US-QZY (Shrewsbury, West Virginia, United States)'),
    ('US-S5L', 'US-S5L (Shroon, New York, United States)'),
    ('US-SHK', 'US-SHK (Shrub Oak, New York, United States)'),
    ('US-SUB', 'US-SUB (Shubuta, Mississippi, United States)'),
    ('US-HJB', 'US-HJB (Shullsburg, Wisconsin, United States)'),
    ('US-UWX', 'US-UWX (Shumway, Illinois, United States)'),
    ('US-SHG', 'US-SHG (Shungnak, Alaska, United States)'),
    ('US-HQK', 'US-HQK (Shuqualak, Mississippi, United States)'),
    ('US-UY9', 'US-UY9 (Shutesbury, Massachusetts, United States)'),
    ('US-PS4', 'US-PS4 (Siberia, Indiana, United States)'),
    ('US-ZSL', 'US-ZSL (Sibley, Iowa, United States)'),
    ('US-S5B', 'US-S5B (Sibley, Louisiana, United States)'),
    ('US-IBZ', 'US-IBZ (Sibley, Missouri, United States)'),
    ('US-IYD', 'US-IYD (Sicily Island, Louisiana, United States)'),
    ('US-SV5', 'US-SV5 (Sicklerville, New Jersey, United States)'),
    ('US-SD3', 'US-SD3 (Sidell, Illinois, United States)'),
    ('US-S4N', 'US-S4N (Sidman, Pennsylvania, United States)'),
    ('US-S23', 'US-S23 (Sidney, Iowa, United States)'),
    ('US-S7I', 'US-S7I (Sidney, Kentucky, United States)'),
    ('US-IJY', 'US-IJY (Sidney, Michigan, United States)'),
    ('US-SDY', 'US-SDY (Sidney, Montana, United States)'),
    ('US-SNY', 'US-SNY (Sidney, Nebraska, United States)'),
    ('US-SXY', 'US-SXY (Sidney, New York, United States)'),
    ('US-SDN', 'US-SDN (Sidney, Ohio, United States)'),
    ('US-IDM', 'US-IDM (Sidon, Mississippi, United States)'),
    ('US-IEB', 'US-IEB (Sierra Blanca, Texas, United States)'),
    ('US-SIM', 'US-SIM (Sierra Madre, California, United States)'),
    ('US-AZS', 'US-AZS (Sierra Vista, Arizona, United States)'),
    ('US-SI7', 'US-SI7 (Sierra Vista, California, United States)'),
    ('US-FHU', 'US-FHU (Sierra Vista-Fort Huachuca Apt, Arizona, United States)'),
    ('US-83W', 'US-83W (Sigel, Illinois, United States)'),
    ('US-SII', 'US-SII (Signal Hill, California, United States)'),
    ('US-S3M', 'US-S3M (Signal Mountain, Tennessee, United States)'),
    ('US-QGU', 'US-QGU (Sigourney, Iowa, United States)'),
    ('US-SU9', 'US-SU9 (Sigurd, Utah, United States)'),
    ('US-SIK', 'US-SIK (Sikeston, Missouri, United States)'),
    ('US-SIR', 'US-SIR (Siler City, North Carolina, United States)'),
    ('US-SLG', 'US-SLG (Siloam Springs, Arkansas, United States)'),
    ('US-XLP', 'US-XLP (Silsbee, Texas, United States)'),
    ('US-S8I', 'US-S8I (Silt, Colorado, United States)'),
    ('US-ZVA', 'US-ZVA (Silva, Missouri, United States)'),
    ('US-SIB', 'US-SIB (Silver Bay, Minnesota, United States)'),
    ('US-555', 'US-555 (Silver Beach, Massachusetts, United States)'),
    ('US-SEW', 'US-SEW (Silver Bow, Montana, United States)'),
    ('US-SZI', 'US-SZI (Silver City, North Carolina, United States)'),
    ('US-SVC', 'US-SVC (Silver City, New Mexico, United States)'),
    ('US-SXV', 'US-SXV (Silver Creek, Georgia, United States)'),
    ('US-HQ6', 'US-HQ6 (Silver Creek, Mississippi, United States)'),
    ('US-ZII', 'US-ZII (Silver Creek, New York, United States)'),
    ('US-VKY', 'US-VKY (Silver Grove, Kentucky, United States)'),
    ('US-ILK', 'US-ILK (Silver Lake, Indiana, United States)'),
    ('US-9KS', 'US-9KS (Silver Lake, New Hampshire, United States)'),
    ('US-IXL', 'US-IXL (Silver Lake, Wisconsin, United States)'),
    ('US-IVP', 'US-IVP (Silver Peak, Nevada, United States)'),
    ('US-JVP', 'US-JVP (Silver Plume, Colorado, United States)'),
    ('US-SIS', 'US-SIS (Silver Spring, Maryland, United States)'),
    ('US-SIE', 'US-SIE (Silver Springs, Florida, United States)'),
    ('US-S4S', 'US-S4S (Silver Springs, Nevada, United States)'),
    ('US-SVR', 'US-SVR (Silver Springs, New York, United States)'),
    ('US-ITK', 'US-ITK (Silver Star, Montana, United States)'),
    ('US-SI3', 'US-SI3 (Silverado, California, United States)'),
    ('US-S4D', 'US-S4D (Silverdale, Pennsylvania, United States)'),
    ('US-SIF', 'US-SIF (Silverdale, Washington, United States)'),
    ('US-S5V', 'US-S5V (Silverstreet, South Carolina, United States)'),
    ('US-SO5', 'US-SO5 (Silverthorne, Colorado, United States)'),
    ('US-IER', 'US-IER (Silverton, Colorado, United States)'),
    ('US-VET', 'US-VET (Silverton, Ohio, United States)'),
    ('US-XVN', 'US-XVN (Silverton, Oregon, United States)'),
    ('US-ILJ', 'US-ILJ (Silverton, Texas, United States)'),
    ('US-ILV', 'US-ILV (Silvis, Illinois, United States)'),
    ('US-SIU', 'US-SIU (Simi Valley, California, United States)'),
    ('US-SM8', 'US-SM8 (Simonton, Texas, United States)'),
    ('US-SI9', 'US-SI9 (Simpson, North Carolina, United States)'),
    ('US-UKJ', 'US-UKJ (Simpson, Pennsylvania, United States)'),
    ('US-SIJ', 'US-SIJ (Simpsonville, Kentucky, United States)'),
    ('US-SRY', 'US-SRY (Simpsonville, South Carolina, United States)'),
    ('US-IMC', 'US-IMC (Sims, North Carolina, United States)'),
    ('US-SIO', 'US-SIO (Simsboro, Louisiana, United States)'),
    ('US-SZU', 'US-SZU (Simsbury, Connecticut, United States)'),
    ('US-SC7', 'US-SC7 (Sinclair, Wyoming, United States)'),
    ('US-IGR', 'US-IGR (Singer, Louisiana, United States)'),
    ('US-SIN', 'US-SIN (Singer Island, Florida, United States)'),
    ('US-SKS', 'US-SKS (Sinking Spring, Pennsylvania, United States)'),
    ('US-2SI', 'US-2SI (Sinton, Texas, United States)'),
    ('US-SNT', 'US-SNT (Sioux Center, Iowa, United States)'),
    ('US-SUX', 'US-SUX (Sioux City, Iowa, United States)'),
    ('US-FSD', 'US-FSD (Sioux Falls, South Dakota, United States)'),
    ('US-XAF', 'US-XAF (Sioux Rapids, Iowa, United States)'),
    ('US-IRE', 'US-IRE (Siren, Wisconsin, United States)'),
    ('US-SS2', 'US-SS2 (Sisseton, South Dakota, United States)'),
    ('US-ISV', 'US-ISV (Sissonville, West Virginia, United States)'),
    ('US-8IS', 'US-8IS (Sister Bay, Wisconsin, United States)'),
    ('US-YER', 'US-YER (Sisters, Oregon, United States)'),
    ('US-IST', 'US-IST (Sistersville, West Virginia, United States)'),
    ('US-SIT', 'US-SIT (Sitka, Alaska, United States)'),
    ('US-SKJ', 'US-SKJ (Sitkinak Island, Alaska, United States)'),
    ('US-SI4', 'US-SI4 (Six Mile, South Carolina, United States)'),
    ('US-SXM', 'US-SXM (Sixela, New Mexico, United States)'),
    ('US-KSX', 'US-KSX (Sixes, Oregon, United States)'),
    ('US-SGY', 'US-SGY (Skagway, Alaska, United States)'),
    ('US-KNE', 'US-KNE (Skaneateles, New York, United States)'),
    ('US-KAF', 'US-KAF (Skaneateles Falls, New York, United States)'),
    ('US-TKQ', 'US-TKQ (Skiatook, Oklahoma, United States)'),
    ('US-7SK', 'US-7SK (Skidmore, Missouri, United States)'),
    ('US-SQM', 'US-SQM (Skillman, New Jersey, United States)'),
    ('US-SP3', 'US-SP3 (Skippack, Pennsylvania, United States)'),
    ('US-SKP', 'US-SKP (Skippers, Virginia, United States)'),
    ('US-SOK', 'US-SOK (Skokie, Illinois, United States)'),
    ('US-SH5', 'US-SH5 (Skowhegan, Maine, United States)'),
    ('US-KVQ', 'US-KVQ (Skull Valley, Arizona, United States)'),
    ('US-KUE', 'US-KUE (Skull Valley, Utah, United States)'),
    ('US-SKW', 'US-SKW (Skwentna, Alaska, United States)'),
    ('US-S5K', 'US-S5K (Skykomish, Washington, United States)'),
    ('US-UYZ', 'US-UYZ (Skyland, North Carolina, United States)'),
    ('US-SVK', 'US-SVK (Slate Hill, New York, United States)'),
    ('US-ZTD', 'US-ZTD (Slatedale, Pennsylvania, United States)'),
    ('US-XSL', 'US-XSL (Slater, Colorado, United States)'),
    ('US-AI9', 'US-AI9 (Slater, Iowa, United States)'),
    ('US-SVM', 'US-SVM (Slater, Missouri, United States)'),
    ('US-SQX', 'US-SQX (Slater, South Carolina, United States)'),
    ('US-SLV', 'US-SLV (Slatersville, Rhode Island, United States)'),
    ('US-RI8', 'US-RI8 (Slaterville, Rhode Island, United States)'),
    ('US-SVP', 'US-SVP (Slatington, Pennsylvania, United States)'),
    ('US-XME', 'US-XME (Slaton, Texas, United States)'),
    ('US-UHT', 'US-UHT (Slaughter, Louisiana, United States)'),
    ('US-G9H', 'US-G9H (Slaughter Beach, Delaware, United States)'),
    ('US-SY8', 'US-SY8 (Slayton, Minnesota, United States)'),
    ('US-FLQ', 'US-FLQ (Sledge, Mississippi, United States)'),
    ('US-SI2', 'US-SI2 (Sledge Island, Alaska, United States)'),
    ('US-SYE', 'US-SYE (Sleepy Eye, Minnesota, United States)'),
    ('US-SO3', 'US-SO3 (Sleepy Hollow, New York, United States)'),
    ('US-SH9', 'US-SH9 (Sleepy Hollow Manor, New York, United States)'),
    ('US-SLQ', 'US-SLQ (Sleetmute, Alaska, United States)'),
    ('US-UYN', 'US-UYN (Slidell, Louisiana, United States)'),
    ('US-IGE', 'US-IGE (Slinger, Wisconsin, United States)'),
    ('US-ZXS', 'US-ZXS (Slingerlands, New York, United States)'),
    ('US-SVT', 'US-SVT (Slippery Rock, Pennsylvania, United States)'),
    ('US-NN6', 'US-NN6 (Sloan, Nevada, United States)'),
    ('US-OTB', 'US-OTB (Sloatsburg, New York, United States)'),
    ('US-UXM', 'US-UXM (Slocum, Rhode Island, United States)'),
    ('US-SK4', 'US-SK4 (Smackover, Arkansas, United States)'),
    ('US-8PT', 'US-8PT (Small Point, Maine, United States)'),
    ('US-RQA', 'US-RQA (Smarr, Georgia, United States)'),
    ('US-SDB', 'US-SDB (Smartt, Tennessee, United States)'),
    ('US-YSV', 'US-YSV (Smelterville, Idaho, United States)'),
    ('US-TTH', 'US-TTH (Smethport, Pennsylvania, United States)'),
    ('US-8YK', 'US-8YK (Smith, Kentucky, United States)'),
    ('US-9SC', 'US-9SC (Smith Center, Kansas, United States)'),
    ('US-SCJ', 'US-SCJ (Smith Cove, Alaska, United States)'),
    ('US-IXR', 'US-IXR (Smith River, California, United States)'),
    ('US-SM5', 'US-SM5 (Smithfield, Illinois, United States)'),
    ('US-SDE', 'US-SDE (Smithfield, Kentucky, United States)'),
    ('US-S9I', 'US-S9I (Smithfield, Maine, United States)'),
    ('US-SMF', 'US-SMF (Smithfield, North Carolina, United States)'),
    ('US-UYV', 'US-UYV (Smithfield, Ohio, United States)'),
    ('US-SF3', 'US-SF3 (Smithfield, Pennsylvania, United States)'),
    ('US-SFZ', 'US-SFZ (Smithfield, Rhode Island, United States)'),
    ('US-FTU', 'US-FTU (Smithfield, Utah, United States)'),
    ('US-SMT', 'US-SMT (Smithfield, Virginia, United States)'),
    ('US-ZSM', 'US-ZSM (Smiths, North Carolina, United States)'),
    ('US-SDF', 'US-SDF (Smiths Creek, Michigan, United States)'),
    ('US-SK6', 'US-SK6 (Smiths Grove, Kentucky, United States)'),
    ('US-JHG', 'US-JHG (Smithsburg, Maryland, United States)'),
    ('US-TQQ', 'US-TQQ (Smithton, Missouri, United States)'),
    ('US-T9A', 'US-T9A (Smithton, Missouri, United States)'),
    ('US-ITN', 'US-ITN (Smithton, Pennsylvania, United States)'),
    ('US-STY', 'US-STY (Smithtown, New York, United States)'),
    ('US-SKH', 'US-SKH (Smithville, Arkansas, United States)'),
    ('US-SMI', 'US-SMI (Smithville, Georgia, United States)'),
    ('US-XT8', 'US-XT8 (Smithville, Mississippi, United States)'),
    ('US-YSM', 'US-YSM (Smithville, Tennessee, United States)'),
    ('US-S2V', 'US-S2V (Smithville, Bastrop, Texas, United States)'),
    ('US-QSM', 'US-QSM (Smithville, Ritchie, West Virginia, United States)'),
    ('US-IHV', 'US-IHV (Smithville, Wayne, Ohio, United States)'),
    ('US-QSQ', 'US-QSQ (Smock, Pennsylvania, United States)'),
    ('US-KTW', 'US-KTW (Smoketown, Pennsylvania, United States)'),
    ('US-YSK', 'US-YSK (Smokey Point, Washington, United States)'),
    ('US-O7T', 'US-O7T (Smoot, West Virginia, United States)'),
    ('US-SDK', 'US-SDK (Smyrna, Delaware, United States)'),
    ('US-SMY', 'US-SMY (Smyrna, Georgia, United States)'),
    ('US-S7Y', 'US-S7Y (Smyrna, North Carolina, United States)'),
    ('US-NYY', 'US-NYY (Smyrna, New York, United States)'),
    ('US-MQY', 'US-MQY (Smyrna, Tennessee, United States)'),
    ('US-SDD', 'US-SDD (Snead, Alabama, United States)'),
    ('US-QSD', 'US-QSD (Sneads, Florida, United States)'),
    ('US-SKD', 'US-SKD (Sneads Ferry, North Carolina, United States)'),
    ('US-SQY', 'US-SQY (Sneedville, Tennessee, United States)'),
    ('US-SEE', 'US-SEE (Snellville, Georgia, United States)'),
    ('US-SNI', 'US-SNI (Snohomish, Washington, United States)'),
    ('US-NQA', 'US-NQA (Snoqualmie, Washington, United States)'),
    ('US-A3Q', 'US-A3Q (Snoqualmie Pass, Washington, United States)'),
    ('US-V8S', 'US-V8S (Snover, Michigan, United States)'),
    ('US-NSW', 'US-NSW (Snow Hill, Maryland, United States)'),
    ('US-XSW', 'US-XSW (Snow Hill, North Carolina, United States)'),
    ('US-YWV', 'US-YWV (Snow Shoe, Pennsylvania, United States)'),
    ('US-4SN', 'US-4SN (Snowbird, Utah, United States)'),
    ('US-SFL', 'US-SFL (Snowflake, Arizona, United States)'),
    ('US-SM6', 'US-SM6 (Snowmass, Colorado, United States)'),
    ('US-SWM', 'US-SWM (Snowmass Village, Colorado, United States)'),
    ('US-SN5', 'US-SN5 (Snowshoe, West Virginia, United States)'),
    ('US-SSN', 'US-SSN (Snyder, Nebraska, United States)'),
    ('US-NYR', 'US-NYR (Snyder, New York, United States)'),
    ('US-NYD', 'US-NYD (Snyder, Oklahoma, United States)'),
    ('US-SNK', 'US-SNK (Snyder, Texas, United States)'),
    ('US-SE3', 'US-SE3 (Soap Lake, Washington, United States)'),
    ('US-OCR', 'US-OCR (Social Circle, Georgia, United States)'),
    ('US-SXS', 'US-SXS (Society Hill, South Carolina, United States)'),
    ('US-ONM', 'US-ONM (Socorro, New Mexico, United States)'),
    ('US-XSR', 'US-XSR (Socorro, Texas, United States)'),
    ('US-KQP', 'US-KQP (Soda Springs, California, United States)'),
    ('US-YSS', 'US-YSS (Soda Springs, Idaho, United States)'),
    ('US-2SD', 'US-2SD (Soddy Daisy, Tennessee, United States)'),
    ('US-XML', 'US-XML (Soddy-Daisy, Tennessee, United States)'),
    ('US-SOB', 'US-SOB (Sodus, Michigan, United States)'),
    ('US-UYO', 'US-UYO (Sodus, New York, United States)'),
    ('US-SOD', 'US-SOD (Sodus Point, New York, United States)'),
    ('US-SZB', 'US-SZB (Solana Beach, California, United States)'),
    ('US-JDG', 'US-JDG (Soldiers Grove, Wisconsin, United States)'),
    ('US-SXQ', 'US-SXQ (Soldotna, Alaska, United States)'),
    ('US-ZOL', 'US-ZOL (Soledad, California, United States)'),
    ('US-SOL', 'US-SOL (Solomon, Alaska, United States)'),
    ('US-SZO', 'US-SZO (Solomon, Kansas, United States)'),
    ('US-OMU', 'US-OMU (Solomons, Maryland, United States)'),
    ('US-SI5', 'US-SI5 (Solon, Iowa, United States)'),
    ('US-SO6', 'US-SO6 (Solon, Maine, United States)'),
    ('US-SOO', 'US-SOO (Solon, Ohio, United States)'),
    ('US-OLG', 'US-OLG (Solvang, California, United States)'),
    ('US-OVA', 'US-OVA (Solvay, New York, United States)'),
    ('US-L4W', 'US-L4W (Solway, Minnesota, United States)'),
    ('US-SMV', 'US-SMV (Somerdale, New Jersey, United States)'),
    ('US-TSF', 'US-TSF (Somers, Connecticut, United States)'),
    ('US-OFP', 'US-OFP (Somers, Montana, United States)'),
    ('US-OJS', 'US-OJS (Somers, New York, United States)'),
    ('US-S5P', 'US-S5P (Somers Point, New Jersey, United States)'),
    ('US-6ST', 'US-6ST (Somerset, California, United States)'),
    ('US-OMT', 'US-OMT (Somerset, Colorado, United States)'),
    ('US-SME', 'US-SME (Somerset, Kentucky, United States)'),
    ('US-S73', 'US-S73 (Somerset, Louisiana, United States)'),
    ('US-SS3', 'US-SS3 (Somerset, Massachusetts, United States)'),
    ('US-SOJ', 'US-SOJ (Somerset, New Jersey, United States)'),
    ('US-SZR', 'US-SZR (Somerset, Pennsylvania, United States)'),
    ('US-SOZ', 'US-SOZ (Somerset, Texas, United States)'),
    ('US-OMP', 'US-OMP (Somerset, Wisconsin, United States)'),
    ('US-OFV', 'US-OFV (Somersville, Connecticut, United States)'),
    ('US-SSX', 'US-SSX (Somersworth, New Hampshire, United States)'),
    ('US-SN7', 'US-SN7 (Somerton, Arizona, United States)'),
    ('US-ILX', 'US-ILX (Somerville, Alabama, United States)'),
    ('US-UZB', 'US-UZB (Somerville, Massachusetts, United States)'),
    ('US-SOM', 'US-SOM (Somerville, New Jersey, United States)'),
    ('US-OMV', 'US-OMV (Somerville, Ohio, United States)'),
    ('US-QSV', 'US-QSV (Somerville, Tennessee, United States)'),
    ('US-SSJ', 'US-SSJ (Somis, California, United States)'),
    ('US-SM7', 'US-SM7 (Somonauk, Illinois, United States)'),
    ('US-QNI', 'US-QNI (Sonoita, Arizona, United States)'),
    ('US-SOY', 'US-SOY (Sonoma, California, United States)'),
    ('US-SOR', 'US-SOR (Sonora, California, United States)'),
    ('US-KTY', 'US-KTY (Sonora, Kentucky, United States)'),
    ('US-7TS', 'US-7TS (Sonora, Texas, United States)'),
    ('US-QS3', 'US-QS3 (Soperton, Georgia, United States)'),
    ('US-SAZ', 'US-SAZ (Sophia, North Carolina, United States)'),
    ('US-S9O', 'US-S9O (Sophia, West Virginia, United States)'),
    ('US-SQQ', 'US-SQQ (Soquel, California, United States)'),
    ('US-OET', 'US-OET (Sorrento, California, United States)'),
    ('US-RRN', 'US-RRN (Sorrento, Florida, United States)'),
    ('US-S9R', 'US-S9R (Sorrento, Louisiana, United States)'),
    ('US-9SO', 'US-9SO (Sorrento, Maine, United States)'),
    ('US-SOT', 'US-SOT (Souderton, Pennsylvania, United States)'),
    ('US-A9B', 'US-A9B (South Abington, Pennsylvania, United States)'),
    ('US-S6A', 'US-S6A (South Albany, New York, United States)'),
    ('US-ZZM', 'US-ZZM (South Amboy, New Jersey, United States)'),
    ('US-JSB', 'US-JSB (South Attleboro, Massachusetts, United States)'),
    ('US-S9B', 'US-S9B (South Baltimore, Maryland, United States)'),
    ('US-SB5', 'US-SB5 (South Barre, Massachusetts, United States)'),
    ('US-UHB', 'US-UHB (South Barrington, Illinois, United States)'),
    ('US-SOF', 'US-SOF (South Bay, Florida, United States)'),
    ('US-BS6', 'US-BS6 (South Beach, Oregon, United States)'),
    ('US-SBL', 'US-SBL (South Beloit, Illinois, United States)'),
    ('US-SBN', 'US-SBN (South Bend, Indiana, United States)'),
    ('US-S3B', 'US-S3B (South Bend, Louisiana, United States)'),
    ('US-ACJ', 'US-ACJ (South Bend, Washington, United States)'),
    ('US-ZYW', 'US-ZYW (South Berwick, Maine, United States)'),
    ('US-HH4', 'US-HH4 (South Bethlehem, New York, United States)'),
    ('US-TBM', 'US-TBM (South Boardman, Michigan, United States)'),
    ('US-SBC', 'US-SBC (South Boston, Massachusetts, United States)'),
    ('US-SOG', 'US-SOG (South Boston, Virginia, United States)'),
    ('US-S8B', 'US-S8B (South Bristol, Maine, United States)'),
    ('US-XLN', 'US-XLN (South Brunswick, New Jersey, United States)'),
    ('US-QSB', 'US-QSB (South Burlington, Vermont, United States)'),
    ('US-CQ2', 'US-CQ2 (South Canaan, Pennsylvania, United States)'),
    ('US-OUL', 'US-OUL (South Charleston, Ohio, United States)'),
    ('US-SCT', 'US-SCT (South Charleston, West Virginia, United States)'),
    ('US-OUS', 'US-OUS (South Chicago Heights, Illinois, United States)'),
    ('US-ODT', 'US-ODT (South Dartmouth, Massachusetts, United States)'),
    ('US-SOI', 'US-SOI (South Dayton, New York, United States)'),
    ('US-8DA', 'US-8DA (South Daytona, Florida, United States)'),
    ('US-DDF', 'US-DDF (South Deerfield, Massachusetts, United States)'),
    ('US-UHS', 'US-UHS (South Dennis, Massachusetts, United States)'),
    ('US-QSN', 'US-QSN (South Easton, Massachusetts, United States)'),
    ('US-SDM', 'US-SDM (South El Monte, California, United States)'),
    ('US-SE2', 'US-SE2 (South Elgin, Illinois, United States)'),
    ('US-S3C', 'US-S3C (South Euclid, Ohio, United States)'),
    ('US-QPZ', 'US-QPZ (South Fallsburg, New York, United States)'),
    ('US-SF4', 'US-SF4 (South Fork, Pennsylvania, United States)'),
    ('US-SGC', 'US-SGC (South Gate, California, United States)'),
    ('US-OUG', 'US-OUG (South Gate, Florida, United States)'),
    ('US-YSY', 'US-YSY (South Glastonbury, Connecticut, United States)'),
    ('US-JGF', 'US-JGF (South Glens Falls, New York, United States)'),
    ('US-SOQ', 'US-SOQ (South Grafton, Massachusetts, United States)'),
    ('US-HKS', 'US-HKS (South Hackensack/New Jersey, New Jersey, United States)'),
    ('US-SYM', 'US-SYM (South Hadley, Massachusetts, United States)'),
    ('US-ZYX', 'US-ZYX (South Hamilton, Massachusetts, United States)'),
    ('US-ZJX', 'US-ZJX (South Hampton, New Hampshire, United States)'),
    ('US-SOH', 'US-SOH (South Haven, Michigan, United States)'),
    ('US-H77', 'US-H77 (South Haven, Minnesota, United States)'),
    ('US-UYT', 'US-UYT (South Haven, Mississippi, United States)'),
    ('US-UHA', 'US-UHA (South Heart, North Dakota, United States)'),
    ('US-7HE', 'US-7HE (South Hero, Vermont, United States)'),
    ('US-SDO', 'US-SDO (South Hill, Virginia, United States)'),
    ('US-SUI', 'US-SUI (South Holland, Illinois, United States)'),
    ('US-HQU', 'US-HQU (South Houston, Texas, United States)'),
    ('US-HHS', 'US-HHS (South Hutchinson, Kansas, United States)'),
    ('US-3SJ', 'US-3SJ (South Jamesport, New York, United States)'),
    ('US-SDR', 'US-SDR (South Johnson City, Tennessee, United States)'),
    ('US-XSJ', 'US-XSJ (South Jordan, Utah, United States)'),
    ('US-SK2', 'US-SK2 (South Kearny, New Jersey, United States)'),
    ('US-SK7', 'US-SK7 (South Kent, Connecticut, United States)'),
    ('US-S7K', 'US-S7K (South Kingstown, Rhode Island, United States)'),
    ('US-TVL', 'US-TVL (South Lake Tahoe, California, United States)'),
    ('US-S6H', 'US-S6H (South Lebanon, Ohio, United States)'),
    ('US-SDT', 'US-SDT (South Lee, Massachusetts, United States)'),
    ('US-TDY', 'US-TDY (South Londonderry, Vermont, United States)'),
    ('US-S6L', 'US-S6L (South Lyon, Michigan, United States)'),
    ('US-XMF', 'US-XMF (South Miami, Florida, United States)'),
    ('US-MR8', 'US-MR8 (South Milford, Indiana, United States)'),
    ('US-AA9', 'US-AA9 (South Mills, North Carolina, United States)'),
    ('US-MK6', 'US-MK6 (South Milwaukee, Wisconsin, United States)'),
    ('US-WSN', 'US-WSN (South Naknek, Alaska, United States)'),
    ('US-S88', 'US-S88 (South Natick, Massachusetts, United States)'),
    ('US-SON', 'US-SON (South Norwalk, Connecticut, United States)'),
    ('US-2OG', 'US-2OG (South Ogden, Utah, United States)'),
    ('US-THX', 'US-THX (South Orange, New Jersey, United States)'),
    ('US-OZN', 'US-OZN (South Ozone Park, New York, United States)'),
    ('US-PXD', 'US-PXD (South Padre Island, Texas, United States)'),
    ('US-SSA', 'US-SSA (South Paris, Maine, United States)'),
    ('US-S98', 'US-S98 (South Park, Pennsylvania, United States)'),
    ('US-SSD', 'US-SSD (South Pasadena, California, United States)'),
    ('US-SSQ', 'US-SSQ (South Pierce, Florida, United States)'),
    ('US-SWU', 'US-SWU (South Pittsburg, Tennessee, United States)'),
    ('US-SFD', 'US-SFD (South Plainfield, New Jersey, United States)'),
    ('US-N7Y', 'US-N7Y (South Plymouth, New York, United States)'),
    ('US-SPH', 'US-SPH (South Point, Ohio, United States)'),
    ('US-SOX', 'US-SOX (South Portland, Maine, United States)'),
    ('US-S3P', 'US-S3P (South Prairie, Washington, United States)'),
    ('US-SSP', 'US-SSP (South Range, Michigan, United States)'),
    ('US-SST', 'US-SST (South River, Missouri, United States)'),
    ('US-SSE', 'US-SSE (South River, New Jersey, United States)'),
    ('US-SR3', 'US-SR3 (South Rockwood, Michigan, United States)'),
    ('US-RXS', 'US-RXS (South Roxana, Illinois, United States)'),
    ('US-YLN', 'US-YLN (South Royalton, Vermont, United States)'),
    ('US-SPT', 'US-SPT (South Saint Paul, Minnesota, United States)'),
    ('US-TDQ', 'US-TDQ (South Salem, New York, United States)'),
    ('US-S8K', 'US-S8K (South Salt Lake, Utah, United States)'),
    ('US-SYF', 'US-SYF (South San Francisco, California, United States)'),
    ('US-SSH', 'US-SSH (South Shore, Kentucky, United States)'),
    ('US-SSO', 'US-SSO (South Sioux City, Nebraska, United States)'),
    ('US-S8S', 'US-S8S (South Solon, Ohio, United States)'),
    ('US-S2S', 'US-S2S (South Sumter, South Carolina, United States)'),
    ('US-9SA', 'US-9SA (South Thomaston, Maine, United States)'),
    ('US-UT3', 'US-UT3 (South Tucson, Arizona, United States)'),
    ('US-YSU', 'US-YSU (South Union, Kentucky, United States)'),
    ('US-SV8', 'US-SV8 (South Vienna, Ohio, United States)'),
    ('US-OUW', 'US-OUW (South Wales, New York, United States)'),
    ('US-QSW', 'US-QSW (South Walpole, Massachusetts, United States)'),
    ('US-OHJ', 'US-OHJ (South Wayne, Wisconsin, United States)'),
    ('US-WWB', 'US-WWB (South Webster, Ohio, United States)'),
    ('US-S5W', 'US-S5W (South Wellfleet, Massachusetts, United States)'),
    ('US-SW4', 'US-SW4 (South West City, Missouri, United States)'),
    ('US-NZW', 'US-NZW (South Weymouth, Massachusetts, United States)'),
    ('US-QHW', 'US-QHW (South Whitley, Indiana, United States)'),
    ('US-IOH', 'US-IOH (South Willamsport, Pennsylvania, United States)'),
    ('US-UWH', 'US-UWH (South Windham, Connecticut, United States)'),
    ('US-SWX', 'US-SWX (South Windham, Maine, United States)'),
    ('US-XMM', 'US-XMM (South Windsor, Connecticut, United States)'),
    ('US-XZR', 'US-XZR (South Windsor, New York, United States)'),
    ('US-OUY', 'US-OUY (South Yarmouth, Massachusetts, United States)'),
    ('US-TN6', 'US-TN6 (Southampton, Massachusetts, United States)'),
    ('US-ZFJ', 'US-ZFJ (Southampton, New Jersey, United States)'),
    ('US-SSK', 'US-SSK (Southampton, New York, United States)'),
    ('US-SJL', 'US-SJL (Southampton, Pennsylvania, United States)'),
    ('US-SSF', 'US-SSF (Southard, Oklahoma, United States)'),
    ('US-SVQ', 'US-SVQ (Southaven, Mississippi, United States)'),
    ('US-SZV', 'US-SZV (Southborough, Massachusetts, United States)'),
    ('US-THD', 'US-THD (Southbridge, Massachusetts, United States)'),
    ('US-SBU', 'US-SBU (Southbury, Connecticut, United States)'),
    ('US-SOP', 'US-SOP (Southern Pines, North Carolina, United States)'),
    ('US-SFX', 'US-SFX (Southfield, Massachusetts, United States)'),
    ('US-SFJ', 'US-SFJ (Southfield, Michigan, United States)'),
    ('US-TFS', 'US-TFS (Southfields, New York, United States)'),
    ('US-OUH', 'US-OUH (Southgate, Kentucky, United States)'),
    ('US-SFA', 'US-SFA (Southgate, Michigan, United States)'),
    ('US-HH7', 'US-HH7 (Southhaven, Mississippi, United States)'),
    ('US-SNG', 'US-SNG (Southington, Connecticut, United States)'),
    ('US-ZLE', 'US-ZLE (Southlake, Texas, United States)'),
    ('US-OUX', 'US-OUX (Southold, New York, United States)'),
    ('US-UTP', 'US-UTP (Southport, Connecticut, United States)'),
    ('US-SP4', 'US-SP4 (Southport, Indiana, United States)'),
    ('US-P8R', 'US-P8R (Southport, Maine, United States)'),
    ('US-XMK', 'US-XMK (Southport, North Carolina, United States)'),
    ('US-UIK', 'US-UIK (Southside, Alabama, United States)'),
    ('US-XMR', 'US-XMR (Southwark, Pennsylvania, United States)'),
    ('US-W8S', 'US-W8S (Southwest Harbor, Maine, United States)'),
    ('US-SW8', 'US-SW8 (Southwest Pass, United States)'),
    ('US-9SW', 'US-9SW (Southwest Ranches, Florida, United States)'),
    ('US-SZW', 'US-SZW (Southwick, Massachusetts, United States)'),
    ('US-SWY', 'US-SWY (Spanaway, Washington, United States)'),
    ('US-ISG', 'US-ISG (Spangle, Washington, United States)'),
    ('US-SFU', 'US-SFU (Spanish Fork, Utah, United States)'),
    ('US-IFO', 'US-IFO (Spanish Fort, Alabama, United States)'),
    ('US-ZUS', 'US-ZUS (Spanish Springs, Nevada, United States)'),
    ('US-SPM', 'US-SPM (Sparks, Georgia, United States)'),
    ('US-SRM', 'US-SRM (Sparks, Maryland, United States)'),
    ('US-KP3', 'US-KP3 (Sparks, Nebraska, United States)'),
    ('US-SPK', 'US-SPK (Sparks, Nevada, United States)'),
    ('US-FKG', 'US-FKG (Sparks Glencoe, Maryland, United States)'),
    ('US-SVW', 'US-SVW (Sparrevohn, Alaska, United States)'),
    ('US-PWU', 'US-PWU (Sparrow Bush, New York, United States)'),
    ('US-PPO', 'US-PPO (Sparrows Point, Maryland, United States)'),
    ('US-AA5', 'US-AA5 (Sparta, Georgia, United States)'),
    ('US-SAR', 'US-SAR (Sparta, Illinois, United States)'),
    ('US-SQH', 'US-SQH (Sparta, Michigan, United States)'),
    ('US-ZSR', 'US-ZSR (Sparta, North Carolina, United States)'),
    ('US-SZA', 'US-SZA (Sparta, New Jersey, United States)'),
    ('US-SPX', 'US-SPX (Sparta, Tennessee, United States)'),
    ('US-CMY', 'US-CMY (Sparta, Wisconsin, United States)'),
    ('US-SPA', 'US-SPA (Spartanburg, South Carolina, United States)'),
    ('US-SPB', 'US-SPB (Spartansburg, Pennsylvania, United States)'),
    ('US-SPF', 'US-SPF (Spearfish, South Dakota, United States)'),
    ('US-OPM', 'US-OPM (Spearman, Texas, United States)'),
    ('US-KRI', 'US-KRI (Spearville, Kansas, United States)'),
    ('US-QSP', 'US-QSP (Speed, Indiana, United States)'),
    ('US-S8W', 'US-S8W (Speedway, Indiana, United States)'),
    ('US-7BA', 'US-7BA (Speedwell, Tennessee, United States)'),
    ('US-9SL', 'US-9SL (Spelter, West Virginia, United States)'),
    ('US-SNX', 'US-SNX (Spenard, Alaska, United States)'),
    ('US-SPW', 'US-SPW (Spencer, Iowa, United States)'),
    ('US-RWQ', 'US-RWQ (Spencer, Indiana, United States)'),
    ('US-SPR', 'US-SPR (Spencer, Massachusetts, United States)'),
    ('US-ECR', 'US-ECR (Spencer, North Carolina, United States)'),
    ('US-SPC', 'US-SPC (Spencer, New York, United States)'),
    ('US-SPP', 'US-SPP (Spencer, Ohio, United States)'),
    ('US-QXC', 'US-QXC (Spencer, Tennessee, United States)'),
    ('US-SC8', 'US-SC8 (Spencer, Virginia, United States)'),
    ('US-SNZ', 'US-SNZ (Spencer, Wisconsin, United States)'),
    ('US-WVP', 'US-WVP (Spencer, West Virginia, United States)'),
    ('US-SP6', 'US-SP6 (Spencerport, New York, United States)'),
    ('US-S9P', 'US-S9P (Spencerville, Indiana, United States)'),
    ('US-ECE', 'US-ECE (Spencerville, Ohio, United States)'),
    ('US-EHY', 'US-EHY (Sperry, Oklahoma, United States)'),
    ('US-2SP', 'US-2SP (Sperryville, Virginia, United States)'),
    ('US-ICE', 'US-ICE (Spiceland, Indiana, United States)'),
    ('US-8SP', 'US-8SP (Spicer, Minnesota, United States)'),
    ('US-SKV', 'US-SKV (Spicewood, Texas, United States)'),
    ('US-SK9', 'US-SK9 (Spickard, Missouri, United States)'),
    ('US-LX8', 'US-LX8 (Spillville, Iowa, United States)'),
    ('US-SEQ', 'US-SEQ (Spindale, North Carolina, United States)'),
    ('US-RTL', 'US-RTL (Spirit Lake, Iowa, United States)'),
    ('US-PL8', 'US-PL8 (Spirit Lake, Idaho, United States)'),
    ('US-SUS', 'US-SUS (Spirit of Saint Louis Apt/Saint Louis, Missouri, United States)'),
    ('US-SZ3', 'US-SZ3 (Spiritwood, North Dakota, United States)'),
    ('US-SD8', 'US-SD8 (Splendora, Texas, United States)'),
    ('US-PFZ', 'US-PFZ (Spofford, New Hampshire, United States)'),
    ('US-GEG', 'US-GEG (Spokane, Washington, United States)'),
    ('US-PKV', 'US-PKV (Spokane Valley, Washington, United States)'),
    ('US-SPO', 'US-SPO (Spooner, Wisconsin, United States)'),
    ('US-SAW', 'US-SAW (Spotswood, New Jersey, United States)'),
    ('US-XXO', 'US-XXO (Spotsylvania, Virginia, United States)'),
    ('US-SP9', 'US-SP9 (Spraggs, Pennsylvania, United States)'),
    ('US-ZZQ', 'US-ZZQ (Sprague, Washington, United States)'),
    ('US-S89', 'US-S89 (Spragueville, Iowa, United States)'),
    ('US-ABS', 'US-ABS (Spring, Texas, United States)'),
    ('US-NGA', 'US-NGA (Spring Arbor, Michigan, United States)'),
    ('US-SB7', 'US-SB7 (Spring Branch, Texas, United States)'),
    ('US-UYL', 'US-UYL (Spring City, Pennsylvania, United States)'),
    ('US-SGD', 'US-SGD (Spring City, Tennessee, United States)'),
    ('US-IQI', 'US-IQI (Spring City, Utah, United States)'),
    ('US-IGC', 'US-IGC (Spring Creek, Nevada, United States)'),
    ('US-QSG', 'US-QSG (Spring Green, Wisconsin, United States)'),
    ('US-SG3', 'US-SG3 (Spring Grove, Illinois, United States)'),
    ('US-PVM', 'US-PVM (Spring Grove, Minnesota, United States)'),
    ('US-ZSG', 'US-ZSG (Spring Grove, Pennsylvania, United States)'),
    ('US-S3G', 'US-S3G (Spring Grove, Virginia, United States)'),
    ('US-SHI', 'US-SHI (Spring Hill, Florida, United States)'),
    ('US-RGI', 'US-RGI (Spring Hill, Kansas, United States)'),
    ('US-IR3', 'US-IR3 (Spring Hill, Tennessee, United States)'),
    ('US-SRO', 'US-SRO (Spring Hope, North Carolina, United States)'),
    ('US-SFH', 'US-SFH (Spring House, Pennsylvania, United States)'),
    ('US-ZPL', 'US-ZPL (Spring Lake, Michigan, United States)'),
    ('US-SL3', 'US-SL3 (Spring Lake, North Carolina, United States)'),
    ('US-SX7', 'US-SX7 (Spring Lake, New Jersey, United States)'),
    ('US-RLH', 'US-RLH (Spring Lake Park, Minnesota, United States)'),
    ('US-P7M', 'US-P7M (Spring Mills, Pennsylvania, United States)'),
    ('US-SOS', 'US-SOS (Spring Park, Minnesota, United States)'),
    ('US-SPN', 'US-SPN (Spring Valley, Illinois, United States)'),
    ('US-JVJ', 'US-JVJ (Spring Valley, Minnesota, United States)'),
    ('US-GTX', 'US-GTX (Spring Valley, Texas, United States)'),
    ('US-VYW', 'US-VYW (Spring Valley, Wisconsin, United States)'),
    ('US-SPV', 'US-SPV (Spring Valley, Rockland, New York, United States)'),
    ('US-PGY', 'US-PGY (Spring Valley, San Diego, California, United States)'),
    ('US-SQO', 'US-SQO (Springboro, Ohio, United States)'),
    ('US-SPZ', 'US-SPZ (Springdale, Arkansas, United States)'),
    ('US-SRL', 'US-SRL (Springdale, Ohio, United States)'),
    ('US-SPD', 'US-SPD (Springdale, Pennsylvania, United States)'),
    ('US-3SP', 'US-3SP (Springdale, Utah, United States)'),
    ('US-AZV', 'US-AZV (Springerville, Arizona, United States)'),
    ('US-SPI', 'US-SPI (Springfield, Illinois, United States)'),
    ('US-RNF', 'US-RNF (Springfield, Kentucky, United States)'),
    ('US-SFY', 'US-SFY (Springfield, Massachusetts, United States)'),
    ('US-SFK', 'US-SFK (Springfield, Maryland, United States)'),
    ('US-IID', 'US-IID (Springfield, Maine, United States)'),
    ('US-SNF', 'US-SNF (Springfield, Minnesota, United States)'),
    ('US-SGF', 'US-SGF (Springfield, Missouri, United States)'),
    ('US-S8P', 'US-S8P (Springfield, Nebraska, United States)'),
    ('US-IED', 'US-IED (Springfield, New Hampshire, United States)'),
    ('US-SFI', 'US-SFI (Springfield, New Jersey, United States)'),
    ('US-SGH', 'US-SGH (Springfield, Ohio, United States)'),
    ('US-SPY', 'US-SPY (Springfield, Oregon, United States)'),
    ('US-NGF', 'US-NGF (Springfield, Pennsylvania, United States)'),
    ('US-IEZ', 'US-IEZ (Springfield, South Carolina, United States)'),
    ('US-IGI', 'US-IGI (Springfield, South Dakota, United States)'),
    ('US-SRG', 'US-SRG (Springfield, Tennessee, United States)'),
    ('US-SPG', 'US-SPG (Springfield, Virginia, United States)'),
    ('US-VSF', 'US-VSF (Springfield, Vermont, United States)'),
    ('US-SFG', 'US-SFG (Springfield Gardens, New York, United States)'),
    ('US-VSJ', 'US-VSJ (Springfield, Calhoun, Michigan, United States)'),
    ('US-SIQ', 'US-SIQ (Springhill, Louisiana, United States)'),
    ('US-RGK', 'US-RGK (Springhills, Ohio, United States)'),
    ('US-SGP', 'US-SGP (Springlake, Texas, United States)'),
    ('US-SP7', 'US-SP7 (Springport, Jackson, Michigan, United States)'),
    ('US-SP8', 'US-SP8 (Springtown, Texas, United States)'),
    ('US-SG9', 'US-SG9 (Springvale, Maine, United States)'),
    ('US-SW9', 'US-SW9 (Springview, Nebraska, United States)'),
    ('US-SPL', 'US-SPL (Springville, Alabama, United States)'),
    ('US-SG8', 'US-SG8 (Springville, California, United States)'),
    ('US-SG5', 'US-SG5 (Springville, Iowa, United States)'),
    ('US-IGL', 'US-IGL (Springville, New York, United States)'),
    ('US-XMN', 'US-XMN (Springville, Tennessee, United States)'),
    ('US-SNU', 'US-SNU (Springville, Utah, United States)'),
    ('US-XPG', 'US-XPG (Springville, Suffolk, New York, United States)'),
    ('US-YSP', 'US-YSP (Sproul, Pennsylvania, United States)'),
    ('US-UHD', 'US-UHD (Spruce Head, Maine, United States)'),
    ('US-S4P', 'US-S4P (Spruce Pine, Alabama, United States)'),
    ('US-SPU', 'US-SPU (Spruce Pine, North Carolina, United States)'),
    ('US-SU5', 'US-SU5 (Spur, Texas, United States)'),
    ('US-UEC', 'US-UEC (Spurger, Texas, United States)'),
    ('US-SQT', 'US-SQT (Squaw Valley, California, United States)'),
    ('US-S2M', 'US-S2M (St. Maries, Idaho, United States)'),
    ('US-P4T', 'US-P4T (St. Petersburg, Pennsylvania, United States)'),
    ('US-GB8', 'US-GB8 (Staatsburg, New York, United States)'),
    ('US-KSY', 'US-KSY (Stacy, Minnesota, United States)'),
    ('US-TVX', 'US-TVX (Stacyville, Iowa, United States)'),
    ('US-JCU', 'US-JCU (Stafford, Connecticut, United States)'),
    ('US-VSZ', 'US-VSZ (Stafford, Kansas, United States)'),
    ('US-XTF', 'US-XTF (Stafford, New York, United States)'),
    ('US-STD', 'US-STD (Stafford, Texas, United States)'),
    ('US-STB', 'US-STB (Stafford, Virginia, United States)'),
    ('US-SFC', 'US-SFC (Stafford Springs, Connecticut, United States)'),
    ('US-V3R', 'US-V3R (Stain George, Vermont, United States)'),
    ('US-SZY', 'US-SZY (Staley, North Carolina, United States)'),
    ('US-TAI', 'US-TAI (Stallings, North Carolina, United States)'),
    ('US-XLX', 'US-XLX (Stamford, Connecticut, United States)'),
    ('US-SDJ', 'US-SDJ (Stamford, New York, United States)'),
    ('US-STF', 'US-STF (Stamford, Texas, United States)'),
    ('US-7SF', 'US-7SF (Stamford, Vermont, United States)'),
    ('US-9SG', 'US-9SG (Stamping Ground, Kentucky, United States)'),
    ('US-STM', 'US-STM (Stamps, Arkansas, United States)'),
    ('US-TNB', 'US-TNB (Stanberry, Missouri, United States)'),
    ('US-5SC', 'US-5SC (Standard, California, United States)'),
    ('US-TDH', 'US-TDH (Standish, Maine, United States)'),
    ('US-SH6', 'US-SH6 (Standish, Michigan, United States)'),
    ('US-TFD', 'US-TFD (Stanfield, Arizona, United States)'),
    ('US-SF5', 'US-SF5 (Stanfield, North Carolina, United States)'),
    ('US-SF8', 'US-SF8 (Stanfield, Oregon, United States)'),
    ('US-TNQ', 'US-TNQ (Stanford, California, United States)'),
    ('US-TAN', 'US-TAN (Stanford, Kentucky, United States)'),
    ('US-JDV', 'US-JDV (Stanfordville, New York, United States)'),
    ('US-STN', 'US-STN (Stanhope, New Jersey, United States)'),
    ('US-ST4', 'US-ST4 (Stanley, Idaho, United States)'),
    ('US-UZA', 'US-UZA (Stanley, North Carolina, United States)'),
    ('US-S5Y', 'US-S5Y (Stanley, North Dakota, United States)'),
    ('US-EYZ', 'US-EYZ (Stanley, New York, United States)'),
    ('US-SYJ', 'US-SYJ (Stanley, Virginia, United States)'),
    ('US-NYL', 'US-NYL (Stanley, Wisconsin, United States)'),
    ('US-SZT', 'US-SZT (Stanleytown, Virginia, United States)'),
    ('US-SR9', 'US-SR9 (Stansbury park, Utah, United States)'),
    ('US-STI', 'US-STI (Stanton, California, United States)'),
    ('US-S8D', 'US-S8D (Stanton, Delaware, United States)'),
    ('US-NZK', 'US-NZK (Stanton, Iowa, United States)'),
    ('US-SX8', 'US-SX8 (Stanton, Kentucky, United States)'),
    ('US-7ST', 'US-7ST (Stanton, Michigan, United States)'),
    ('US-SYN', 'US-SYN (Stanton, Minnesota, United States)'),
    ('US-ZJA', 'US-ZJA (Stanton, Missouri, United States)'),
    ('US-SO7', 'US-SO7 (Stanton, Tennessee, United States)'),
    ('US-STX', 'US-STX (Stanton, Texas, United States)'),
    ('US-2SB', 'US-2SB (Stantonsburg, North Carolina, United States)'),
    ('US-TV8', 'US-TV8 (Stantonville, Tennessee, United States)'),
    ('US-S4V', 'US-S4V (Stanville, Kentucky, United States)'),
    ('US-QTD', 'US-QTD (Stanwood, Michigan, United States)'),
    ('US-SNW', 'US-SNW (Stanwood, Washington, United States)'),
    ('US-VVK', 'US-VVK (Staples, Minnesota, United States)'),
    ('US-VSQ', 'US-VSQ (Stapleton, Alabama, United States)'),
    ('US-TAE', 'US-TAE (Stapleton, Georgia, United States)'),
    ('US-TPN', 'US-TPN (Stapleton, Nebraska, United States)'),
    ('US-S5R', 'US-S5R (Star, Idaho, United States)'),
    ('US-QSA', 'US-QSA (Star, Mississippi, United States)'),
    ('US-YRX', 'US-YRX (Star, North Carolina, United States)'),
    ('US-KTA', 'US-KTA (Star, Texas, United States)'),
    ('US-5ST', 'US-5ST (Star City, Arkansas, United States)'),
    ('US-9SB', 'US-9SB (Starbuck, Minnesota, United States)'),
    ('US-XMU', 'US-XMU (Starke, Florida, United States)'),
    ('US-7SB', 'US-7SB (Starksboro, Vermont, United States)'),
    ('US-SXK', 'US-SXK (Starkville, Mississippi, United States)'),
    ('US-RL5', 'US-RL5 (Starlight, Indiana, United States)'),
    ('US-XAR', 'US-XAR (Starr, South Carolina, United States)'),
    ('US-XMT', 'US-XMT (Startex, South Carolina, United States)'),
    ('US-SU2', 'US-SU2 (Startup, Washington, United States)'),
    ('US-SCE', 'US-SCE (State College, Pennsylvania, United States)'),
    ('US-TTI', 'US-TTI (Stateline, Nevada, United States)'),
    ('US-UYU', 'US-UYU (Staten Island, New York, United States)'),
    ('US-TBR', 'US-TBR (Statesboro, Georgia, United States)'),
    ('US-SVH', 'US-SVH (Statesville, North Carolina, United States)'),
    ('US-ZIQ', 'US-ZIQ (Statesville, Virginia, United States)'),
    ('US-ST3', 'US-ST3 (Statham, Georgia, United States)'),
    ('US-UNT', 'US-UNT (Staunton, Illinois, United States)'),
    ('US-SHD', 'US-SHD (Staunton, Virginia, United States)'),
    ('US-SAY', 'US-SAY (Stayton, Oregon, United States)'),
    ('US-WSB', 'US-WSB (Steamboat Bay, Alaska, United States)'),
    ('US-SBS', 'US-SBS (Steamboat Springs, Colorado, United States)'),
    ('US-WBB', 'US-WBB (Stebbins, Alaska, United States)'),
    ('US-YDM', 'US-YDM (Stedman, North Carolina, United States)'),
    ('US-S5M', 'US-S5M (Steedman, Missouri, United States)'),
    ('US-SXI', 'US-SXI (Steele, Alabama, United States)'),
    ('US-QTL', 'US-QTL (Steele, Missouri, United States)'),
    ('US-NDZ', 'US-NDZ (Steele, North Dakota, United States)'),
    ('US-VTS', 'US-VTS (Steeleville, Illinois, United States)'),
    ('US-QQX', 'US-QQX (Steelton, Pennsylvania, United States)'),
    ('US-QTV', 'US-QTV (Steelville, Missouri, United States)'),
    ('US-SGQ', 'US-SGQ (Steger, Illinois, United States)'),
    ('US-SIC', 'US-SIC (Steilacoom, Washington, United States)'),
    ('US-TST', 'US-TST (Stennis Space Center, Mississippi, United States)'),
    ('US-ZSP', 'US-ZSP (Stephen, Minnesota, United States)'),
    ('US-4ST', 'US-4ST (Stephens, Virginia, United States)'),
    ('US-EPS', 'US-EPS (Stephenson, Michigan, United States)'),
    ('US-TEP', 'US-TEP (Stephentown, New York, United States)'),
    ('US-SEP', 'US-SEP (Stephenville, Texas, United States)'),
    ('US-SIG', 'US-SIG (Sterling, Alaska, United States)'),
    ('US-STK', 'US-STK (Sterling, Colorado, United States)'),
    ('US-S9G', 'US-S9G (Sterling, Connecticut, United States)'),
    ('US-SGI', 'US-SGI (Sterling, Illinois, United States)'),
    ('US-S8R', 'US-S8R (Sterling, Kansas, United States)'),
    ('US-XLS', 'US-XLS (Sterling, Massachusetts, United States)'),
    ('US-SKA', 'US-SKA (Sterling, Michigan, United States)'),
    ('US-RZF', 'US-RZF (Sterling, North Dakota, United States)'),
    ('US-HZ3', 'US-HZ3 (Sterling, Ohio, United States)'),
    ('US-SEK', 'US-SEK (Sterling, Pennsylvania, United States)'),
    ('US-SGV', 'US-SGV (Sterling, Virginia, United States)'),
    ('US-YTE', 'US-YTE (Sterling City, Texas, United States)'),
    ('US-SEH', 'US-SEH (Sterling Heights, Michigan, United States)'),
    ('US-SQI', 'US-SQI (Sterling-Rockfalls Apt, Illinois, United States)'),
    ('US-SEX', 'US-SEX (Sterlington, Louisiana, United States)'),
    ('US-T67', 'US-T67 (Sterrett, Alabama, United States)'),
    ('US-8TE', 'US-8TE (Stetson, Maine, United States)'),
    ('US-9SE', 'US-9SE (Steuben, Maine, United States)'),
    ('US-UYJ', 'US-UYJ (Steubenville, Ohio, United States)'),
    ('US-SS7', 'US-SS7 (Stevens, Pennsylvania, United States)'),
    ('US-STE', 'US-STE (Stevens Point, Wisconsin, United States)'),
    ('US-SVS', 'US-SVS (Stevens Village, Alaska, United States)'),
    ('US-ZSB', 'US-ZSB (Stevensburg, Virginia, United States)'),
    ('US-SJZ', 'US-SJZ (Stevenson, Alabama, United States)'),
    ('US-EVS', 'US-EVS (Stevenson, Washington, United States)'),
    ('US-S3H', 'US-S3H (Stevenson Ranch, California, United States)'),
    ('US-SVV', 'US-SVV (Stevensville, Maryland, United States)'),
    ('US-SLW', 'US-SLW (Stevensville, Michigan, United States)'),
    ('US-TES', 'US-TES (Stevensville, Montana, United States)'),
    ('US-F8S', 'US-F8S (Stevinson, California, United States)'),
    ('US-TER', 'US-TER (Stewart, Alabama, United States)'),
    ('US-TWT', 'US-TWT (Stewart, Alabama, United States)'),
    ('US-TWM', 'US-TWM (Stewart, McLeod, Minnesota, United States)'),
    ('US-QTW', 'US-QTW (Stewartsville, New Jersey, United States)'),
    ('US-SV7', 'US-SV7 (Stewartville, Minnesota, United States)'),
    ('US-SKT', 'US-SKT (Stickney, Illinois, United States)'),
    ('US-VVR', 'US-VVR (Stigler, Oklahoma, United States)'),
    ('US-LLM', 'US-LLM (Stillmore, Georgia, United States)'),
    ('US-TIS', 'US-TIS (Stillwater, Minnesota, United States)'),
    ('US-VSW', 'US-VSW (Stillwater, New Jersey, United States)'),
    ('US-IWZ', 'US-IWZ (Stillwater, New York, United States)'),
    ('US-IAK', 'US-IAK (Stillwater, Ohio, United States)'),
    ('US-SWO', 'US-SWO (Stillwater, Oklahoma, United States)'),
    ('US-TLZ', 'US-TLZ (Stilwell, Kansas, United States)'),
    ('US-QSL', 'US-QSL (Stilwell, Oklahoma, United States)'),
    ('US-3SB', 'US-3SB (Stinson Beach, California, United States)'),
    ('US-TRG', 'US-TRG (Stirling, New Jersey, United States)'),
    ('US-S4T', 'US-S4T (Stittville, New York, United States)'),
    ('US-SKB', 'US-SKB (Stockbridge, Georgia, United States)'),
    ('US-TCB', 'US-TCB (Stockbridge, Massachusetts, United States)'),
    ('US-SKG', 'US-SKG (Stockbridge, Michigan, United States)'),
    ('US-KGB', 'US-KGB (Stockbridge, Vermont, United States)'),
    ('US-SD4', 'US-SD4 (Stockdale, Texas, United States)'),
    ('US-STT', 'US-STT (Stockertown, Pennsylvania, United States)'),
    ('US-TK9', 'US-TK9 (Stockett, Montana, United States)'),
    ('US-9HO', 'US-9HO (Stockholm, Maine, United States)'),
    ('US-TZK', 'US-TZK (Stockton, Alabama, United States)'),
    ('US-SCK', 'US-SCK (Stockton, California, United States)'),
    ('US-9SK', 'US-9SK (Stockton, Georgia, United States)'),
    ('US-87O', 'US-87O (Stockton, Iowa, United States)'),
    ('US-TC8', 'US-TC8 (Stockton, Illinois, United States)'),
    ('US-S3T', 'US-S3T (Stockton, Kansas, United States)'),
    ('US-JSK', 'US-JSK (Stockton, Missouri, United States)'),
    ('US-ZOS', 'US-ZOS (Stockton, New Jersey, United States)'),
    ('US-7SS', 'US-7SS (Stockton Springs, Maine, United States)'),
    ('US-8SO', 'US-8SO (Stoddard, New Hampshire, United States)'),
    ('US-TDU', 'US-TDU (Stoddard, Wisconsin, United States)'),
    ('US-KVE', 'US-KVE (Stokesdale, North Carolina, United States)'),
    ('US-STO', 'US-STO (Stone, South Carolina, United States)'),
    ('US-SUM', 'US-SUM (Stone Mountain, Georgia, United States)'),
    ('US-OEK', 'US-OEK (Stone Park, Illinois, United States)'),
    ('US-YYR', 'US-YYR (Stone Ridge, Ulster, New York, United States)'),
    ('US-TOF', 'US-TOF (Stoneboro, Pennsylvania, United States)'),
    ('US-STU', 'US-STU (Stoneham, Massachusetts, United States)'),
    ('US-8AM', 'US-8AM (Stoneham, Maine, United States)'),
    ('US-SHT', 'US-SHT (Stonehurst, California, United States)'),
    ('US-STV', 'US-STV (Stoneville, Mississippi, United States)'),
    ('US-SVX', 'US-SVX (Stoneville, North Carolina, United States)'),
    ('US-LA9', 'US-LA9 (Stonewall, Louisiana, United States)'),
    ('US-SWL', 'US-SWL (Stonewall, Mississippi, United States)'),
    ('US-S9E', 'US-S9E (Stonewall, Texas, United States)'),
    ('US-XVS', 'US-XVS (Stonewood, West Virginia, United States)'),
    ('US-UP5', 'US-UP5 (Stoney Fork, Kentucky, United States)'),
    ('US-SGN', 'US-SGN (Stonington, Connecticut, United States)'),
    ('US-SN6', 'US-SN6 (Stonington, Illinois, United States)'),
    ('US-SG4', 'US-SG4 (Stonington, Maine, United States)'),
    ('US-ZTY', 'US-ZTY (Stony Brook, New York, United States)'),
    ('US-S5C', 'US-S5C (Stony Creek, Virginia, United States)'),
    ('US-YOT', 'US-YOT (Stony Point, North Carolina, United States)'),
    ('US-S8T', 'US-S8T (Stony Point, New York, United States)'),
    ('US-NYI', 'US-NYI (Stony Point, Rockland, New York, United States)'),
    ('US-DQE', 'US-DQE (Stony Ridge, Ohio, United States)'),
    ('US-SRV', 'US-SRV (Stony River, Alaska, United States)'),
    ('US-SO9', 'US-SO9 (Stookey, Illinois, United States)'),
    ('US-5DR', 'US-5DR (Storden, Minnesota, United States)'),
    ('US-SLB', 'US-SLB (Storm Lake, Iowa, United States)'),
    ('US-ZST', 'US-ZST (Stormville, New York, United States)'),
    ('US-S7R', 'US-S7R (Storrie, California, United States)'),
    ('US-9ST', 'US-9ST (Storrs, Connecticut, United States)'),
    ('US-ITY', 'US-ITY (Story City, Iowa, United States)'),
    ('US-TZI', 'US-TZI (Stotts City, Missouri, United States)'),
    ('US-SOU', 'US-SOU (Stoughton, Massachusetts, United States)'),
    ('US-ZTN', 'US-ZTN (Stoughton, Wisconsin, United States)'),
    ('US-QUL', 'US-QUL (Stoutland, Missouri, United States)'),
    ('US-S25', 'US-S25 (Stovall, North Carolina, United States)'),
    ('US-MMN', 'US-MMN (Stow, Massachusetts, United States)'),
    ('US-VOW', 'US-VOW (Stow, New York, United States)'),
    ('US-SWT', 'US-SWT (Stow, Ohio, United States)'),
    ('US-XTW', 'US-XTW (Stowe, Pennsylvania, United States)'),
    ('US-MVL', 'US-MVL (Stowe, Vermont, United States)'),
    ('US-QST', 'US-QST (Stoystown, Pennsylvania, United States)'),
    ('US-SFF', 'US-SFF (Strafford, Missouri, United States)'),
    ('US-8FF', 'US-8FF (Strafford, New Hampshire, United States)'),
    ('US-S8F', 'US-S8F (Strafford, Pennsylvania, United States)'),
    ('US-S7D', 'US-S7D (Strafford, Vermont, United States)'),
    ('US-SNB', 'US-SNB (Strang, Texas, United States)'),
    ('US-SBG', 'US-SBG (Strasburg, Ohio, United States)'),
    ('US-QQZ', 'US-QQZ (Strasburg, Pennsylvania, United States)'),
    ('US-SRS', 'US-SRS (Strasburg, Virginia, United States)'),
    ('US-9SF', 'US-9SF (Stratford, California, United States)'),
    ('US-JSD', 'US-JSD (Stratford, Connecticut, United States)'),
    ('US-SDZ', 'US-SDZ (Stratford, New Jersey, United States)'),
    ('US-AHG', 'US-AHG (Stratford, New York, United States)'),
    ('US-ZTT', 'US-ZTT (Stratford, Oklahoma, United States)'),
    ('US-3ST', 'US-3ST (Stratford, Texas, United States)'),
    ('US-TFO', 'US-TFO (Stratford, Wisconsin, United States)'),
    ('US-SMH', 'US-SMH (Stratham, New Hampshire, United States)'),
    ('US-SMM', 'US-SMM (Strathmere, New Jersey, United States)'),
    ('US-SMJ', 'US-SMJ (Strathmore, California, United States)'),
    ('US-S8V', 'US-S8V (Strattanville, United States)'),
    ('US-ST5', 'US-ST5 (Stratton, Ohio, United States)'),
    ('US-TIU', 'US-TIU (Stratton Mountain, Vermont, United States)'),
    ('US-UYY', 'US-UYY (Straughn, Indiana, United States)'),
    ('US-STW', 'US-STW (Strausstown, Pennsylvania, United States)'),
    ('US-S2O', 'US-S2O (Strawberry, Arkansas, United States)'),
    ('US-YYB', 'US-YYB (Strawberry, California, United States)'),
    ('US-S9Y', 'US-S9Y (Strawberry Plains, Tennessee, United States)'),
    ('US-SP5', 'US-SP5 (Strawberry Point, Iowa, United States)'),
    ('US-SMW', 'US-SMW (Streamwood, Illinois, United States)'),
    ('US-STR', 'US-STR (Streator, Illinois, United States)'),
    ('US-ST6', 'US-ST6 (Street, Maryland, United States)'),
    ('US-SBH', 'US-SBH (Streetsboro, Ohio, United States)'),
    ('US-XMS', 'US-XMS (Strinestown, Pennsylvania, United States)'),
    ('US-SG6', 'US-SG6 (Stringtown, Oklahoma, United States)'),
    ('US-TAQ', 'US-TAQ (Strong, Arkansas, United States)'),
    ('US-SXE', 'US-SXE (Strong, Maine, United States)'),
    ('US-QGN', 'US-QGN (Strongstown, Pennsylvania, United States)'),
    ('US-SSV', 'US-SSV (Strongsville, Ohio, United States)'),
    ('US-SUD', 'US-SUD (Stroud, Oklahoma, United States)'),
    ('US-SDG', 'US-SDG (Stroudsburg, Pennsylvania, United States)'),
    ('US-UCT', 'US-UCT (Strum, Wisconsin, United States)'),
    ('US-TRS', 'US-TRS (Struthers, Ohio, United States)'),
    ('US-KRT', 'US-KRT (Stryker, Ohio, United States)'),
    ('US-YKR', 'US-YKR (Strykersville, New York, United States)'),
    ('US-SUA', 'US-SUA (Stuart, Florida, United States)'),
    ('US-TZT', 'US-TZT (Stuart, Iowa, United States)'),
    ('US-ST2', 'US-ST2 (Stuart, Virginia, United States)'),
    ('US-SSW', 'US-SSW (Stuart Island, Washington, United States)'),
    ('US-TUD', 'US-TUD (Stuarts Draft, Virginia, United States)'),
    ('US-SCY', 'US-SCY (Studio City, California, United States)'),
    ('US-TBI', 'US-TBI (Sturbridge, Massachusetts, United States)'),
    ('US-SUE', 'US-SUE (Sturgeon Bay, Wisconsin, United States)'),
    ('US-TUG', 'US-TUG (Sturgis, Kentucky, United States)'),
    ('US-IRS', 'US-IRS (Sturgis, Michigan, United States)'),
    ('US-S5G', 'US-S5G (Sturgis, Mississippi, United States)'),
    ('US-ZTI', 'US-ZTI (Sturgis, South Dakota, United States)'),
    ('US-SRX', 'US-SRX (Sturtevant, Wisconsin, United States)'),
    ('US-VUR', 'US-VUR (Stuttgart, Arkansas, United States)'),
    ('US-SGT', 'US-SGT (Stuttgart, Arkansas, United States)'),
    ('US-S9U', 'US-S9U (Suamico, Wisconsin, United States)'),
    ('US-SB9', 'US-SB9 (Sublette, Kansas, United States)'),
    ('US-SUZ', 'US-SUZ (Sublimity, Oregon, United States)'),
    ('US-SQJ', 'US-SQJ (Succasunna, New Jersey, United States)'),
    ('US-SUQ', 'US-SUQ (Success, Missouri, United States)'),
    ('US-SDU', 'US-SDU (Sudan, Texas, United States)'),
    ('US-SUR', 'US-SUR (Sudbury, Massachusetts, United States)'),
    ('US-3SM', 'US-3SM (Sudlersville, Maryland, United States)'),
    ('US-SUJ', 'US-SUJ (Suffern, New York, United States)'),
    ('US-XLV', 'US-XLV (Suffield, Connecticut, United States)'),
    ('US-F7D', 'US-F7D (Suffield, Ohio, United States)'),
    ('US-SUF', 'US-SUF (Suffolk, Virginia, United States)'),
    ('US-HJD', 'US-HJD (Sugar City, Idaho, United States)'),
    ('US-SKX', 'US-SKX (Sugar Creek, Missouri, United States)'),
    ('US-UGC', 'US-UGC (Sugar Creek, Ohio, United States)'),
    ('US-S2G', 'US-S2G (Sugar Grove, Illinois, United States)'),
    ('US-SGX', 'US-SGX (Sugar Grove, Pennsylvania, United States)'),
    ('US-UGH', 'US-UGH (Sugar Hill, Georgia, United States)'),
    ('US-9SU', 'US-9SU (Sugar Hill, New Hampshire, United States)'),
    ('US-SGR', 'US-SGR (Sugar Land, Texas, United States)'),
    ('US-UGL', 'US-UGL (Sugar Loaf, New York, United States)'),
    ('US-S9N', 'US-S9N (Sugar Run, Pennsylvania, United States)'),
    ('US-UGA', 'US-UGA (Sugar Valley, Georgia, United States)'),
    ('US-ZSU', 'US-ZSU (Sugarcreek, Ohio, United States)'),
    ('US-TKB', 'US-TKB (Sugarland, Maryland, United States)'),
    ('US-SIX', 'US-SIX (Suisun City, California, United States)'),
    ('US-SIL', 'US-SIL (Suitland, Maryland, United States)'),
    ('US-SUG', 'US-SUG (Sulligent, Alabama, United States)'),
    ('US-ULI', 'US-ULI (Sullivan, Illinois, United States)'),
    ('US-SIV', 'US-SIV (Sullivan, Indiana, United States)'),
    ('US-9VA', 'US-9VA (Sullivan, Maine, United States)'),
    ('US-XSV', 'US-XSV (Sullivan, Missouri, United States)'),
    ('US-ULV', 'US-ULV (Sullivan, New Hampshire, United States)'),
    ('US-UVS', 'US-UVS (Sullivan, Ohio, United States)'),
    ('US-UVT', 'US-UVT (Sullivan City, Texas, United States)'),
    ('US-ULX', 'US-ULX (Sully, Iowa, United States)'),
    ('US-SLP', 'US-SLP (Sulphur, Louisiana, United States)'),
    ('US-LPU', 'US-LPU (Sulphur, Oklahoma, United States)'),
    ('US-UUS', 'US-UUS (Sulphur Springs, Arkansas, United States)'),
    ('US-SLR', 'US-SLR (Sulphur Springs, Texas, United States)'),
    ('US-ULN', 'US-ULN (Sultan, Washington, United States)'),
    ('US-ULT', 'US-ULT (Sultana, California, United States)'),
    ('US-ACF', 'US-ACF (Sumas, Washington, United States)'),
    ('US-ASZ', 'US-ASZ (Sumiton, Alabama, United States)'),
    ('US-SU4', 'US-SU4 (Summer Shade, Kentucky, United States)'),
    ('US-URL', 'US-URL (Summerdale, Alabama, United States)'),
    ('US-FSF', 'US-FSF (Summerfield, Florida, United States)'),
    ('US-UME', 'US-UME (Summerfield, North Carolina, United States)'),
    ('US-KSF', 'US-KSF (Summerfield, Texas, United States)'),
    ('US-SUH', 'US-SUH (Summerhill, Pennsylvania, United States)'),
    ('US-UMD', 'US-UMD (Summerland, California, United States)'),
    ('US-SK3', 'US-SK3 (Summerland Key, Florida, United States)'),
    ('US-S3U', 'US-S3U (Summers, Arkansas, United States)'),
    ('US-SU8', 'US-SU8 (Summerset, Iowa, United States)'),
    ('US-SWV', 'US-SWV (Summersville, West Virginia, United States)'),
    ('US-UMR', 'US-UMR (Summerton, South Carolina, United States)'),
    ('US-ZSE', 'US-ZSE (Summerville, Georgia, United States)'),
    ('US-URV', 'US-URV (Summerville, Pennsylvania, United States)'),
    ('US-UZC', 'US-UZC (Summerville, South Carolina, United States)'),
    ('US-UMM', 'US-UMM (Summit, Alaska, United States)'),
    ('US-SMZ', 'US-SMZ (Summit, Alabama, United States)'),
    ('US-XMV', 'US-XMV (Summit, Illinois, United States)'),
    ('US-ITG', 'US-ITG (Summit, Illinois, United States)'),
    ('US-2MM', 'US-2MM (Summit, Mississippi, United States)'),
    ('US-UYX', 'US-UYX (Summit, New Jersey, United States)'),
    ('US-SZS', 'US-SZS (Summit, Pennsylvania, United States)'),
    ('US-AAO', 'US-AAO (Summit, South Carolina, United States)'),
    ('US-SWP', 'US-SWP (Summit Point, West Virginia, United States)'),
    ('US-SM9', 'US-SM9 (Summit Station, Pennsylvania, United States)'),
    ('US-VVL', 'US-VVL (Summitville, Indiana, United States)'),
    ('US-SVO', 'US-SVO (Summitville, Ohio, United States)'),
    ('US-SXG', 'US-SXG (Sumner, Georgia, United States)'),
    ('US-5SU', 'US-5SU (Sumner, Iowa, United States)'),
    ('US-S8U', 'US-S8U (Sumner, Maine, United States)'),
    ('US-S5U', 'US-S5U (Sumner, Mississippi, United States)'),
    ('US-UMN', 'US-UMN (Sumner, Texas, United States)'),
    ('US-XMH', 'US-XMH (Sumner, Washington, United States)'),
    ('US-S5N', 'US-S5N (Sumneytown, Pennsylvania, United States)'),
    ('US-UAL', 'US-UAL (Sumrall, Lamar, Mississippi, United States)'),
    ('US-SSC', 'US-SSC (Sumter, South Carolina, United States)'),
    ('US-UMV', 'US-UMV (Sumterville, Florida, United States)'),
    ('US-SCI', 'US-SCI (Sun City, Arizona, United States)'),
    ('US-XZI', 'US-XZI (Sun City, California, United States)'),
    ('US-SJY', 'US-SJY (Sun City, Florida, United States)'),
    ('US-UNY', 'US-UNY (Sun City, Kansas, United States)'),
    ('US-SPE', 'US-SPE (Sun Prairie, Wisconsin, United States)'),
    ('US-SUO', 'US-SUO (Sun River, Oregon, United States)'),
    ('US-SVY', 'US-SVY (Sun Valley, California, United States)'),
    ('US-5SV', 'US-5SV (Sun Valley, Idaho, United States)'),
    ('US-JUV', 'US-JUV (Sun Valley, Nevada, United States)'),
    ('US-SUN', 'US-SUN (Sun Valley-Hailey Apt, Idaho, United States)'),
    ('US-KEP', 'US-KEP (Sunapee, New Hampshire, United States)'),
    ('US-7SM', 'US-7SM (Sunburst, Montana, United States)'),
    ('US-SRZ', 'US-SRZ (Sunbury, Ohio, United States)'),
    ('US-SRJ', 'US-SRJ (Sunbury, Pennsylvania, United States)'),
    ('US-SKQ', 'US-SKQ (Suncook, New Hampshire, United States)'),
    ('US-SD5', 'US-SD5 (Sundance, Utah, United States)'),
    ('US-SUC', 'US-SUC (Sundance, Wyoming, United States)'),
    ('US-5SR', 'US-5SR (Sunderland, Massachusetts, United States)'),
    ('US-V87', 'US-V87 (Sunderland, Vermont, United States)'),
    ('US-S5E', 'US-S5E (Sunfield, Michigan, United States)'),
    ('US-JWR', 'US-JWR (Sunflower, Mississippi, United States)'),
    ('US-SND', 'US-SND (Sunland, California, United States)'),
    ('US-XSP', 'US-XSP (Sunland Park, New Mexico, United States)'),
    ('US-SM3', 'US-SM3 (Sunman, Indiana, United States)'),
    ('US-XSU', 'US-XSU (Sunny Isles, Florida, United States)'),
    ('US-SUT', 'US-SUT (Sunny Point, North Carolina, United States)'),
    ('US-YUY', 'US-YUY (Sunny Side, Georgia, United States)'),
    ('US-SUY', 'US-SUY (Sunnyside, Washington, United States)'),
    ('US-SS6', 'US-SS6 (Sunnyside, Queens, New York, United States)'),
    ('US-UNP', 'US-UNP (Sunnyslope, Idaho, United States)'),
    ('US-SNN', 'US-SNN (Sunnyvale, California, United States)'),
    ('US-SVD', 'US-SVD (Sunnyvale, Texas, United States)'),
    ('US-UOL', 'US-UOL (Sunol, California, United States)'),
    ('US-UNR', 'US-UNR (Sunray, Texas, United States)'),
    ('US-XUN', 'US-XUN (Sunrise, Florida, United States)'),
    ('US-ZZZ', 'US-ZZZ (Sunrise Beach, Missouri, United States)'),
    ('US-SNC', 'US-SNC (Sunset, California, United States)'),
    ('US-SU6', 'US-SU6 (Sunset, Louisiana, United States)'),
    ('US-SS4', 'US-SS4 (Sunset, Utah, United States)'),
    ('US-SBE', 'US-SBE (Sunset Beach, California, United States)'),
    ('US-S99', 'US-S99 (Sunset Beach, North Carolina, United States)'),
    ('US-UEA', 'US-UEA (Sunset Hills, Missouri, United States)'),
    ('US-S8L', 'US-S8L (Sunset Valley, Texas, United States)'),
    ('US-SWE', 'US-SWE (Sunset Whitney Ranch, California, United States)'),
    ('US-SHA', 'US-SHA (Sunshine, Alabama, United States)'),
    ('US-9SH', 'US-9SH (Sunshine, Louisiana, United States)'),
    ('US-AZ3', 'US-AZ3 (Superior, Arizona, United States)'),
    ('US-9OQ', 'US-9OQ (Superior, Colorado, United States)'),
    ('US-UPR', 'US-UPR (Superior, Nebraska, United States)'),
    ('US-SUW', 'US-SUW (Superior, Wisconsin, United States)'),
    ('US-ST8', 'US-ST8 (Superior Township, Michigan, United States)'),
    ('US-LQF', 'US-LQF (Supply Brunswick County, North Carolina, United States)'),
    ('US-SYX', 'US-SYX (Supreme, Louisiana, United States)'),
    ('US-UIQ', 'US-UIQ (Suquamish, Washington, United States)'),
    ('US-UIY', 'US-UIY (Surf City, North Carolina, United States)'),
    ('US-SC5', 'US-SC5 (Surf City, New Jersey, United States)'),
    ('US-FUF', 'US-FUF (Surfside, Florida, United States)'),
    ('US-FBC', 'US-FBC (Surfside Beach, South Carolina, United States)'),
    ('US-SGO', 'US-SGO (Surgoinsville, Tennessee, United States)'),
    ('US-SGZ', 'US-SGZ (Suring, Wisconsin, United States)'),
    ('US-URS', 'US-URS (Surprise, Arizona, United States)'),
    ('US-RRU', 'US-RRU (Surrency, Georgia, United States)'),
    ('US-8RR', 'US-8RR (Surry, Maine, United States)'),
    ('US-QRY', 'US-QRY (Surry, Virginia, United States)'),
    ('US-SVE', 'US-SVE (Susanville, California, United States)'),
    ('US-UIT', 'US-UIT (Susitna, Alaska, United States)'),
    ('US-SH7', 'US-SH7 (Susquehanna, Pennsylvania, United States)'),
    ('US-UEX', 'US-UEX (Sussex, New Jersey, United States)'),
    ('US-SSY', 'US-SSY (Sussex, Wisconsin, United States)'),
    ('US-SV6', 'US-SV6 (Sutersville, Pennsylvania, United States)'),
    ('US-UEN', 'US-UEN (Sutherland, Nebraska, United States)'),
    ('US-ZSD', 'US-ZSD (Sutherland, Virginia, United States)'),
    ('US-SLD', 'US-SLD (Sutherlin, Oregon, United States)'),
    ('US-ZIJ', 'US-ZIJ (Sutherlin, Virginia, United States)'),
    ('US-SMS', 'US-SMS (Sutter, California, United States)'),
    ('US-XXK', 'US-XXK (Sutter Creek, California, United States)'),
    ('US-SXU', 'US-SXU (Sutton, Alaska, United States)'),
    ('US-TON', 'US-TON (Sutton, Massachusetts, United States)'),
    ('US-S55', 'US-S55 (Sutton, Nebraska, United States)'),
    ('US-8UT', 'US-8UT (Sutton, New Hampshire, United States)'),
    ('US-VMY', 'US-VMY (Sutton, Vermont, United States)'),
    ('US-SUP', 'US-SUP (Sutton, West Virginia, United States)'),
    ('US-ZYY', 'US-ZYY (Suttons Bay, Michigan, United States)'),
    ('US-SVG', 'US-SVG (Suwanee, Georgia, United States)'),
    ('US-S8E', 'US-S8E (Suwannee, Florida, United States)'),
    ('US-SWJ', 'US-SWJ (Swainsboro, Georgia, United States)'),
    ('US-USW', 'US-USW (Swampscott, Massachusetts, United States)'),
    ('US-6SL', 'US-6SL (Swan Lake, New York, United States)'),
    ('US-SQ2', 'US-SQ2 (Swan Quarter, North Carolina, United States)'),
    ('US-VXA', 'US-VXA (Swan Valley, Idaho, United States)'),
    ('US-SNO', 'US-SNO (Swannanoa, North Carolina, United States)'),
    ('US-IS9', 'US-IS9 (Swans Island, Maine, United States)'),
    ('US-SW6', 'US-SW6 (Swansea, Illinois, United States)'),
    ('US-AE5', 'US-AE5 (Swansea, Massachusetts, United States)'),
    ('US-SS5', 'US-SS5 (Swansea, South Carolina, United States)'),
    ('US-SWQ', 'US-SWQ (Swanton, Ohio, United States)'),
    ('US-SWA', 'US-SWA (Swanton, Vermont, United States)'),
    ('US-S3V', 'US-S3V (Swanville, Minnesota, United States)'),
    ('US-SW5', 'US-SW5 (Swanzey, New Hampshire, United States)'),
    ('US-XWR', 'US-XWR (Swarthmore/Philadelphia, Pennsylvania, United States)'),
    ('US-SXZ', 'US-SXZ (Swartz Creek, Michigan, United States)'),
    ('US-SW7', 'US-SW7 (Swatara, Pennsylvania, United States)'),
    ('US-SDS', 'US-SDS (Swedesboro, New Jersey, United States)'),
    ('US-DXU', 'US-DXU (Sweeny, Texas, United States)'),
    ('US-SWG', 'US-SWG (Sweet Grass, Montana, United States)'),
    ('US-HOE', 'US-HOE (Sweet Home, Oregon, United States)'),
    ('US-SS9', 'US-SS9 (Sweet Springs, Missouri, United States)'),
    ('US-AAJ', 'US-AAJ (Sweetwater, Florida, United States)'),
    ('US-WW8', 'US-WW8 (Sweetwater, Oklahoma, United States)'),
    ('US-WWE', 'US-WWE (Sweetwater, Tennessee, United States)'),
    ('US-SWW', 'US-SWW (Sweetwater, Texas, United States)'),
    ('US-SWZ', 'US-SWZ (Swepsonville, North Carolina, United States)'),
    ('US-XSN', 'US-XSN (Swifton, Arkansas, United States)'),
    ('US-IWT', 'US-IWT (Swiftwater, Pennsylvania, United States)'),
    ('US-JWI', 'US-JWI (Swisher, Iowa, United States)'),
    ('US-SWI', 'US-SWI (Swissvale, Pennsylvania, United States)'),
    ('US-S4W', 'US-S4W (Switz City, Indiana, United States)'),
    ('US-ZSW', 'US-ZSW (Switzer, West Virginia, United States)'),
    ('US-ZS2', 'US-ZS2 (Swoope, Virginia, United States)'),
    ('US-DSK', 'US-DSK (Swords Creek, Virginia, United States)'),
    ('US-S3Y', 'US-S3Y (Sycamore, Alabama, United States)'),
    ('US-YYC', 'US-YYC (Sycamore, Georgia, United States)'),
    ('US-SYC', 'US-SYC (Sycamore, Illinois, United States)'),
    ('US-ZIS', 'US-ZIS (Sycamore, Ohio, United States)'),
    ('US-YDY', 'US-YDY (Sydney, North Dakota, United States)'),
    ('US-ZJF', 'US-ZJF (Sykesville, Maryland, United States)'),
    ('US-S6K', 'US-S6K (Sykesville, Pennsylvania, United States)'),
    ('US-SYU', 'US-SYU (Sylacauga, Alabama, United States)'),
    ('US-SYY', 'US-SYY (Sylmar, California, United States)'),
    ('US-SL6', 'US-SL6 (Sylva, North Carolina, United States)'),
    ('US-YNL', 'US-YNL (Sylvan Lake, Michigan, United States)'),
    ('US-YNX', 'US-YNX (Sylvania, Alabama, United States)'),
    ('US-XMZ', 'US-XMZ (Sylvania, Georgia, United States)'),
    ('US-YL9', 'US-YL9 (Sylvania, Ohio, United States)'),
    ('US-SYV', 'US-SYV (Sylvester, Georgia, United States)'),
    ('US-YMO', 'US-YMO (Symsonia, Kentucky, United States)'),
    ('US-SYQ', 'US-SYQ (Syosset, New York, United States)'),
    ('US-SYZ', 'US-SYZ (Syracuse, Indiana, United States)'),
    ('US-YRA', 'US-YRA (Syracuse, Nebraska, United States)'),
    ('US-SYR', 'US-SYR (Syracuse, New York, United States)'),
    ('US-YCS', 'US-YCS (Syracuse, Ohio, United States)'),
    ('US-JAU', 'US-JAU (Syracuse, Utah, United States)'),
    ('US-TAB', 'US-TAB (Tabb, Virginia, United States)'),
    ('US-TBQ', 'US-TBQ (Tabernacle, New Jersey, United States)'),
    ('US-TA4', 'US-TA4 (Tabernash, Colorado, United States)'),
    ('US-XNC', 'US-XNC (Tabor, Iowa, United States)'),
    ('US-TB3', 'US-TB3 (Tabor, South Dakota, United States)'),
    ('US-QTB', 'US-QTB (Tabor City, North Carolina, United States)'),
    ('US-TIW', 'US-TIW (Tacoma, Washington, United States)'),
    ('US-TCH', 'US-TCH (Taconite Harbor, Minnesota, United States)'),
    ('US-TF2', 'US-TF2 (Taft, California, United States)'),
    ('US-TFT', 'US-TFT (Taft, Louisiana, United States)'),
    ('US-8AF', 'US-8AF (Taft, Texas, United States)'),
    ('US-TF4', 'US-TF4 (Taft, Orange, Florida, United States)'),
    ('US-TFX', 'US-TFX (Tafton, Pennsylvania, United States)'),
    ('US-TFV', 'US-TFV (Taftsville, Vermont, United States)'),
    ('US-TAF', 'US-TAF (Taftville, Connecticut, United States)'),
    ('US-TGU', 'US-TGU (Tahlequah, Oklahoma, United States)'),
    ('US-HNE', 'US-HNE (Tahneta Pass Lodge, Alaska, United States)'),
    ('US-TAC', 'US-TAC (Tahoe City, California, United States)'),
    ('US-TAH', 'US-TAH (Tahoka, Texas, United States)'),
    ('US-AQK', 'US-AQK (Tahoma, California, United States)'),
    ('US-TA3', 'US-TA3 (Tahuya, Washington, United States)'),
    ('US-ZAO', 'US-ZAO (Taintor, Iowa, United States)'),
    ('US-ZIV', 'US-ZIV (Takoma Park, Maryland, United States)'),
    ('US-TCT', 'US-TCT (Takotna, Alaska, United States)'),
    ('US-TKL', 'US-TKL (Taku Lodge, Alaska, United States)'),
    ('US-TNT', 'US-TNT (Talbott, Tennessee, United States)'),
    ('US-TC7', 'US-TC7 (Talco, Texas, United States)'),
    ('US-YTL', 'US-YTL (Talent, Oregon, United States)'),
    ('US-TA2', 'US-TA2 (Talihina, Oklahoma, United States)'),
    ('US-TKA', 'US-TKA (Talkeetna, Alaska, United States)'),
    ('US-TBB', 'US-TBB (Talla Bena, Louisiana, United States)'),
    ('US-ASN', 'US-ASN (Talladega, Alabama, United States)'),
    ('US-TLH', 'US-TLH (Tallahassee, Florida, United States)'),
    ('US-TAA', 'US-TAA (Tallapoosa, Georgia, United States)'),
    ('US-YTA', 'US-YTA (Tallassee, Elmore, Alabama, United States)'),
    ('US-TA9', 'US-TA9 (Talleyrand, Florida, United States)'),
    ('US-TV3', 'US-TV3 (Talleyville, Delaware, United States)'),
    ('US-TMG', 'US-TMG (Tallmadge, Ohio, United States)'),
    ('US-TAK', 'US-TAK (Tallman, New York, United States)'),
    ('US-TAU', 'US-TAU (Tallulah, Louisiana, United States)'),
    ('US-TLO', 'US-TLO (Talmo, Georgia, United States)'),
    ('US-TAM', 'US-TAM (Tama, Iowa, United States)'),
    ('US-TMQ', 'US-TMQ (Tamaqua, Pennsylvania, United States)'),
    ('US-TRK', 'US-TRK (Tamarac, Florida, United States)'),
    ('US-TMM', 'US-TMM (Tamms, Illinois, United States)'),
    ('US-TPA', 'US-TPA (Tampa, Florida, United States)'),
    ('US-TK8', 'US-TK8 (Tampa, Kansas, United States)'),
    ('US-TM3', 'US-TM3 (Tampa, Kansas, United States)'),
    ('US-TMK', 'US-TMK (Tampico, Illinois, United States)'),
    ('US-XTS', 'US-XTS (Tams, West Virginia, United States)'),
    ('US-RMX', 'US-RMX (Tamworth, New Hampshire, United States)'),
    ('US-TSG', 'US-TSG (Tanacross, Alaska, United States)'),
    ('US-TBJ', 'US-TBJ (Tanaga Bay, Alaska, United States)'),
    ('US-TPO', 'US-TPO (Tanalian Point, Alaska, United States)'),
    ('US-TAL', 'US-TAL (Tanana, Alaska, United States)'),
    ('US-TFY', 'US-TFY (Taneytown, Maryland, United States)'),
    ('US-ZTG', 'US-ZTG (Tangent, Oregon, United States)'),
    ('US-NNR', 'US-NNR (Tanner, Alabama, United States)'),
    ('US-T7V', 'US-T7V (Tannersville, New York, United States)'),
    ('US-TQV', 'US-TQV (Tannersville, Pennsylvania, United States)'),
    ('US-TQX', 'US-TQX (Taopi, Minnesota, United States)'),
    ('US-TSM', 'US-TSM (Taos, New Mexico, United States)'),
    ('US-TKV', 'US-TKV (Tappahannock, Virginia, United States)'),
    ('US-TAP', 'US-TAP (Tappan, New York, United States)'),
    ('US-TPD', 'US-TPD (Tappen, North Dakota, United States)'),
    ('US-TQH', 'US-TQH (Tar Heel, North Carolina, United States)'),
    ('US-UZD', 'US-UZD (Tarboro, North Carolina, United States)'),
    ('US-TTM', 'US-TTM (Tarentum, Pennsylvania, United States)'),
    ('US-FF9', 'US-FF9 (Tariffville, Connecticut, United States)'),
    ('US-TK5', 'US-TK5 (Tarkio, Missouri, United States)'),
    ('US-ZIU', 'US-ZIU (Tarpon Spings, Florida, United States)'),
    ('US-ZKL', 'US-ZKL (Tarpon Springs, Florida, United States)'),
    ('US-TNW', 'US-TNW (Tarrant, Alabama, United States)'),
    ('US-TWZ', 'US-TWZ (Tarrytown, New York, United States)'),
    ('US-TZN', 'US-TZN (Tarzan, Texas, United States)'),
    ('US-TZR', 'US-TZR (Tarzana, California, United States)'),
    ('US-TZY', 'US-TZY (Tasley, Virginia, United States)'),
    ('US-TLJ', 'US-TLJ (Tatalina, Alaska, United States)'),
    ('US-AY6', 'US-AY6 (Tatamy, Pennsylvania, United States)'),
    ('US-TTE', 'US-TTE (Tate, Georgia, United States)'),
    ('US-TEK', 'US-TEK (Tatitlek, Alaska, United States)'),
    ('US-TDI', 'US-TDI (Tatoosh Island, Washington, United States)'),
    ('US-TTU', 'US-TTU (Tatum, South Carolina, United States)'),
    ('US-TZU', 'US-TZU (Tatum, Texas, United States)'),
    ('US-TNS', 'US-TNS (Taunton, Massachusetts, United States)'),
    ('US-9TA', 'US-9TA (Tauton, Massachusetts, United States)'),
    ('US-TAV', 'US-TAV (Tavares, Florida, United States)'),
    ('US-TNE', 'US-TNE (Tavernier, Florida, United States)'),
    ('US-KS6', 'US-KS6 (Tavistock, New Jersey, United States)'),
    ('US-TWY', 'US-TWY (Tawas City, Michigan, United States)'),
    ('US-TWE', 'US-TWE (Taylor, Alaska, United States)'),
    ('US-TYZ', 'US-TYZ (Taylor, Arizona, United States)'),
    ('US-HQ7', 'US-HQ7 (Taylor, Louisiana, United States)'),
    ('US-XNE', 'US-XNE (Taylor, Michigan, United States)'),
    ('US-TJO', 'US-TJO (Taylor, Missouri, United States)'),
    ('US-YLJ', 'US-YLJ (Taylor, Mississippi, United States)'),
    ('US-TY4', 'US-TY4 (Taylor, Nebraska, United States)'),
    ('US-TYP', 'US-TYP (Taylor, Pennsylvania, United States)'),
    ('US-TYT', 'US-TYT (Taylor, Texas, United States)'),
    ('US-TAO', 'US-TAO (Taylor, Wisconsin, United States)'),
    ('US-YLI', 'US-YLI (Taylor Mill, Kentucky, United States)'),
    ('US-4TR', 'US-4TR (Taylor Ridge, Illinois, United States)'),
    ('US-TYQ', 'US-TYQ (Taylors, South Carolina, United States)'),
    ('US-XYV', 'US-XYV (Taylorsville, Georgia, United States)'),
    ('US-YID', 'US-YID (Taylorsville, Indiana, United States)'),
    ('US-YLV', 'US-YLV (Taylorsville, Kentucky, United States)'),
    ('US-TYV', 'US-TYV (Taylorsville, Mississippi, United States)'),
    ('US-TYN', 'US-TYN (Taylorsville, North Carolina, United States)'),
    ('US-TYC', 'US-TYC (Taylorsville, Utah, United States)'),
    ('US-TBD', 'US-TBD (Taylorville, Illinois, United States)'),
    ('US-ZWE', 'US-ZWE (Tazewell, Georgia, United States)'),
    ('US-TZW', 'US-TZW (Tazewell, Tennessee, United States)'),
    ('US-TZV', 'US-TZV (Tazewell, Virginia, United States)'),
    ('US-UTA', 'US-UTA (Tchula, Mississippi, United States)'),
    ('US-TIF', 'US-TIF (Tea, South Dakota, United States)'),
    ('US-T9C', 'US-T9C (Teachey, North Carolina, United States)'),
    ('US-UG2', 'US-UG2 (Teague, Texas, United States)'),
    ('US-TEA', 'US-TEA (Teaneck, New Jersey, United States)'),
    ('US-TS3', 'US-TS3 (Teays, West Virginia, United States)'),
    ('US-TEC', 'US-TEC (Tecate, California, United States)'),
    ('US-TVP', 'US-TVP (Tecopa, California, United States)'),
    ('US-TCU', 'US-TCU (Tecumseh, Kansas, United States)'),
    ('US-TZZ', 'US-TZZ (Tecumseh, Michigan, United States)'),
    ('US-TMZ', 'US-TMZ (Tecumseh, Missouri, United States)'),
    ('US-T7E', 'US-T7E (Tecumseh, Nebraska, United States)'),
    ('US-TCE', 'US-TCE (Tecumseh, Oklahoma, United States)'),
    ('US-TCQ', 'US-TCQ (Tega Cay, South Carolina, United States)'),
    ('US-TSP', 'US-TSP (Tehachapi, California, United States)'),
    ('US-TMH', 'US-TMH (Tekamah, Nebraska, United States)'),
    ('US-TKO', 'US-TKO (Tekoa, Washington, United States)'),
    ('US-TS2', 'US-TS2 (Tekonsha, Michigan, United States)'),
    ('US-TEF', 'US-TEF (Telford, Pennsylvania, United States)'),
    ('US-FOF', 'US-FOF (Telford, Tennessee, United States)'),
    ('US-TLF', 'US-TLF (Telida, Alaska, United States)'),
    ('US-TEL', 'US-TEL (Tell City, Indiana, United States)'),
    ('US-TLA', 'US-TLA (Teller, Alaska, United States)'),
    ('US-KTS', 'US-KTS (Teller Mission, Alaska, United States)'),
    ('US-TPI', 'US-TPI (Tellico Plains, Tennessee, United States)'),
    ('US-QTR', 'US-QTR (Telluride, Colorado, United States)'),
    ('US-TLG', 'US-TLG (Telogia, Florida, United States)'),
    ('US-TMC', 'US-TMC (Temecula, California, United States)'),
    ('US-TPE', 'US-TPE (Tempe, Arizona, United States)'),
    ('US-TEV', 'US-TEV (Temperance, Michigan, United States)'),
    ('US-TEM', 'US-TEM (Temperanceville, Virginia, United States)'),
    ('US-TML', 'US-TML (Temple, Georgia, United States)'),
    ('US-8MP', 'US-8MP (Temple, Maine, United States)'),
    ('US-9TP', 'US-9TP (Temple, New Hampshire, United States)'),
    ('US-TMP', 'US-TMP (Temple, Pennsylvania, United States)'),
    ('US-TPL', 'US-TPL (Temple, Texas, United States)'),
    ('US-TCI', 'US-TCI (Temple City, California, United States)'),
    ('US-THH', 'US-THH (Temple Hills, Maryland, United States)'),
    ('US-TJT', 'US-TJT (Temple Terrace, Florida, United States)'),
    ('US-TT6', 'US-TT6 (Templeton, California, United States)'),
    ('US-TT4', 'US-TT4 (Templeton, Iowa, United States)'),
    ('US-6MP', 'US-6MP (Templeton, Massachusetts, United States)'),
    ('US-TME', 'US-TME (Ten Mile, Tennessee, United States)'),
    ('US-TSL', 'US-TSL (Ten Sleep, Wyoming, United States)'),
    ('US-TNF', 'US-TNF (Tenafly, New Jersey, United States)'),
    ('US-T4X', 'US-T4X (Tenaha, Texas, United States)'),
    ('US-TKE', 'US-TKE (Tenakee Springs, Alaska, United States)'),
    ('US-ZNH', 'US-ZNH (Tenants Harbour, Maine, United States)'),
    ('US-TQI', 'US-TQI (Tenino, Washington, United States)'),
    ('US-TEN', 'US-TEN (Tennent, New Jersey, United States)'),
    ('US-5LL', 'US-5LL (Tennessee, Illinois, United States)'),
    ('US-TJC', 'US-TJC (Tennessee Colony, Texas, United States)'),
    ('US-ZFK', 'US-ZFK (Tennessee Ridge, Tennessee, United States)'),
    ('US-ELE', 'US-ELE (Tennille, Georgia, United States)'),
    ('US-TEU', 'US-TEU (Tequesta, Florida, United States)'),
    ('US-TL5', 'US-TL5 (Terlingua, Texas, United States)'),
    ('US-TIY', 'US-TIY (Terminal Island, California, United States)'),
    ('US-RR9', 'US-RR9 (Terra Alta, West Virginia, United States)'),
    ('US-VVC', 'US-VVC (Terra Bella, California, United States)'),
    ('US-Z2T', 'US-Z2T (Terre Haute, Illinois, United States)'),
    ('US-HUF', 'US-HUF (Terre Haute, Indiana, United States)'),
    ('US-TRD', 'US-TRD (Terre Hill, Pennsylvania, United States)'),
    ('US-NJQ', 'US-NJQ (Terrebonne, Oregon, United States)'),
    ('US-TEE', 'US-TEE (Terrell, Tennessee, United States)'),
    ('US-TRL', 'US-TRL (Terrell, Texas, United States)'),
    ('US-TOM', 'US-TOM (Terreton, Idaho, United States)'),
    ('US-QTY', 'US-QTY (Terry, Mississippi, United States)'),
    ('US-TYW', 'US-TYW (Terrytown, Louisiana, United States)'),
    ('US-TZX', 'US-TZX (Terryville, Connecticut, United States)'),
    ('US-Q6T', 'US-Q6T (Tesuque, New Mexico, United States)'),
    ('US-TEB', 'US-TEB (Teterboro, New Jersey, United States)'),
    ('US-TEH', 'US-TEH (Tetlin, Alaska, United States)'),
    ('US-TET', 'US-TET (Teton Village, Wyoming, United States)'),
    ('US-TTX', 'US-TTX (Teutopolis, Illinois, United States)'),
    ('US-TEW', 'US-TEW (Tewksbury, Massachusetts, United States)'),
    ('US-TW9', 'US-TW9 (Tewksbury, New Jersey, United States)'),
    ('US-TXK', 'US-TXK (Texarkana, Arkansas, United States)'),
    ('US-TEX', 'US-TEX (Texarkana, Texas, United States)'),
    ('US-TXA', 'US-TXA (Texas, Maryland, United States)'),
    ('US-TXT', 'US-TXT (Texas City, Texas, United States)'),
    ('US-T2X', 'US-T2X (Texhoma, Oklahoma, United States)'),
    ('US-TX5', 'US-TX5 (Texico, Illinois, United States)'),
    ('US-THK', 'US-THK (Thacker, West Virginia, United States)'),
    ('US-QVL', 'US-QVL (Thackerville, Oklahoma, United States)'),
    ('US-ZTH', 'US-ZTH (Thatcher, Arkansas, United States)'),
    ('US-YUZ', 'US-YUZ (Thatcher, Arizona, United States)'),
    ('US-TAY', 'US-TAY (Thayer, Kansas, United States)'),
    ('US-TXY', 'US-TXY (Thayer, Missouri, United States)'),
    ('US-TY8', 'US-TY8 (Thayne, Wyoming, United States)'),
    ('US-CY2', 'US-CY2 (The Colony, Texas, United States)'),
    ('US-DLS', 'US-DLS (The Dalles, Oregon, United States)'),
    ('US-TH7', 'US-TH7 (The Hills, Texas, United States)'),
    ('US-TP9', 'US-TP9 (The Plains, Virginia, United States)'),
    ('US-RKG', 'US-RKG (The Rock, Georgia, United States)'),
    ('US-VGZ', 'US-VGZ (The Villages, Florida, United States)'),
    ('US-THW', 'US-THW (The Woodlands, Texas, United States)'),
    ('US-TDF', 'US-TDF (Thedford, Nebraska, United States)'),
    ('US-OJL', 'US-OJL (Thenard, California, United States)'),
    ('US-TEO', 'US-TEO (Theodore, Alabama, United States)'),
    ('US-TQE', 'US-TQE (Theresa, New York, United States)'),
    ('US-TRE', 'US-TRE (Theresa, Wisconsin, United States)'),
    ('US-TRM', 'US-TRM (Thermal, California, United States)'),
    ('US-THP', 'US-THP (Thermopolis, Wyoming, United States)'),
    ('US-UUD', 'US-UUD (Thetford, Vermont, United States)'),
    ('US-THI', 'US-THI (Thibodaux, Louisiana, United States)'),
    ('US-TVF', 'US-TVF (Thief River Falls, Minnesota, United States)'),
    ('US-TSV', 'US-TSV (Thiensville, Wisconsin, United States)'),
    ('US-TXM', 'US-TXM (Thomas, Oklahoma, United States)'),
    ('US-TM2', 'US-TM2 (Thomas, West Virginia, United States)'),
    ('US-TH9', 'US-TH9 (Thomasboro, Illinois, United States)'),
    ('US-THO', 'US-THO (Thomaston, Connecticut, United States)'),
    ('US-THS', 'US-THS (Thomaston, Georgia, United States)'),
    ('US-TSK', 'US-TSK (Thomaston, Maine, United States)'),
    ('US-TVM', 'US-TVM (Thomasville, Alabama, United States)'),
    ('US-TVI', 'US-TVI (Thomasville, Georgia, United States)'),
    ('US-TVE', 'US-TVE (Thomasville, North Carolina, United States)'),
    ('US-TMV', 'US-TMV (Thomasville, Pennsylvania, United States)'),
    ('US-3TH', 'US-3TH (Thompson, Connecticut, United States)'),
    ('US-TPF', 'US-TPF (Thompson, Iowa, United States)'),
    ('US-TO5', 'US-TO5 (Thompson, Missouri, United States)'),
    ('US-TPJ', 'US-TPJ (Thompson, North Dakota, United States)'),
    ('US-TPS', 'US-TPS (Thompson, Ohio, United States)'),
    ('US-THF', 'US-THF (Thompson Falls, Montana, United States)'),
    ('US-THM', 'US-THM (Thompsonfield, Missouri, United States)'),
    ('US-T9H', 'US-T9H (Thompsons, Texas, United States)'),
    ('US-TVT', 'US-TVT (Thompsons Station, Tennessee, United States)'),
    ('US-TPW', 'US-TPW (Thompsontown, Pennsylvania, United States)'),
    ('US-THL', 'US-THL (Thompsonville, Michigan, United States)'),
    ('US-OVJ', 'US-OVJ (Thompsonville, New York, United States)'),
    ('US-TSJ', 'US-TSJ (Thomson, Georgia, United States)'),
    ('US-TXN', 'US-TXN (Thomson, Illinois, United States)'),
    ('US-TOS', 'US-TOS (Thonotosassa, Florida, United States)'),
    ('US-THR', 'US-THR (Thorndale, Pennsylvania, United States)'),
    ('US-RN6', 'US-RN6 (Thorndale, Texas, United States)'),
    ('US-KTB', 'US-KTB (Thorne Bay, Alaska, United States)'),
    ('US-TNN', 'US-TNN (Thornton, California, United States)'),
    ('US-THT', 'US-THT (Thornton, Colorado, United States)'),
    ('US-THQ', 'US-THQ (Thornton, Illinois, United States)'),
    ('US-TH5', 'US-TH5 (Thornton, New Hampshire, United States)'),
    ('US-TWV', 'US-TWV (Thornton, West Virginia, United States)'),
    ('US-TVH', 'US-TVH (Thornville, Ohio, United States)'),
    ('US-NYT', 'US-NYT (Thornwood, New York, United States)'),
    ('US-TRF', 'US-TRF (Thorofare, New Jersey, United States)'),
    ('US-TP6', 'US-TP6 (Thorp, Colorado, United States)'),
    ('US-TJP', 'US-TJP (Thorp, Washington, United States)'),
    ('US-TQP', 'US-TQP (Thorp, Wisconsin, United States)'),
    ('US-TB2', 'US-TB2 (Thorsby, Alabama, United States)'),
    ('US-JTO', 'US-JTO (Thousand Oaks, California, United States)'),
    ('US-UNG', 'US-UNG (Thousand Palms, California, United States)'),
    ('US-TH2', 'US-TH2 (Thrall, Texas, United States)'),
    ('US-THE', 'US-THE (Three Bridges, New Jersey, United States)'),
    ('US-TFK', 'US-TFK (Three Forks, Montana, United States)'),
    ('US-QTF', 'US-QTF (Three Forks Junction, Montana, United States)'),
    ('US-QTK', 'US-QTK (Three Lakes, Wisconsin, United States)'),
    ('US-OI7', 'US-OI7 (Three Oaks, Michigan, United States)'),
    ('US-TR8', 'US-TR8 (Three Rivers, California, United States)'),
    ('US-TRJ', 'US-TRJ (Three Rivers, Massachusetts, United States)'),
    ('US-HAI', 'US-HAI (Three Rivers, Michigan, United States)'),
    ('US-XTV', 'US-XTV (Three Rivers, Texas, United States)'),
    ('US-T3W', 'US-T3W (Three Way, Tennessee, United States)'),
    ('US-TH6', 'US-TH6 (Throckmorton, Texas, United States)'),
    ('US-TPY', 'US-TPY (Throop, Pennsylvania, United States)'),
    ('US-TMF', 'US-TMF (Thurman, Ohio, United States)'),
    ('US-TH4', 'US-TH4 (Thurmond, North Carolina, United States)'),
    ('US-URM', 'US-URM (Thurmont, Maryland, United States)'),
    ('US-TQS', 'US-TQS (Thurston, Nebraska, United States)'),
    ('US-XTN', 'US-XTN (Tiburon, California, United States)'),
    ('US-TIC', 'US-TIC (Ticonderoga, New York, United States)'),
    ('US-TDE', 'US-TDE (Tierra Verde, Florida, United States)'),
    ('US-3TF', 'US-3TF (Tiffin, Iowa, United States)'),
    ('US-TFN', 'US-TFN (Tiffin, Ohio, United States)'),
    ('US-TMA', 'US-TMA (Tifton, Georgia, United States)'),
    ('US-TID', 'US-TID (Tigard, Oregon, United States)'),
    ('US-TG9', 'US-TG9 (Tiger, Georgia, United States)'),
    ('US-TGR', 'US-TGR (Tigerton, Wisconsin, United States)'),
    ('US-TGL', 'US-TGL (Tignall, Georgia, United States)'),
    ('US-TIJ', 'US-TIJ (Tijeras, New Mexico, United States)'),
    ('US-KTH', 'US-KTH (Tikchik, Alaska, United States)'),
    ('US-T4D', 'US-T4D (Tilden, Nebraska, United States)'),
    ('US-TD8', 'US-TD8 (Tilden, Texas, United States)'),
    ('US-TLM', 'US-TLM (Tillamook, Oregon, United States)'),
    ('US-ZTR', 'US-ZTR (Tillar, Arkansas, United States)'),
    ('US-IAT', 'US-IAT (Tillatoba, Mississippi, United States)'),
    ('US-TIQ', 'US-TIQ (Tillery, North Carolina, United States)'),
    ('US-TL8', 'US-TL8 (Tillson, New York, United States)'),
    ('US-TT3', 'US-TT3 (Tilton, Illinois, United States)'),
    ('US-TL2', 'US-TL2 (Tilton, New Hampshire, United States)'),
    ('US-IVC', 'US-IVC (Tiltonsville, Ohio, United States)'),
    ('US-TL3', 'US-TL3 (Timber Lake, South Dakota, United States)'),
    ('US-TLE', 'US-TLE (Timberlake, North Carolina, United States)'),
    ('US-TMB', 'US-TMB (Timberville, Virginia, United States)'),
    ('US-XTE', 'US-XTE (Timmonsville, South Carolina, United States)'),
    ('US-TIM', 'US-TIM (Timnath, Colorado, United States)'),
    ('US-TUM', 'US-TUM (Timonium, Maryland, United States)'),
    ('US-TT5', 'US-TT5 (Timpson, Texas, United States)'),
    ('US-TNC', 'US-TNC (Tin City, Alaska, United States)'),
    ('US-YTB', 'US-YTB (Tinker Air Force Base, Oklahoma, United States)'),
    ('US-TNL', 'US-TNL (Tinley Park, Illinois, United States)'),
    ('US-TIN', 'US-TIN (Tinton Falls, New Jersey, United States)'),
    ('US-TGA', 'US-TGA (Tioga, Louisiana, United States)'),
    ('US-VEX', 'US-VEX (Tioga, North Dakota, United States)'),
    ('US-TIG', 'US-TIG (Tioga, Pennsylvania, United States)'),
    ('US-NS4', 'US-NS4 (Tioga, Texas, United States)'),
    ('US-TQT', 'US-TQT (Tionesta, Pennsylvania, United States)'),
    ('US-UZE', 'US-UZE (Tipp City, Ohio, United States)'),
    ('US-TPQ', 'US-TPQ (Tippecanoe, Indiana, United States)'),
    ('US-TPT', 'US-TPT (Tipton, California, United States)'),
    ('US-TT2', 'US-TT2 (Tipton, Iowa, United States)'),
    ('US-TII', 'US-TII (Tipton, Indiana, United States)'),
    ('US-TP7', 'US-TP7 (Tipton, Kansas, United States)'),
    ('US-TP5', 'US-TP5 (Tipton, Missouri, United States)'),
    ('US-TTP', 'US-TTP (Tipton, Pennsylvania, United States)'),
    ('US-TPV', 'US-TPV (Tiptonville, Tennessee, United States)'),
    ('US-TY3', 'US-TY3 (Tisbury, Massachusetts, United States)'),
    ('US-THJ', 'US-THJ (Tishomingo, Mississippi, United States)'),
    ('US-TSI', 'US-TSI (Tishomingo, Oklahoma, United States)'),
    ('US-TKW', 'US-TKW (Tiskilwa, Illinois, United States)'),
    ('US-TIX', 'US-TIX (Titusville, Florida, United States)'),
    ('US-TIT', 'US-TIT (Titusville, Pennsylvania, United States)'),
    ('US-TIV', 'US-TIV (Tiverton, Rhode Island, United States)'),
    ('US-T23', 'US-T23 (Tivoli, New York, United States)'),
    ('US-TXV', 'US-TXV (Toano, Virginia, United States)'),
    ('US-TQO', 'US-TQO (Tobaccoville, North Carolina, United States)'),
    ('US-TBP', 'US-TBP (Tobyhanna, Pennsylvania, United States)'),
    ('US-TOC', 'US-TOC (Toccoa, Georgia, United States)'),
    ('US-7OD', 'US-7OD (Todd, North Carolina, United States)'),
    ('US-TDV', 'US-TDV (Toddville, North Carolina, United States)'),
    ('US-TGK', 'US-TGK (Togiak, Alaska, United States)'),
    ('US-GFB', 'US-GFB (Togiak Fish, Alaska, United States)'),
    ('US-TOG', 'US-TOG (Togiak Village, Alaska, United States)'),
    ('US-TKJ', 'US-TKJ (Tok, Alaska, United States)'),
    ('US-TKI', 'US-TKI (Tokeen, Alaska, United States)'),
    ('US-KIP', 'US-KIP (Tokio, Texas, United States)'),
    ('US-OOK', 'US-OOK (Toksook Bay, Alaska, United States)'),
    ('US-TXS', 'US-TXS (Tolar, Texas, United States)'),
    ('US-TED', 'US-TED (Toleda, Iowa, United States)'),
    ('US-I9W', 'US-I9W (Toledo, Iowa, United States)'),
    ('US-TQD', 'US-TQD (Toledo, Illinois, United States)'),
    ('US-TOL', 'US-TOL (Toledo, Ohio, United States)'),
    ('US-TDX', 'US-TDX (Toledo, Oregon, United States)'),
    ('US-TDO', 'US-TDO (Toledo, Washington, United States)'),
    ('US-TLD', 'US-TLD (Tolland, Connecticut, United States)'),
    ('US-OLQ', 'US-OLQ (Tolleson, Arizona, United States)'),
    ('US-TZL', 'US-TZL (Tolley, North Dakota, United States)'),
    ('US-KUO', 'US-KUO (Tolono, Illinois, United States)'),
    ('US-TLU', 'US-TLU (Toluca, Illinois, United States)'),
    ('US-TQL', 'US-TQL (Toluca Lake, California, United States)'),
    ('US-TQB', 'US-TQB (Tom Bean, Texas, United States)'),
    ('US-QTH', 'US-QTH (Tomah, Wisconsin, United States)'),
    ('US-TMW', 'US-TMW (Tomahawk, Wisconsin, United States)'),
    ('US-TOB', 'US-TOB (Tomball, Texas, United States)'),
    ('US-TBS', 'US-TBS (Tombstone, Arizona, United States)'),
    ('US-YTO', 'US-YTO (Tomhicken, Pennsylvania, United States)'),
    ('US-TKN', 'US-TKN (Tomkins Cove, New York, United States)'),
    ('US-TPM', 'US-TPM (Tompkinsville, Kentucky, United States)'),
    ('US-MJX', 'US-MJX (Toms River, New Jersey, United States)'),
    ('US-TKT', 'US-TKT (Tonasket, Washington, United States)'),
    ('US-UZF', 'US-UZF (Tonawanda, New York, United States)'),
    ('US-TN2', 'US-TN2 (Toney, Alabama, United States)'),
    ('US-TN3', 'US-TN3 (Tonganoxie, Kansas, United States)'),
    ('US-QTO', 'US-QTO (Tonica, Illinois, United States)'),
    ('US-TOK', 'US-TOK (Tonkawa, Oklahoma, United States)'),
    ('US-TOH', 'US-TOH (Tonopah, Arizona, United States)'),
    ('US-TPH', 'US-TPH (Tonopah, Nevada, United States)'),
    ('US-TW7', 'US-TW7 (Tontitown, Arkansas, United States)'),
    ('US-TY5', 'US-TY5 (Tony, Wisconsin, United States)'),
    ('US-TOO', 'US-TOO (Tooele, Utah, United States)'),
    ('US-TO2', 'US-TO2 (Toomsboro, Georgia, United States)'),
    ('US-TGP', 'US-TGP (Topanga, California, United States)'),
    ('US-TQK', 'US-TQK (Topeka, Illinois, United States)'),
    ('US-TPK', 'US-TPK (Topeka, Indiana, United States)'),
    ('US-TOP', 'US-TOP (Topeka, Kansas, United States)'),
    ('US-TPP', 'US-TPP (Toppenish, Washington, United States)'),
    ('US-V27', 'US-V27 (Topping, Virginia, United States)'),
    ('US-TF3', 'US-TF3 (Topsfield, Massachusetts, United States)'),
    ('US-T8F', 'US-T8F (Topsfield, Maine, United States)'),
    ('US-TSH', 'US-TSH (Topsham, Maine, United States)'),
    ('US-VOH', 'US-VOH (Topsham, Vermont, United States)'),
    ('US-XNF', 'US-XNF (Topton, Pennsylvania, United States)'),
    ('US-Q5V', 'US-Q5V (Toquerville, Utah, United States)'),
    ('US-QTN', 'US-QTN (Tornillo, Texas, United States)'),
    ('US-3TT', 'US-3TT (Toronto, Kansas, United States)'),
    ('US-TOD', 'US-TOD (Toronto, Ohio, United States)'),
    ('US-TOA', 'US-TOA (Torrance, California, United States)'),
    ('US-QRR', 'US-QRR (Torreon, New Mexico, United States)'),
    ('US-TR2', 'US-TR2 (Torrey, Utah, United States)'),
    ('US-TGT', 'US-TGT (Torrington, Connecticut, United States)'),
    ('US-TOR', 'US-TOR (Torrington, Wyoming, United States)'),
    ('US-TOT', 'US-TOT (Totowa, New Jersey, United States)'),
    ('US-TTV', 'US-TTV (Tottenville, Staten Island, New York, United States)'),
    ('US-TH8', 'US-TH8 (Touchet, Washington, United States)'),
    ('US-ZTU', 'US-ZTU (Toughkenamon, Pennsylvania, United States)'),
    ('US-TU9', 'US-TU9 (Toulon, Illinois, United States)'),
    ('US-T5W', 'US-T5W (Tow, Texas, United States)'),
    ('US-TWJ', 'US-TWJ (Towaco, New Jersey, United States)'),
    ('US-TWK', 'US-TWK (Towanda, Kansas, United States)'),
    ('US-TOW', 'US-TOW (Towanda, Pennsylvania, United States)'),
    ('US-TW8', 'US-TW8 (Tower, Minnesota, United States)'),
    ('US-TWC', 'US-TWC (Tower City, Pennsylvania, United States)'),
    ('US-TO7', 'US-TO7 (Tower Lakes, Illinois, United States)'),
    ('US-TC4', 'US-TC4 (Town and Country, Missouri, United States)'),
    ('US-TC2', 'US-TC2 (Town Creek, Alabama, United States)'),
    ('US-TXW', 'US-TXW (Townsend, Delaware, United States)'),
    ('US-TQW', 'US-TQW (Townsend, Georgia, United States)'),
    ('US-TWB', 'US-TWB (Townsend, Massachusetts, United States)'),
    ('US-TSD', 'US-TSD (Townshend, Vermont, United States)'),
    ('US-WP2', 'US-WP2 (Township of Woolwich, New Jersey, United States)'),
    ('US-TWS', 'US-TWS (Towson, Maryland, United States)'),
    ('US-TC9', 'US-TC9 (Trabuco Canyon, California, United States)'),
    ('US-TRC', 'US-TRC (Tracy, California, United States)'),
    ('US-TY2', 'US-TY2 (Tracy, Minnesota, United States)'),
    ('US-TR3', 'US-TR3 (Tracys Landing, Maryland, United States)'),
    ('US-TFG', 'US-TFG (Trafalgar, Indiana, United States)'),
    ('US-7TR', 'US-7TR (Trafford, Alabama, United States)'),
    ('US-TFF', 'US-TFF (Trafford, Pennsylvania, United States)'),
    ('US-TRA', 'US-TRA (Trainer, Pennsylvania, United States)'),
    ('US-TFR', 'US-TFR (Transfer, Pennsylvania, United States)'),
    ('US-TZ4', 'US-TZ4 (Trappe, Maryland, United States)'),
    ('US-TP4', 'US-TP4 (Trappe, Pennsylvania, United States)'),
    ('US-XNJ', 'US-XNJ (Travelers Rest, South Carolina, United States)'),
    ('US-TVY', 'US-TVY (Traver, California, United States)'),
    ('US-TVC', 'US-TVC (Traverse City, Michigan, United States)'),
    ('US-VFB', 'US-VFB (Travis Air Force Base, California, United States)'),
    ('US-EUA', 'US-EUA (Treasure Island, Florida, United States)'),
    ('US-TSU', 'US-TSU (Treasure Island/Los Angeles, California, United States)'),
    ('US-TRP', 'US-TRP (Tree Point, Alaska, United States)'),
    ('US-TG8', 'US-TG8 (Trego, Montana, United States)'),
    ('US-TR9', 'US-TR9 (Tremont, Illinois, United States)'),
    ('US-TMX', 'US-TMX (Tremont, Mississippi, United States)'),
    ('US-TOX', 'US-TOX (Tremont, Pennsylvania, United States)'),
    ('US-TRT', 'US-TRT (Tremonton, Utah, United States)'),
    ('US-T2R', 'US-T2R (Trempealeau, Wisconsin, United States)'),
    ('US-TZE', 'US-TZE (Trent, South Dakota, United States)'),
    ('US-TNR', 'US-TNR (Trenton, California, United States)'),
    ('US-TOE', 'US-TOE (Trenton, Florida, United States)'),
    ('US-ZJO', 'US-ZJO (Trenton, Georgia, United States)'),
    ('US-TEQ', 'US-TEQ (Trenton, Illinois, United States)'),
    ('US-TXE', 'US-TXE (Trenton, Kentucky, United States)'),
    ('US-YTR', 'US-YTR (Trenton, Louisiana, United States)'),
    ('US-T5N', 'US-T5N (Trenton, Maine, United States)'),
    ('US-XNG', 'US-XNG (Trenton, Michigan, United States)'),
    ('US-TRX', 'US-TRX (Trenton, Missouri, United States)'),
    ('US-TNZ', 'US-TNZ (Trenton, North Carolina, United States)'),
    ('US-TTN', 'US-TTN (Trenton, New Jersey, United States)'),
    ('US-TNX', 'US-TNX (Trenton, Ohio, United States)'),
    ('US-XTO', 'US-XTO (Trenton, South Carolina, United States)'),
    ('US-TRN', 'US-TRN (Trenton, Tennessee, United States)'),
    ('US-T6N', 'US-T6N (Trenton, Texas, United States)'),
    ('US-TR5', 'US-TR5 (Trenton, Utah, United States)'),
    ('US-8YI', 'US-8YI (Tres Pinos, California, United States)'),
    ('US-8TR', 'US-8TR (Trevett, Maine, United States)'),
    ('US-ZJB', 'US-ZJB (Trevilians, Virginia, United States)'),
    ('US-TVO', 'US-TVO (Trevor, Wisconsin, United States)'),
    ('US-TVR', 'US-TVR (Trevorton, Pennsylvania, United States)'),
    ('US-TVS', 'US-TVS (Trevose, Pennsylvania, United States)'),
    ('US-TDP', 'US-TDP (Triadelphia, West Virginia, United States)'),
    ('US-TNV', 'US-TNV (Triangle, Virginia, United States)'),
    ('US-YTC', 'US-YTC (Tri-Cities, Washington, United States)'),
    ('US-TRI', 'US-TRI (Tri-Cities Regional Airport, Tennessee, United States)'),
    ('US-II9', 'US-II9 (Trilla, Illinois, United States)'),
    ('US-AK4', 'US-AK4 (Trinidad, California, United States)'),
    ('US-TAD', 'US-TAD (Trinidad, Colorado, United States)'),
    ('US-9TD', 'US-9TD (Trinidad, Texas, United States)'),
    ('US-QTI', 'US-QTI (Trinity, Alabama, United States)'),
    ('US-TT7', 'US-TT7 (Trinity, Mississippi, United States)'),
    ('US-TIR', 'US-TIR (Trinity, North Carolina, United States)'),
    ('US-INZ', 'US-INZ (Trinity, Texas, United States)'),
    ('US-TYK', 'US-TYK (Trinity Park, North Carolina, United States)'),
    ('US-TNG', 'US-TNG (Trion, Georgia, United States)'),
    ('US-TIP', 'US-TIP (Tripp, South Dakota, United States)'),
    ('US-TRH', 'US-TRH (Trona, California, United States)'),
    ('US-TR7', 'US-TR7 (Trophy Club, Texas, United States)'),
    ('US-TRO', 'US-TRO (Trotwood, Ohio, United States)'),
    ('US-TXP', 'US-TXP (Troup, Texas, United States)'),
    ('US-TZQ', 'US-TZQ (Trout Creek, Montana, United States)'),
    ('US-TCR', 'US-TCR (Trout Creek, New York, United States)'),
    ('US-TQU', 'US-TQU (Trout Lake, Washington, United States)'),
    ('US-TRR', 'US-TRR (Trout River, New York, United States)'),
    ('US-TTD', 'US-TTD (Troutdale, Oregon, United States)'),
    ('US-TRZ', 'US-TRZ (Troutman, North Carolina, United States)'),
    ('US-UZG', 'US-UZG (Troutville, Virginia, United States)'),
    ('US-TOI', 'US-TOI (Troy, Alabama, United States)'),
    ('US-TOJ', 'US-TOJ (Troy, Idaho, United States)'),
    ('US-TGY', 'US-TGY (Troy, Illinois, United States)'),
    ('US-OYY', 'US-OYY (Troy, Indiana, United States)'),
    ('US-T77', 'US-T77 (Troy, Kansas, United States)'),
    ('US-TOY', 'US-TOY (Troy, Maine, United States)'),
    ('US-TYM', 'US-TYM (Troy, Michigan, United States)'),
    ('US-TYU', 'US-TYU (Troy, Missouri, United States)'),
    ('US-TYI', 'US-TYI (Troy, Mississippi, United States)'),
    ('US-TM8', 'US-TM8 (Troy, Montana, United States)'),
    ('US-TYX', 'US-TYX (Troy, North Carolina, United States)'),
    ('US-T6Y', 'US-T6Y (Troy, New Hampshire, United States)'),
    ('US-TRY', 'US-TRY (Troy, New York, United States)'),
    ('US-TYH', 'US-TYH (Troy, Ohio, United States)'),
    ('US-YTY', 'US-YTY (Troy, Pennsylvania, United States)'),
    ('US-TTY', 'US-TTY (Troy, Tennessee, United States)'),
    ('US-TQZ', 'US-TQZ (Troy, Texas, United States)'),
    ('US-TYO', 'US-TYO (Troy, Virginia, United States)'),
    ('US-TCY', 'US-TCY (Troy, Vermont, United States)'),
    ('US-TYG', 'US-TYG (Troy Grove, Illinois, United States)'),
    ('US-TMS', 'US-TMS (Troy Mills, Iowa, United States)'),
    ('US-TKF', 'US-TKF (Truckee, California, United States)'),
    ('US-M6I', 'US-M6I (Truesdale, Missouri, United States)'),
    ('US-TUA', 'US-TUA (Truman, Minnesota, United States)'),
    ('US-TMN', 'US-TMN (Trumann, Arkansas, United States)'),
    ('US-T9R', 'US-T9R (Trumansburg, New York, United States)'),
    ('US-TBV', 'US-TBV (Trumbauersville, Pennsylvania, United States)'),
    ('US-TBL', 'US-TBL (Trumbull, Connecticut, United States)'),
    ('US-UUL', 'US-UUL (Trumbull, Nebraska, United States)'),
    ('US-TXO', 'US-TXO (Truro, Massachusetts, United States)'),
    ('US-TRU', 'US-TRU (Trussville, Alabama, United States)'),
    ('US-TCS', 'US-TCS (Truth Or Consequences, New Mexico, United States)'),
    ('US-ZNT', 'US-ZNT (Tryon, North Carolina, United States)'),
    ('US-TWL', 'US-TWL (Tualatin, Oregon, United States)'),
    ('US-TBC', 'US-TBC (Tuba City, Arizona, United States)'),
    ('US-TBZ', 'US-TBZ (Tubac, Arizona, United States)'),
    ('US-XTY', 'US-XTY (Tuckahoe, New York, United States)'),
    ('US-ZSQ', 'US-ZSQ (Tucker, Arkansas, United States)'),
    ('US-TUC', 'US-TUC (Tucker, Georgia, United States)'),
    ('US-DDA', 'US-DDA (Tuckerman, Arkansas, United States)'),
    ('US-TN5', 'US-TN5 (Tuckerton, New Jersey, United States)'),
    ('US-TUZ', 'US-TUZ (Tucson, Arizona, United States)'),
    ('US-TUS', 'US-TUS (Tucson International Apt, Arizona, United States)'),
    ('US-TCC', 'US-TCC (Tucumcari, New Mexico, United States)'),
    ('US-TJN', 'US-TJN (Tujunga, California, United States)'),
    ('US-TUK', 'US-TUK (Tukwila, Washington, United States)'),
    ('US-UQQ', 'US-UQQ (Tulalip, Washington, United States)'),
    ('US-TLR', 'US-TLR (Tulare, California, United States)'),
    ('US-TLL', 'US-TLL (Tulelake, California, United States)'),
    ('US-TIA', 'US-TIA (Tulia, Texas, United States)'),
    ('US-THA', 'US-THA (Tullahoma, Tennessee, United States)'),
    ('US-TLY', 'US-TLY (Tully, New York, United States)'),
    ('US-TTW', 'US-TTW (Tullytown, Pennsylvania, United States)'),
    ('US-TUL', 'US-TUL (Tulsa, Oklahoma, United States)'),
    ('US-RVS', 'US-RVS (Tulsa, Oregon, United States)'),
    ('US-TLT', 'US-TLT (Tuluksak, Alaska, United States)'),
    ('US-TUW', 'US-TUW (Tumwater, Washington, United States)'),
    ('US-7TU', 'US-7TU (Tunbridge, Vermont, United States)'),
    ('US-TNI', 'US-TNI (Tunica, Mississippi, United States)'),
    ('US-TKK', 'US-TKK (Tunkhannock, Pennsylvania, United States)'),
    ('US-TUI', 'US-TUI (Tunnel City, Wisconsin, United States)'),
    ('US-XNI', 'US-XNI (Tunnel Hill, Georgia, United States)'),
    ('US-WTL', 'US-WTL (Tuntutuliak, Alaska, United States)'),
    ('US-TNK', 'US-TNK (Tununak, Alaska, United States)'),
    ('US-TL4', 'US-TL4 (Tuolumne, California, United States)'),
    ('US-TUP', 'US-TUP (Tupelo, Mississippi, United States)'),
    ('US-TP3', 'US-TP3 (Tupman, California, United States)'),
    ('US-TP2', 'US-TP2 (Tupper Lake, New York, United States)'),
    ('US-TUQ', 'US-TUQ (Turkey, North Carolina, United States)'),
    ('US-TKR', 'US-TKR (Turkey, Texas, United States)'),
    ('US-TLK', 'US-TLK (Turlock, California, United States)'),
    ('US-TNM', 'US-TNM (Turner, Maine, United States)'),
    ('US-TUR', 'US-TUR (Turner, Montana, United States)'),
    ('US-YTU', 'US-YTU (Turner, Oregon, United States)'),
    ('US-M4U', 'US-M4U (Turners Falls, Massachusetts, United States)'),
    ('US-TUO', 'US-TUO (Turners Station, Kentucky, United States)'),
    ('US-TUE', 'US-TUE (Turnersville, New Jersey, United States)'),
    ('US-TLC', 'US-TLC (Turtle Creek, Pennsylvania, United States)'),
    ('US-TL6', 'US-TL6 (Turtle Lake, North Dakota, United States)'),
    ('US-TTK', 'US-TTK (Turtle Lake, Wisconsin, United States)'),
    ('US-T2N', 'US-T2N (Tusayan, Arizona, United States)'),
    ('US-TCL', 'US-TCL (Tuscaloosa, Alabama, United States)'),
    ('US-TS8', 'US-TS8 (Tuscan, Mississippi, United States)'),
    ('US-TT9', 'US-TT9 (Tuscan, New York, United States)'),
    ('US-TU2', 'US-TU2 (Tuscarora, Nevada, United States)'),
    ('US-TZC', 'US-TZC (Tuscarora, Pennsylvania, United States)'),
    ('US-XNH', 'US-XNH (Tuscola, Illinois, United States)'),
    ('US-TSC', 'US-TSC (Tuscumbia, Alabama, United States)'),
    ('US-TGE', 'US-TGE (Tuskegee, Alabama, United States)'),
    ('US-TUN', 'US-TUN (Tustin, California, United States)'),
    ('US-TT8', 'US-TT8 (Tuttle, Oklahoma, United States)'),
    ('US-TUT', 'US-TUT (Tutwiler, Mississippi, United States)'),
    ('US-TXD', 'US-TXD (Tuxedo, Maryland, United States)'),
    ('US-XND', 'US-XND (Tuxedo Park, New York, United States)'),
    ('US-WNC', 'US-WNC (Tuxekan Island, Alaska, United States)'),
    ('US-TW3', 'US-TW3 (Twelve Mile, Indiana, United States)'),
    ('US-TNP', 'US-TNP (Twentynine Palms, California, United States)'),
    ('US-TWN', 'US-TWN (Twin City, Georgia, United States)'),
    ('US-TWF', 'US-TWF (Twin Falls, Idaho, United States)'),
    ('US-TWA', 'US-TWA (Twin Hills, Alaska, United States)'),
    ('US-TW2', 'US-TW2 (Twin Lake, Michigan, United States)'),
    ('US-TVV', 'US-TVV (Twin Lakes, Wisconsin, United States)'),
    ('US-8WN', 'US-8WN (Twin Mountain, New Hampshire, United States)'),
    ('US-2RK', 'US-2RK (Twin Rocks, Pennsylvania, United States)'),
    ('US-TBG', 'US-TBG (Twinsburg, Ohio, United States)'),
    ('US-TWI', 'US-TWI (Twisp, Washington, United States)'),
    ('US-THB', 'US-THB (Two Harbors, Minnesota, United States)'),
    ('US-TWR', 'US-TWR (Two Rivers, Wisconsin, United States)'),
    ('US-TYA', 'US-TYA (Ty Ty, Georgia, United States)'),
    ('US-ZYI', 'US-ZYI (Tybee Island, Georgia, United States)'),
    ('US-TQY', 'US-TQY (Tye, Texas, United States)'),
    ('US-TE8', 'US-TE8 (Tyee, Alaska, United States)'),
    ('US-TYL', 'US-TYL (Tyler, Alabama, United States)'),
    ('US-TLX', 'US-TLX (Tyler, Minnesota, United States)'),
    ('US-TYR', 'US-TYR (Tyler, Texas, United States)'),
    ('US-TP8', 'US-TP8 (Tylersport, Pennsylvania, United States)'),
    ('US-TTQ', 'US-TTQ (Tylertown, Mississippi, United States)'),
    ('US-TJF', 'US-TJF (Tyndall AFB, Florida, United States)'),
    ('US-YNR', 'US-YNR (Tyner, North Carolina, United States)'),
    ('US-TG2', 'US-TG2 (Tyngsboro, Massachusetts, United States)'),
    ('US-TYE', 'US-TYE (Tyonek, Alaska, United States)'),
    ('US-TYJ', 'US-TYJ (Tyro, Virginia, United States)'),
    ('US-TYF', 'US-TYF (Tyrone, Georgia, United States)'),
    ('US-TYB', 'US-TYB (Tyrone, New Mexico, United States)'),
    ('US-XNK', 'US-XNK (Tyrone, Pennsylvania, United States)'),
    ('US-T9Y', 'US-T9Y (Tysons Corner, Virginia, United States)'),
    ('US-UBY', 'US-UBY (Ubly, Michigan, United States)'),
    ('US-UGI', 'US-UGI (Uganik, Alaska, United States)'),
    ('US-UGS', 'US-UGS (Ugashik, Alaska, United States)'),
    ('US-UHV', 'US-UHV (Uhrichsville, Ohio, United States)'),
    ('US-UKI', 'US-UKI (Ukiah, California, United States)'),
    ('US-4TP', 'US-4TP (Ulm, Arkansas, United States)'),
    ('US-UDM', 'US-UDM (Ulm, Montana, United States)'),
    ('US-UER', 'US-UER (Ulmer, South Carolina, United States)'),
    ('US-UL5', 'US-UL5 (Ulster Park, New York, United States)'),
    ('US-3DV', 'US-3DV (Ulupalakua, Hawaii, United States)'),
    ('US-USY', 'US-USY (Ulysses, Kansas, United States)'),
    ('US-UZS', 'US-UZS (Ulysses, Nebraska, United States)'),
    ('US-ZLQ', 'US-ZLQ (Ulysses, Pennsylvania, United States)'),
    ('US-UML', 'US-UML (Umatilla, Florida, United States)'),
    ('US-UMA', 'US-UMA (Umatilla, Oregon, United States)'),
    ('US-UMT', 'US-UMT (Umiat, Alaska, United States)'),
    ('US-UMB', 'US-UMB (Umnak Island, Alaska, United States)'),
    ('US-UMP', 'US-UMP (Umpire, Arkansas, United States)'),
    ('US-9QA', 'US-9QA (Umpqua, Oregon, United States)'),
    ('US-UDL', 'US-UDL (Unadilla, Georgia, United States)'),
    ('US-UNW', 'US-UNW (Unadilla, New York, United States)'),
    ('US-UNK', 'US-UNK (Unalakleet, Alaska, United States)'),
    ('US-UAA', 'US-UAA (Unalaska, Alaska, United States)'),
    ('US-UVL', 'US-UVL (Uncasville, Connecticut, United States)'),
    ('US-UH2', 'US-UH2 (Underhill, Vermont, United States)'),
    ('US-UWD', 'US-UWD (Underwood, Iowa, United States)'),
    ('US-UND', 'US-UND (Underwood, North Dakota, United States)'),
    ('US-UDD', 'US-UDD (Underwood, Washington, United States)'),
    ('US-UDF', 'US-UDF (Uneeda, West Virginia, United States)'),
    ('US-UCO', 'US-UCO (Unicoi, Tennessee, United States)'),
    ('US-UOM', 'US-UOM (Union, Iowa, United States)'),
    ('US-UNZ', 'US-UNZ (Union, Illinois, United States)'),
    ('US-UN7', 'US-UN7 (Union, Kentucky, United States)'),
    ('US-YUN', 'US-YUN (Union, Maine, United States)'),
    ('US-UNX', 'US-UNX (Union, Michigan, United States)'),
    ('US-UKO', 'US-UKO (Union, Missouri, United States)'),
    ('US-UNH', 'US-UNH (Union, Mississippi, United States)'),
    ('US-UON', 'US-UON (Union, New Jersey, United States)'),
    ('US-UNI', 'US-UNI (Union, Pennsylvania, United States)'),
    ('US-UCS', 'US-UCS (Union, South Carolina, United States)'),
    ('US-UN8', 'US-UN8 (Union, Washington, United States)'),
    ('US-UNA', 'US-UNA (Union Beach, New Jersey, United States)'),
    ('US-UNB', 'US-UNB (Union Bridge, Maryland, United States)'),
    ('US-ZUC', 'US-ZUC (Union Center, Wisconsin, United States)'),
    ('US-UNC', 'US-UNC (Union City, California, United States)'),
    ('US-UCG', 'US-UCG (Union City, Georgia, United States)'),
    ('US-UNO', 'US-UNO (Union City, Indiana, United States)'),
    ('US-UCI', 'US-UCI (Union City, Michigan, United States)'),
    ('US-UC9', 'US-UC9 (Union City, Missouri, United States)'),
    ('US-UCJ', 'US-UCJ (Union City, New Jersey, United States)'),
    ('US-UNN', 'US-UNN (Union City, Pennsylvania, United States)'),
    ('US-UCY', 'US-UCY (Union City, Tennessee, United States)'),
    ('US-UDP', 'US-UDP (Union Dale, Pennsylvania, United States)'),
    ('US-YUG', 'US-YUG (Union Gap, Washington, United States)'),
    ('US-A8L', 'US-A8L (Union Grove, Alabama, United States)'),
    ('US-XUG', 'US-XUG (Union Grove, North Carolina, United States)'),
    ('US-UGR', 'US-UGR (Union Grove, Wisconsin, United States)'),
    ('US-UH7', 'US-UH7 (Union Hall, Virginia, United States)'),
    ('US-QUP', 'US-QUP (Union Point, Georgia, United States)'),
    ('US-USC', 'US-USC (Union South Carolina, South Carolina, United States)'),
    ('US-USP', 'US-USP (Union Springs, Alabama, United States)'),
    ('US-USN', 'US-USN (Union Springs, New York, United States)'),
    ('US-UOI', 'US-UOI (Union, Franklin, Missouri, United States)'),
    ('US-UIO', 'US-UIO (Union, Monroe, West Virginia, United States)'),
    ('US-XUI', 'US-XUI (Union, Neshaboa, Mississippi, United States)'),
    ('US-UOD', 'US-UOD (Uniondale, New York, United States)'),
    ('US-UT2', 'US-UT2 (Uniontown, Kentucky, United States)'),
    ('US-UOO', 'US-UOO (Uniontown, Ohio, United States)'),
    ('US-UTN', 'US-UTN (Uniontown, Pennsylvania, United States)'),
    ('US-7UN', 'US-7UN (Unionville, Connecticut, United States)'),
    ('US-U2V', 'US-U2V (Unionville, Michigan, United States)'),
    ('US-UOV', 'US-UOV (Unionville, Missouri, United States)'),
    ('US-UV9', 'US-UV9 (Unionville, Pennsylvania, United States)'),
    ('US-BU8', 'US-BU8 (Unionville, Tennessee, United States)'),
    ('US-UZP', 'US-UZP (Uniopolis, Ohio, United States)'),
    ('US-UHI', 'US-UHI (Unity, Maine, United States)'),
    ('US-UWI', 'US-UWI (Unity, Wisconsin, United States)'),
    ('US-UVC', 'US-UVC (Universal City, California, United States)'),
    ('US-KVY', 'US-KVY (Universal City, Texas, United States)'),
    ('US-M6S', 'US-M6S (University, Missouri, United States)'),
    ('US-UVX', 'US-UVX (University City, Missouri, United States)'),
    ('US-UH3', 'US-UH3 (University Heights, Ohio, United States)'),
    ('US-UP2', 'US-UP2 (University Park, Florida, United States)'),
    ('US-UPK', 'US-UPK (University Park, Illinois, United States)'),
    ('US-UK7', 'US-UK7 (University Park, Pennsylvania, United States)'),
    ('US-UKK', 'US-UKK (University Park, Texas, United States)'),
    ('US-UUP', 'US-UUP (University Place, Washington, United States)'),
    ('US-CCB', 'US-CCB (Upland, California, United States)'),
    ('US-UPL', 'US-UPL (Upland, Indiana, United States)'),
    ('US-UPP', 'US-UPP (Upolu Point, Hawaii, United States)'),
    ('US-UPQ', 'US-UPQ (Upper Arlington, Ohio, United States)'),
    ('US-YUP', 'US-YUP (Upper Brookville, New York, United States)'),
    ('US-9UC', 'US-9UC (Upper Chichester, Pennsylvania, United States)'),
    ('US-UDY', 'US-UDY (Upper Darby, Pennsylvania, United States)'),
    ('US-UPF', 'US-UPF (Upper Freehold, New Jersey, United States)'),
    ('US-UPJ', 'US-UPJ (Upper Jay, New York, United States)'),
    ('US-MB9', 'US-MB9 (Upper Malboro, Maryland, United States)'),
    ('US-UPM', 'US-UPM (Upper Marlboro, Maryland, United States)'),
    ('US-UPS', 'US-UPS (Upper Saddle River, New Jersey, United States)'),
    ('US-QUS', 'US-QUS (Upper Saint Regis, New York, United States)'),
    ('US-UPE', 'US-UPE (Upper Sandusky, Ohio, United States)'),
    ('US-UP8', 'US-UP8 (Upperco, Maryland, United States)'),
    ('US-UPV', 'US-UPV (Upperville, Virginia, United States)'),
    ('US-UPT', 'US-UPT (Upton, Massachusetts, United States)'),
    ('US-XUP', 'US-XUP (Upton, New York, United States)'),
    ('US-UWY', 'US-UWY (Upton, Wyoming, United States)'),
    ('US-URN', 'US-URN (Urania, Louisiana, United States)'),
    ('US-URC', 'US-URC (Urbana, Iowa, United States)'),
    ('US-URB', 'US-URB (Urbana, Illinois, United States)'),
    ('US-IUA', 'US-IUA (Urbana, Indiana, United States)'),
    ('US-URO', 'US-URO (Urbana, Ohio, United States)'),
    ('US-UCR', 'US-UCR (Urbancrest, Ohio, United States)'),
    ('US-UBL', 'US-UBL (Urbandale, Iowa, United States)'),
    ('US-URH', 'US-URH (Uriah, Alabama, United States)'),
    ('US-UEI', 'US-UEI (Usibelli, Alaska, United States)'),
    ('US-USK', 'US-USK (Usk, Washington, United States)'),
    ('US-QTU', 'US-QTU (Ute, Iowa, United States)'),
    ('US-UTQ', 'US-UTQ (Utica, Illinois, United States)'),
    ('US-UIZ', 'US-UIZ (Utica, Michigan, United States)'),
    ('US-UIC', 'US-UIC (Utica, Missouri, United States)'),
    ('US-UCX', 'US-UCX (Utica, Mississippi, United States)'),
    ('US-UUI', 'US-UUI (Utica, Nebraska, United States)'),
    ('US-UCA', 'US-UCA (Utica, New York, United States)'),
    ('US-UTI', 'US-UTI (Utica, Ohio, United States)'),
    ('US-UC8', 'US-UC8 (Utica, South Dakota, United States)'),
    ('US-UTO', 'US-UTO (Utopia Creek, Alaska, United States)'),
    ('US-UVD', 'US-UVD (Uvalda, Georgia, United States)'),
    ('US-UVA', 'US-UVA (Uvalde, Texas, United States)'),
    ('US-UWC', 'US-UWC (Uwchland, Pennsylvania, United States)'),
    ('US-UXX', 'US-UXX (Uxbridge, Massachusetts, United States)'),
    ('US-KUY', 'US-KUY (Uyak, Alaska, United States)'),
    ('US-VCX', 'US-VCX (Vacaville, California, United States)'),
    ('US-VC8', 'US-VC8 (Vacherie, Louisiana, United States)'),
    ('US-VSH', 'US-VSH (Vadnais Heights, Minnesota, United States)'),
    ('US-VAX', 'US-VAX (Vado, New Mexico, United States)'),
    ('US-VDN', 'US-VDN (Vaiden, Mississippi, United States)'),
    ('US-VAH', 'US-VAH (Vail, Arizona, United States)'),
    ('US-VAC', 'US-VAC (Vail, Colorado, United States)'),
    ('US-IVI', 'US-IVI (Vail, Iowa, United States)'),
    ('US-VAI', 'US-VAI (Vailsgate, New York, United States)'),
    ('US-VAT', 'US-VAT (Valatie, New York, United States)'),
    ('US-VAD', 'US-VAD (Valders, Wisconsin, United States)'),
    ('US-VAL', 'US-VAL (Valdese, North Carolina, United States)'),
    ('US-VDZ', 'US-VDZ (Valdez, Alaska, United States)'),
    ('US-VAZ', 'US-VAZ (Valdez, New Mexico, United States)'),
    ('US-VLD', 'US-VLD (Valdosta, Georgia, United States)'),
    ('US-VNQ', 'US-VNQ (Vale, North Carolina, United States)'),
    ('US-YVA', 'US-YVA (Vale, Oregon, United States)'),
    ('US-QVA', 'US-QVA (Vale, South Dakota, United States)'),
    ('US-VLC', 'US-VLC (Valencia, California, United States)'),
    ('US-V7E', 'US-V7E (Valencia, Pennsylvania, United States)'),
    ('US-VTN', 'US-VTN (Valentine, Nebraska, United States)'),
    ('US-VTE', 'US-VTE (Valentine, Texas, United States)'),
    ('US-VHH', 'US-VHH (Valhalla, New York, United States)'),
    ('US-VLE', 'US-VLE (Valle, Arizona, United States)'),
    ('US-VDS', 'US-VDS (Valle Crucis, North Carolina, United States)'),
    ('US-8QA', 'US-8QA (Vallecito, California, United States)'),
    ('US-VLO', 'US-VLO (Vallejo, California, United States)'),
    ('US-VAY', 'US-VAY (Valley, Alabama, United States)'),
    ('US-VAE', 'US-VAE (Valley, Georgia, United States)'),
    ('US-VLY', 'US-VLY (Valley, Nebraska, United States)'),
    ('US-VCY', 'US-VCY (Valley Center, California, United States)'),
    ('US-VC2', 'US-VC2 (Valley Center, Kansas, United States)'),
    ('US-VYY', 'US-VYY (Valley City, North Dakota, United States)'),
    ('US-VCO', 'US-VCO (Valley City, Ohio, United States)'),
    ('US-VCJ', 'US-VCJ (Valley Cottage, New York, United States)'),
    ('US-7VF', 'US-7VF (Valley Falls, Kansas, United States)'),
    ('US-V6F', 'US-V6F (Valley Falls, New York, United States)'),
    ('US-VFG', 'US-VFG (Valley Forge, Pennsylvania, United States)'),
    ('US-VEF', 'US-VEF (Valley Grove, West Virginia, United States)'),
    ('US-VPA', 'US-VPA (Valley Park, Missouri, United States)'),
    ('US-VY7', 'US-VY7 (Valley Park, Mississippi, United States)'),
    ('US-VLI', 'US-VLI (Valley Springs, California, United States)'),
    ('US-VSG', 'US-VSG (Valley Springs, South Dakota, United States)'),
    ('US-VSR', 'US-VSR (Valley Stream, New York, United States)'),
    ('US-ZVV', 'US-ZVV (Valley View, Ohio, United States)'),
    ('US-VVW', 'US-VVW (Valley View, Pennsylvania, United States)'),
    ('US-VLW', 'US-VLW (Valley View, Texas, United States)'),
    ('US-VYB', 'US-VYB (Valley Village, California, United States)'),
    ('US-JVD', 'US-JVD (Valleyford, Washington, United States)'),
    ('US-VI4', 'US-VI4 (Valliant, Oklahoma, United States)'),
    ('US-VYR', 'US-VYR (Valmeyer, Illinois, United States)'),
    ('US-VYM', 'US-VYM (Valmy, Nevada, United States)'),
    ('US-VPS', 'US-VPS (Valparaiso, Florida, United States)'),
    ('US-VPZ', 'US-VPZ (Valparaiso, Indiana, United States)'),
    ('US-VPO', 'US-VPO (Valparaiso, Nebraska, United States)'),
    ('US-VLQ', 'US-VLQ (Valrico, Florida, United States)'),
    ('US-ZFN', 'US-ZFN (Van, Texas, United States)'),
    ('US-VLS', 'US-VLS (Van Alstyne, Texas, United States)'),
    ('US-VBU', 'US-VBU (Van Buren, Arkansas, United States)'),
    ('US-VAM', 'US-VAM (Van Buren, Indiana, United States)'),
    ('US-VBN', 'US-VBN (Van Buren, Maine, United States)'),
    ('US-YVB', 'US-YVB (Van Buren, Missouri, United States)'),
    ('US-VB9', 'US-VB9 (Van Buren, New York, United States)'),
    ('US-VB6', 'US-VB6 (Van Buren, Ohio, United States)'),
    ('US-VBE', 'US-VBE (Van Buren, Wisconsin, United States)'),
    ('US-VBM', 'US-VBM (Van Buren Township, Michigan, United States)'),
    ('US-VTZ', 'US-VTZ (Van Etten, New York, United States)'),
    ('US-VHN', 'US-VHN (Van Horn, Texas, United States)'),
    ('US-JVH', 'US-JVH (Van Horne, Iowa, United States)'),
    ('US-7VM', 'US-7VM (Van Meter, Iowa, United States)'),
    ('US-VNY', 'US-VNY (Van Nuys, California, United States)'),
    ('US-VWT', 'US-VWT (Van Wert, Iowa, United States)'),
    ('US-VNW', 'US-VNW (Van Wert, Ohio, United States)'),
    ('US-VWC', 'US-VWC (Van Wyck, South Carolina, United States)'),
    ('US-VDM', 'US-VDM (Vanadium, New Mexico, United States)'),
    ('US-VAR', 'US-VAR (Vanar, Arizona, United States)'),
    ('US-VCE', 'US-VCE (Vance, Alabama, United States)'),
    ('US-4AC', 'US-4AC (Vance, South Carolina, United States)'),
    ('US-VBO', 'US-VBO (Vanceboro, Maine, United States)'),
    ('US-VNB', 'US-VNB (Vanceboro, North Carolina, United States)'),
    ('US-VGS', 'US-VGS (Vanceburg, Kentucky, United States)'),
    ('US-VLV', 'US-VLV (Vancleave, Mississippi, United States)'),
    ('US-VAN', 'US-VAN (Vancouver, Washington, United States)'),
    ('US-VLA', 'US-VLA (Vandalia, Illinois, United States)'),
    ('US-VNL', 'US-VNL (Vandalia, Missouri, United States)'),
    ('US-VDD', 'US-VDD (Vandalia, New York, United States)'),
    ('US-VDH', 'US-VDH (Vandalia, Ohio, United States)'),
    ('US-VA3', 'US-VA3 (Vandenberg Air Force Base, California, United States)'),
    ('US-VDB', 'US-VDB (Vanderbilt, Michigan, United States)'),
    ('US-VGF', 'US-VGF (Vandergrift, Pennsylvania, United States)'),
    ('US-VNR', 'US-VNR (Vanleer, Tennessee, United States)'),
    ('US-VPV', 'US-VPV (Vanport, Pennsylvania, United States)'),
    ('US-VST', 'US-VST (Vansant, Virginia, United States)'),
    ('US-VDW', 'US-VDW (Vardaman, Mississippi, United States)'),
    ('US-VV2', 'US-VV2 (Varna, Illinois, United States)'),
    ('US-YVR', 'US-YVR (Varnell, Georgia, United States)'),
    ('US-ZH5', 'US-ZH5 (Varnville, South Carolina, United States)'),
    ('US-VSX', 'US-VSX (Vashon, Washington, United States)'),
    ('US-YVI', 'US-YVI (Vashon Island, Washington, United States)'),
    ('US-VA8', 'US-VA8 (Vass, North Carolina, United States)'),
    ('US-VSB', 'US-VSB (Vassalboro, Maine, United States)'),
    ('US-V8K', 'US-V8K (Vassar, Kansas, United States)'),
    ('US-VAS', 'US-VAS (Vassar, Michigan, United States)'),
    ('US-VN2', 'US-VN2 (Vaughn, New Mexico, United States)'),
    ('US-VHX', 'US-VHX (Vauxhall, New Jersey, United States)'),
    ('US-VLN', 'US-VLN (Veblen, South Dakota, United States)'),
    ('US-VVG', 'US-VVG (Veedersburg, Indiana, United States)'),
    ('US-VEG', 'US-VEG (Vega, Texas, United States)'),
    ('US-VEB', 'US-VEB (Velma, Oklahoma, United States)'),
    ('US-VVA', 'US-VVA (Velva, North Dakota, United States)'),
    ('US-VE7', 'US-VE7 (Veneta, Oregon, United States)'),
    ('US-VEE', 'US-VEE (Venetie, Alaska, United States)'),
    ('US-VCI', 'US-VCI (Venice, California, United States)'),
    ('US-VNC', 'US-VNC (Venice, Florida, United States)'),
    ('US-XNL', 'US-XNL (Venice, Illinois, United States)'),
    ('US-VN3', 'US-VN3 (Venice, Louisiana, United States)'),
    ('US-VYA', 'US-VYA (Ventnor City, New Jersey, United States)'),
    ('US-VNT', 'US-VNT (Ventura, California, United States)'),
    ('US-VTU', 'US-VTU (Ventura, Iowa, United States)'),
    ('US-OXR', 'US-OXR (Ventura-Oxnard Apt, California, United States)'),
    ('US-VS8', 'US-VS8 (Venus, Florida, United States)'),
    ('US-VE2', 'US-VE2 (Venus, Texas, United States)'),
    ('US-VEI', 'US-VEI (Verdi, Nevada, United States)'),
    ('US-VCU', 'US-VCU (Verdugo City, California, United States)'),
    ('US-VGX', 'US-VGX (Vergennes, Illinois, United States)'),
    ('US-VZG', 'US-VZG (Vergennes, Vermont, United States)'),
    ('US-4VN', 'US-4VN (Vermilion, Illinois, United States)'),
    ('US-VR8', 'US-VR8 (Vermilion, Michigan, United States)'),
    ('US-VE9', 'US-VE9 (Vermilion, Ohio, United States)'),
    ('US-QVN', 'US-QVN (Vermillion, Minnesota, United States)'),
    ('US-VEM', 'US-VEM (Vermillion, South Dakota, United States)'),
    ('US-ZFQ', 'US-ZFQ (Vermont, California, United States)'),
    ('US-VMN', 'US-VMN (Vermont, Illinois, United States)'),
    ('US-VRM', 'US-VRM (Vermontville, Michigan, United States)'),
    ('US-VEL', 'US-VEL (Vernal, Utah, United States)'),
    ('US-VRI', 'US-VRI (Vernalis, California, United States)'),
    ('US-VR3', 'US-VR3 (Verno, New Jersey, United States)'),
    ('US-VEN', 'US-VEN (Vernon, Alabama, United States)'),
    ('US-VCA', 'US-VCA (Vernon, California, United States)'),
    ('US-VGO', 'US-VGO (Vernon, Colorado, United States)'),
    ('US-VRN', 'US-VRN (Vernon, Connecticut, United States)'),
    ('US-VEQ', 'US-VEQ (Vernon, Illinois, United States)'),
    ('US-2ON', 'US-2ON (Vernon, Indiana, United States)'),
    ('US-VM6', 'US-VM6 (Vernon, Mississippi, United States)'),
    ('US-V74', 'US-V74 (Vernon, New Jersey, United States)'),
    ('US-VNN', 'US-VNN (Vernon, New York, United States)'),
    ('US-VRT', 'US-VRT (Vernon, Texas, United States)'),
    ('US-7VN', 'US-7VN (Vernon, Vermont, United States)'),
    ('US-VFN', 'US-VFN (Vernon, Wisconsin, United States)'),
    ('US-VRJ', 'US-VRJ (Vernon Center, New York, United States)'),
    ('US-VHI', 'US-VHI (Vernon Hills, Illinois, United States)'),
    ('US-VNO', 'US-VNO (Vernon, Camden, New Jersey, United States)'),
    ('US-V5N', 'US-V5N (Vernonia, Oregon, United States)'),
    ('US-VRB', 'US-VRB (Vero Beach, Florida, United States)'),
    ('US-VN4', 'US-VN4 (Verona, California, United States)'),
    ('US-VRO', 'US-VRO (Verona, Kentucky, United States)'),
    ('US-VEA', 'US-VEA (Verona, Missouri, United States)'),
    ('US-VNA', 'US-VNA (Verona, Mississippi, United States)'),
    ('US-VER', 'US-VER (Verona, New Jersey, United States)'),
    ('US-VEO', 'US-VEO (Verona, Pennsylvania, United States)'),
    ('US-V2R', 'US-V2R (Verona, Tennessee, United States)'),
    ('US-VRV', 'US-VRV (Verona, Virginia, United States)'),
    ('US-VRA', 'US-VRA (Verona, Wisconsin, United States)'),
    ('US-VSI', 'US-VSI (Versailles, Connecticut, United States)'),
    ('US-VFS', 'US-VFS (Versailles, Indiana, United States)'),
    ('US-VSS', 'US-VSS (Versailles, Kentucky, United States)'),
    ('US-VRS', 'US-VRS (Versailles, Missouri, United States)'),
    ('US-XVE', 'US-XVE (Versailles, Ohio, United States)'),
    ('US-VHR', 'US-VHR (Vershire, Vermont, United States)'),
    ('US-V2L', 'US-V2L (Veseli, Minnesota, United States)'),
    ('US-VES', 'US-VES (Vesper, Wisconsin, United States)'),
    ('US-VEU', 'US-VEU (Vesta, Minnesota, United States)'),
    ('US-VTB', 'US-VTB (Vestaburg, Michigan, United States)'),
    ('US-VJZ', 'US-VJZ (Vestal, New York, United States)'),
    ('US-VEH', 'US-VEH (Vestavia Hills, Alabama, United States)'),
    ('US-VYI', 'US-VYI (Vevay, Indiana, United States)'),
    ('US-VYO', 'US-VYO (Veyo, Utah, United States)'),
    ('US-VBG', 'US-VBG (Viborg, South Dakota, United States)'),
    ('US-VRU', 'US-VRU (Viburnum, Missouri, United States)'),
    ('US-VQO', 'US-VQO (Vicco, Kentucky, United States)'),
    ('US-VIH', 'US-VIH (Vichy, Missouri, United States)'),
    ('US-VJC', 'US-VJC (Vici, Oklahoma, United States)'),
    ('US-VCK', 'US-VCK (Vickery, Texas, United States)'),
    ('US-VKB', 'US-VKB (Vicksburg, Michigan, United States)'),
    ('US-VKS', 'US-VKS (Vicksburg, Mississippi, United States)'),
    ('US-3DU', 'US-3DU (Victor, California, United States)'),
    ('US-VIT', 'US-VIT (Victor, Colorado, United States)'),
    ('US-VTC', 'US-VTC (Victor, Iowa, United States)'),
    ('US-VOR', 'US-VOR (Victor, Idaho, United States)'),
    ('US-VCW', 'US-VCW (Victor, Montana, United States)'),
    ('US-VIC', 'US-VIC (Victor, New York, United States)'),
    ('US-VJO', 'US-VJO (Victoria, Illinois, United States)'),
    ('US-VCT', 'US-VCT (Victoria, Texas, United States)'),
    ('US-XZV', 'US-XZV (Victoria, Virginia, United States)'),
    ('US-VCV', 'US-VCV (Victorville, California, United States)'),
    ('US-VTY', 'US-VTY (Victory City, Texas, United States)'),
    ('US-VDI', 'US-VDI (Vidalia, Georgia, United States)'),
    ('US-VDL', 'US-VDL (Vidalia, Louisiana, United States)'),
    ('US-VDO', 'US-VDO (Vidor, Texas, United States)'),
    ('US-VIG', 'US-VIG (Vienna, Georgia, United States)'),
    ('US-VIE', 'US-VIE (Vienna, Illinois, United States)'),
    ('US-VMD', 'US-VMD (Vienna, Maryland, United States)'),
    ('US-V8E', 'US-V8E (Vienna, Maine, United States)'),
    ('US-VNM', 'US-VNM (Vienna, Missouri, United States)'),
    ('US-VNJ', 'US-VNJ (Vienna, New Jersey, United States)'),
    ('US-VHO', 'US-VHO (Vienna, Ohio, United States)'),
    ('US-VIV', 'US-VIV (Vienna, Virginia, United States)'),
    ('US-VWV', 'US-VWV (Vienna, West Virginia, United States)'),
    ('US-V2A', 'US-V2A (Viera, Florida, United States)'),
    ('US-VGV', 'US-VGV (Villa Grove, Colorado, United States)'),
    ('US-VG9', 'US-VG9 (Villa Grove, Illinois, United States)'),
    ('US-VPK', 'US-VPK (Villa Park, California, United States)'),
    ('US-VPR', 'US-VPR (Villa Park, Illinois, United States)'),
    ('US-VLR', 'US-VLR (Villa Rica, Georgia, United States)'),
    ('US-54M', 'US-54M (Villa Ridge, Missouri, United States)'),
    ('US-P3V', 'US-P3V (Villanova, Pennsylvania, United States)'),
    ('US-QID', 'US-QID (Villard, Minnesota, United States)'),
    ('US-VJ2', 'US-VJ2 (Villard Junction, Washington, United States)'),
    ('US-VPT', 'US-VPT (Ville Platte, Louisiana, United States)'),
    ('US-5VI', 'US-5VI (Villisca, Iowa, United States)'),
    ('US-VI3', 'US-VI3 (Vilonia, Arkansas, United States)'),
    ('US-VJN', 'US-VJN (Vina, California, United States)'),
    ('US-9VV', 'US-9VV (Vinalhaven, Maine, United States)'),
    ('US-OEA', 'US-OEA (Vincennes, Indiana, United States)'),
    ('US-YXV', 'US-YXV (Vincent, Alabama, United States)'),
    ('US-VDT', 'US-VDT (Vincent, Iowa, United States)'),
    ('US-XVT', 'US-XVT (Vincentown, New Jersey, United States)'),
    ('US-VGR', 'US-VGR (Vine Grove, Kentucky, United States)'),
    ('US-3TR', 'US-3TR (Vineburg, California, United States)'),
    ('US-VIN', 'US-VIN (Vineland, New Jersey, United States)'),
    ('US-VMT', 'US-VMT (Vinemont, Alabama, United States)'),
    ('US-VED', 'US-VED (Vineyard, Utah, United States)'),
    ('US-VYH', 'US-VYH (Vineyard Haven, Massachusetts, United States)'),
    ('US-VIA', 'US-VIA (Vinita, Oklahoma, United States)'),
    ('US-8TV', 'US-8TV (Vinita Park, Missouri, United States)'),
    ('US-VHF', 'US-VHF (Vint Hill Farms, Virginia, United States)'),
    ('US-VTW', 'US-VTW (Vinton, Iowa, United States)'),
    ('US-DZN', 'US-DZN (Vinton, Louisiana, United States)'),
    ('US-VIB', 'US-VIB (Vinton, Texas, United States)'),
    ('US-XNM', 'US-XNM (Vinton, Virginia, United States)'),
    ('US-VIP', 'US-VIP (Viola, Arkansas, United States)'),
    ('US-VOA', 'US-VOA (Viola, Idaho, United States)'),
    ('US-VIO', 'US-VIO (Viola, Texas, United States)'),
    ('US-VOL', 'US-VOL (Viola, Virginia, United States)'),
    ('US-VIX', 'US-VIX (Viola, Wisconsin, United States)'),
    ('US-VOT', 'US-VOT (Violet, Louisiana, United States)'),
    ('US-V6E', 'US-V6E (Virden, Illinois, United States)'),
    ('US-3VR', 'US-3VR (Virgie, Kentucky, United States)'),
    ('US-VRG', 'US-VRG (Virgil, Illinois, United States)'),
    ('US-IGU', 'US-IGU (Virgin, Utah, United States)'),
    ('US-VGA', 'US-VGA (Virginia, Illinois, United States)'),
    ('US-VGI', 'US-VGI (Virginia, Minnesota, United States)'),
    ('US-VAB', 'US-VAB (Virginia Beach, Virginia, United States)'),
    ('US-VGT', 'US-VGT (Virginia City, Virginia, United States)'),
    ('US-VIR', 'US-VIR (Viroqua, Wisconsin, United States)'),
    ('US-VIS', 'US-VIS (Visalia, California, United States)'),
    ('US-VTI', 'US-VTI (Vista, California, United States)'),
    ('US-VVN', 'US-VVN (Vivian, Louisiana, United States)'),
    ('US-TXZ', 'US-TXZ (Voca, Texas, United States)'),
    ('US-VOY', 'US-VOY (Vogleyville, Pennsylvania, United States)'),
    ('US-VL2', 'US-VL2 (Volant, Pennsylvania, United States)'),
    ('US-VCQ', 'US-VCQ (Volcano, California, United States)'),
    ('US-VLG', 'US-VLG (Volga, South Dakota, United States)'),
    ('US-VO2', 'US-VO2 (Volo, Illinois, United States)'),
    ('US-VTA', 'US-VTA (Volta, California, United States)'),
    ('US-4VC', 'US-4VC (Voluntown, Connecticut, United States)'),
    ('US-ZJE', 'US-ZJE (Von Ormy, Texas, United States)'),
    ('US-VQN', 'US-VQN (Vonore, Tennessee, United States)'),
    ('US-VHJ', 'US-VHJ (Voorhees, New Jersey, United States)'),
    ('US-VOO', 'US-VOO (Voorheesville, New York, United States)'),
    ('US-VH7', 'US-VH7 (Voorhies, Iowa, United States)'),
    ('US-WN4', 'US-WN4 (Waban, Massachusetts, United States)'),
    ('US-WBH', 'US-WBH (Wabash, Indiana, United States)'),
    ('US-WZA', 'US-WZA (Wabasha, Minnesota, United States)'),
    ('US-WPS', 'US-WPS (Wabasso, Florida, United States)'),
    ('US-WBA', 'US-WBA (Wabasso, Minnesota, United States)'),
    ('US-W9O', 'US-W9O (Waco, Georgia, United States)'),
    ('US-W3O', 'US-W3O (Waco, North Carolina, United States)'),
    ('US-WC8', 'US-WC8 (Waco, Nebraska, United States)'),
    ('US-ACT', 'US-ACT (Waco, Texas, United States)'),
    ('US-WQO', 'US-WQO (Waconia, Minnesota, United States)'),
    ('US-W9D', 'US-W9D (Waddell, Arizona, United States)'),
    ('US-WAD', 'US-WAD (Waddington, New York, United States)'),
    ('US-WE8', 'US-WE8 (Wade, North Carolina, United States)'),
    ('US-WNQ', 'US-WNQ (Wadena, Minnesota, United States)'),
    ('US-DEB', 'US-DEB (Wadesboro, North Carolina, United States)'),
    ('US-ZWV', 'US-ZWV (Wadesville, Indiana, United States)'),
    ('US-WV2', 'US-WV2 (Wadeville, North Carolina, United States)'),
    ('US-WR4', 'US-WR4 (Wading River, New York, United States)'),
    ('US-WY2', 'US-WY2 (Wadley, Alabama, United States)'),
    ('US-WY6', 'US-WY6 (Wadley, Georgia, United States)'),
    ('US-WW9', 'US-WW9 (Wadmalaw Island, South Carolina, United States)'),
    ('US-QWO', 'US-QWO (Wadsworth, Illinois, United States)'),
    ('US-WW6', 'US-WW6 (Wadsworth, Nevada, United States)'),
    ('US-WDH', 'US-WDH (Wadsworth, Ohio, United States)'),
    ('US-WDT', 'US-WDT (Wadsworth, Texas, United States)'),
    ('US-QWD', 'US-QWD (Waelder, Texas, United States)'),
    ('US-QWE', 'US-QWE (Wagener, South Carolina, United States)'),
    ('US-WG2', 'US-WG2 (Waggaman, Louisiana, United States)'),
    ('US-XNU', 'US-XNU (Wagner, South Dakota, United States)'),
    ('US-WP7', 'US-WP7 (Wagners Point, Maryland, United States)'),
    ('US-WM2', 'US-WM2 (Wagon Mound, New Mexico, United States)'),
    ('US-WGE', 'US-WGE (Wagoner, Oklahoma, United States)'),
    ('US-WGW', 'US-WGW (Wagontown, Pennsylvania, United States)'),
    ('US-WAQ', 'US-WAQ (Wagram, North Carolina, United States)'),
    ('US-HHI', 'US-HHI (Wahiawa, Hawaii, United States)'),
    ('US-NAO', 'US-NAO (Wahoo, Nebraska, United States)'),
    ('US-WAH', 'US-WAH (Wahpeton, North Dakota, United States)'),
    ('US-5WA', 'US-5WA (Waialua, Hawaii, United States)'),
    ('US-9AI', 'US-9AI (Waianae, Hawaii, United States)'),
    ('US-WH7', 'US-WH7 (Waianae, Hawaii, United States)'),
    ('US-WKL', 'US-WKL (Waikoloa, Hawaii, United States)'),
    ('US-W8I', 'US-W8I (Wailea, Hawaii, United States)'),
    ('US-WZV', 'US-WZV (Wailuku (Maui), Hawaii, United States)'),
    ('US-BLW', 'US-BLW (Waimanalo, Hawaii, United States)'),
    ('US-WM3', 'US-WM3 (Waimea, Hawaii, United States)'),
    ('US-WIY', 'US-WIY (Wainscott, New York, United States)'),
    ('US-AIN', 'US-AIN (Wainwright, Alaska, United States)'),
    ('US-WPH', 'US-WPH (Waipahu (Oahu), Hawaii, United States)'),
    ('US-9WI', 'US-9WI (Waite, Maine, United States)'),
    ('US-ITP', 'US-ITP (Waite Park, Minnesota, United States)'),
    ('US-IBG', 'US-IBG (Waitsburg, Washington, United States)'),
    ('US-WAI', 'US-WAI (Waitsfield, Vermont, United States)'),
    ('US-WK9', 'US-WK9 (Wakarusa, Indiana, United States)'),
    ('US-WK5', 'US-WK5 (Wake, Virginia, United States)'),
    ('US-WKR', 'US-WKR (Wake Forest, North Carolina, United States)'),
    ('US-WKQ', 'US-WKQ (Wakeeney, Kansas, United States)'),
    ('US-WKF', 'US-WKF (Wakefield, Massachusetts, United States)'),
    ('US-WFE', 'US-WFE (Wakefield, Michigan, United States)'),
    ('US-WJK', 'US-WJK (Wakefield, Nebraska, United States)'),
    ('US-AKF', 'US-AKF (Wakefield, Rhode Island, United States)'),
    ('US-WKD', 'US-WKD (Wakefield, Virginia, United States)'),
    ('US-WA7', 'US-WA7 (Wakeman, Ohio, United States)'),
    ('US-WBG', 'US-WBG (Walbridge, Ohio, United States)'),
    ('US-VXS', 'US-VXS (Walburg, Texas, United States)'),
    ('US-OJT', 'US-OJT (Walcott, Iowa, United States)'),
    ('US-WA3', 'US-WA3 (Walden, Colorado, United States)'),
    ('US-WDA', 'US-WDA (Walden, New York, United States)'),
    ('US-WD9', 'US-WD9 (Waldenburg, Arkansas, United States)'),
    ('US-WLF', 'US-WLF (Waldo, Florida, United States)'),
    ('US-W2D', 'US-W2D (Waldo, Maine, United States)'),
    ('US-8UY', 'US-8UY (Waldo, Ohio, United States)'),
    ('US-WGA', 'US-WGA (Waldo, Wisconsin, United States)'),
    ('US-WDJ', 'US-WDJ (Waldoboro, Maine, United States)'),
    ('US-WFM', 'US-WFM (Waldorf, Maryland, United States)'),
    ('US-WN6', 'US-WN6 (Waldron, Arkansas, United States)'),
    ('US-WDM', 'US-WDM (Waldron, Michigan, United States)'),
    ('US-WDN', 'US-WDN (Waldron Island, Washington, United States)'),
    ('US-WWK', 'US-WWK (Waldwick, New Jersey, United States)'),
    ('US-WAA', 'US-WAA (Wales, Alaska, United States)'),
    ('US-5SW', 'US-5SW (Wales, Massachusetts, United States)'),
    ('US-QLS', 'US-QLS (Wales, Michigan, United States)'),
    ('US-W2A', 'US-W2A (Wales, New York, United States)'),
    ('US-W3A', 'US-W3A (Wales, Wisconsin, United States)'),
    ('US-2WC', 'US-2WC (Wales Center, New York, United States)'),
    ('US-WFQ', 'US-WFQ (Walford, Iowa, United States)'),
    ('US-VLH', 'US-VLH (Walhalla, North Dakota, United States)'),
    ('US-WHJ', 'US-WHJ (Walhalla, South Carolina, United States)'),
    ('US-W7A', 'US-W7A (Walhonding, Ohio, United States)'),
    ('US-VWE', 'US-VWE (Walker, California, United States)'),
    ('US-LKR', 'US-LKR (Walker, Michigan, United States)'),
    ('US-QWK', 'US-QWK (Walker, Minnesota, United States)'),
    ('US-W2V', 'US-W2V (Walker, West Virginia, United States)'),
    ('US-WK3', 'US-WK3 (Walker, Jackson, Louisiana, United States)'),
    ('US-WK4', 'US-WK4 (Walker, Livingston, Louisiana, United States)'),
    ('US-XNX', 'US-XNX (Walkersville, Maryland, United States)'),
    ('US-WKC', 'US-WKC (Walkerton, Indiana, United States)'),
    ('US-WKN', 'US-WKN (Walkerton, Virginia, United States)'),
    ('US-AKW', 'US-AKW (Walkertown, North Carolina, United States)'),
    ('US-WUA', 'US-WUA (Walkertown, Pennsylvania, United States)'),
    ('US-VLX', 'US-VLX (Walkerville, Michigan, United States)'),
    ('US-WLJ', 'US-WLJ (Wall, New Jersey, United States)'),
    ('US-AWP', 'US-AWP (Wall, Pennsylvania, United States)'),
    ('US-WZL', 'US-WZL (Wall, South Dakota, United States)'),
    ('US-JQW', 'US-JQW (Wall, Texas, United States)'),
    ('US-WKP', 'US-WKP (Wall Lake, Iowa, United States)'),
    ('US-YNP', 'US-YNP (Wall Township, New Jersey, United States)'),
    ('US-ALW', 'US-ALW (Walla Walla, Washington, United States)'),
    ('US-WA2', 'US-WA2 (Wallace, California, United States)'),
    ('US-AW6', 'US-AW6 (Wallace, Idaho, United States)'),
    ('US-AWC', 'US-AWC (Wallace, Idaho, United States)'),
    ('US-5WL', 'US-5WL (Wallace, Michigan, United States)'),
    ('US-WLE', 'US-WLE (Wallace, North Carolina, United States)'),
    ('US-WBT', 'US-WBT (Wallace, South Carolina, United States)'),
    ('US-9GS', 'US-9GS (Wallagrass, Maine, United States)'),
    ('US-6NT', 'US-6NT (Walland, Tennessee, United States)'),
    ('US-WB7', 'US-WB7 (Wallburg, North Carolina, United States)'),
    ('US-WBL', 'US-WBL (Walled Lake, Michigan, United States)'),
    ('US-VLL', 'US-VLL (Waller, Texas, United States)'),
    ('US-WFD', 'US-WFD (Wallingford, Connecticut, United States)'),
    ('US-YGF', 'US-YGF (Wallingford, Kentucky, United States)'),
    ('US-WF5', 'US-WF5 (Wallingford, Pennsylvania, United States)'),
    ('US-WGF', 'US-WGF (Wallingford, Vermont, United States)'),
    ('US-WLT', 'US-WLT (Wallington, New Jersey, United States)'),
    ('US-WLV', 'US-WLV (Wallisville, Texas, United States)'),
    ('US-WAK', 'US-WAK (Wallkill, New York, United States)'),
    ('US-WLS', 'US-WLS (Walls, Mississippi, United States)'),
    ('US-WUW', 'US-WUW (Wallula, Washington, United States)'),
    ('US-WLU', 'US-WLU (Walnut, California, United States)'),
    ('US-WU7', 'US-WU7 (Walnut, Iowa, United States)'),
    ('US-W5A', 'US-W5A (Walnut, Kansas, United States)'),
    ('US-XKS', 'US-XKS (Walnut Cove, North Carolina, United States)'),
    ('US-WAC', 'US-WAC (Walnut Creek, California, United States)'),
    ('US-WUC', 'US-WUC (Walnut Creek, Ohio, United States)'),
    ('US-YXG', 'US-YXG (Walnut Grove, California, United States)'),
    ('US-WGR', 'US-WGR (Walnut Grove, Missouri, United States)'),
    ('US-WAG', 'US-WAG (Walnut Grove, Mississippi, United States)'),
    ('US-W32', 'US-W32 (Walnut Hill, Florida, United States)'),
    ('US-VTH', 'US-VTH (Walnut Hill, Illinois, United States)'),
    ('US-XQX', 'US-XQX (Walnut Hills, Ohio, United States)'),
    ('US-ARG', 'US-ARG (Walnut Ridge, Arkansas, United States)'),
    ('US-H9S', 'US-H9S (Walnut Shade, Missouri, United States)'),
    ('US-WG3', 'US-WG3 (Walnut Springs, Texas, United States)'),
    ('US-WNU', 'US-WNU (Walnutport, Pennsylvania, United States)'),
    ('US-WPL', 'US-WPL (Walpole, Massachusetts, United States)'),
    ('US-AW9', 'US-AW9 (Walpole, Maine, United States)'),
    ('US-WLP', 'US-WLP (Walpole, New Hampshire, United States)'),
    ('US-WA4', 'US-WA4 (Walsh, Colorado, United States)'),
    ('US-WQC', 'US-WQC (Walsh Station, California, United States)'),
    ('US-W4A', 'US-W4A (Walston, Pennsylvania, United States)'),
    ('US-IC9', 'US-IC9 (Walstonburg, North Carolina, United States)'),
    ('US-RBW', 'US-RBW (Walterboro, South Carolina, United States)'),
    ('US-RRR', 'US-RRR (Walters, Oklahoma, United States)'),
    ('US-2WL', 'US-2WL (Walterville, Oregon, United States)'),
    ('US-WLM', 'US-WLM (Waltham, Massachusetts, United States)'),
    ('US-WXA', 'US-WXA (Walthourville, Georgia, United States)'),
    ('US-WL6', 'US-WL6 (Walton, Indiana, United States)'),
    ('US-WKU', 'US-WKU (Walton, Kansas, United States)'),
    ('US-QWT', 'US-QWT (Walton, Kentucky, United States)'),
    ('US-W7L', 'US-W7L (Walton, Nebraska, United States)'),
    ('US-JWO', 'US-JWO (Walton, New York, United States)'),
    ('US-WJP', 'US-WJP (Walton Hills, Ohio, United States)'),
    ('US-WAW', 'US-WAW (Walworth, Wisconsin, United States)'),
    ('US-WAO', 'US-WAO (Wamego, Kansas, United States)'),
    ('US-WP3', 'US-WP3 (Wampsville, New York, United States)'),
    ('US-WMM', 'US-WMM (Wampum, Pennsylvania, United States)'),
    ('US-WU3', 'US-WU3 (Wamsutter, Wyoming, United States)'),
    ('US-WAN', 'US-WAN (Wanamingo, Minnesota, United States)'),
    ('US-IWQ', 'US-IWQ (Wanaque, New Jersey, United States)'),
    ('US-ZUB', 'US-ZUB (Wanatah, Indiana, United States)'),
    ('US-QWA', 'US-QWA (Wanchese, North Carolina, United States)'),
    ('US-WFH', 'US-WFH (Wando, South Carolina, United States)'),
    ('US-9WT', 'US-9WT (Wanette, Oklahoma, United States)'),
    ('US-WG5', 'US-WG5 (Wantage, New Jersey, United States)'),
    ('US-TWH', 'US-TWH (Wantagh, New York, United States)'),
    ('US-AXV', 'US-AXV (Wapakoneta, Ohio, United States)'),
    ('US-WPW', 'US-WPW (Wapato, Washington, United States)'),
    ('US-5WP', 'US-5WP (Wapello, Iowa, United States)'),
    ('US-IIH', 'US-IIH (Wapiti, Wyoming, United States)'),
    ('US-WFS', 'US-WFS (Wappingers Falls, New York, United States)'),
    ('US-JWW', 'US-JWW (Wapwallopen, Pennsylvania, United States)'),
    ('US-WD7', 'US-WD7 (Ward, Arkansas, United States)'),
    ('US-D5R', 'US-D5R (Ward, Colorado, United States)'),
    ('US-YWD', 'US-YWD (Ward, South Carolina, United States)'),
    ('US-WDC', 'US-WDC (Ward Cove, Alaska, United States)'),
    ('US-WHZ', 'US-WHZ (Ward Hill, Massachusetts, United States)'),
    ('US-WEW', 'US-WEW (Warden, Washington, United States)'),
    ('US-WAE', 'US-WAE (Wardensville, West Virginia, United States)'),
    ('US-7WA', 'US-7WA (Wardsboro, Vermont, United States)'),
    ('US-UWA', 'US-UWA (Ware, Massachusetts, United States)'),
    ('US-ASS', 'US-ASS (Ware Shoals, South Carolina, United States)'),
    ('US-WMV', 'US-WMV (Wareham, Massachusetts, United States)'),
    ('US-WPC', 'US-WPC (Warehouse Point, Connecticut, United States)'),
    ('US-YWF', 'US-YWF (Warfordsburg, Pennsylvania, United States)'),
    ('US-3AR', 'US-3AR (Warm Springs, Arkansas, United States)'),
    ('US-WJY', 'US-WJY (Warm Springs, California, United States)'),
    ('US-RMR', 'US-RMR (Warm Springs, Oregon, United States)'),
    ('US-9WS', 'US-9WS (Warm Springs, Virginia, United States)'),
    ('US-WRM', 'US-WRM (Warminster, Pennsylvania, United States)'),
    ('US-WAR', 'US-WAR (Warne, North Carolina, United States)'),
    ('US-JRN', 'US-JRN (Warner, New Hampshire, United States)'),
    ('US-WRB', 'US-WRB (Warner Robins, Georgia, United States)'),
    ('US-WS3', 'US-WS3 (Warner Springs, California, United States)'),
    ('US-WRS', 'US-WRS (Warners, New York, United States)'),
    ('US-WQR', 'US-WQR (Warren, Arkansas, United States)'),
    ('US-WR5', 'US-WR5 (Warren, Connecticut, United States)'),
    ('US-WEN', 'US-WEN (Warren, Illinois, United States)'),
    ('US-ZWR', 'US-ZWR (Warren, Indiana, United States)'),
    ('US-WXN', 'US-WXN (Warren, Massachusetts, United States)'),
    ('US-W3R', 'US-W3R (Warren, Maine, United States)'),
    ('US-WAM', 'US-WAM (Warren, Michigan, United States)'),
    ('US-WA9', 'US-WA9 (Warren, Minnesota, United States)'),
    ('US-8WA', 'US-8WA (Warren, New Hampshire, United States)'),
    ('US-W4R', 'US-W4R (Warren, New Jersey, United States)'),
    ('US-Y4Y', 'US-Y4Y (Warren, New York, United States)'),
    ('US-WRN', 'US-WRN (Warren, Ohio, United States)'),
    ('US-VWR', 'US-VWR (Warren, Oregon, United States)'),
    ('US-WPA', 'US-WPA (Warren, Pennsylvania, United States)'),
    ('US-WAJ', 'US-WAJ (Warren, Rhode Island, United States)'),
    ('US-VRZ', 'US-VRZ (Warren, Vermont, United States)'),
    ('US-W6B', 'US-W6B (Warren Center, Pennsylvania, United States)'),
    ('US-WRR', 'US-WRR (Warrendale, Pennsylvania, United States)'),
    ('US-WR9', 'US-WR9 (Warrens, Wisconsin, United States)'),
    ('US-JCQ', 'US-JCQ (Warrensburg, Illinois, United States)'),
    ('US-SZL', 'US-SZL (Warrensburg, Missouri, United States)'),
    ('US-WR8', 'US-WR8 (Warrensburg, New York, United States)'),
    ('US-WHH', 'US-WHH (Warrensville Heights, Ohio, United States)'),
    ('US-WRE', 'US-WRE (Warrenton, Georgia, United States)'),
    ('US-WRT', 'US-WRT (Warrenton, Missouri, United States)'),
    ('US-WFT', 'US-WFT (Warrenton, North Carolina, United States)'),
    ('US-WUO', 'US-WUO (Warrenton, Ohio, United States)'),
    ('US-WTO', 'US-WTO (Warrenton, Oregon, United States)'),
    ('US-TWG', 'US-TWG (Warrenton, Texas, United States)'),
    ('US-WVJ', 'US-WVJ (Warrenton, Virginia, United States)'),
    ('US-XWV', 'US-XWV (Warrenville, Illinois, United States)'),
    ('US-WNI', 'US-WNI (Warrenville, New Jersey, United States)'),
    ('US-WZR', 'US-WZR (Warrenville, South Carolina, United States)'),
    ('US-WRZ', 'US-WRZ (Warrick, Indiana, United States)'),
    ('US-WRA', 'US-WRA (Warrington, Pennsylvania, United States)'),
    ('US-RRP', 'US-RRP (Warrior, Alabama, United States)'),
    ('US-RRT', 'US-RRT (Warroad, Minnesota, United States)'),
    ('US-WXW', 'US-WXW (Warsaw, Illinois, United States)'),
    ('US-WAP', 'US-WAP (Warsaw, Indiana, United States)'),
    ('US-WZS', 'US-WZS (Warsaw, Kentucky, United States)'),
    ('US-WWC', 'US-WWC (Warsaw, Missouri, United States)'),
    ('US-WSW', 'US-WSW (Warsaw, North Carolina, United States)'),
    ('US-ARW', 'US-ARW (Warsaw, New York, United States)'),
    ('US-WWG', 'US-WWG (Warsaw, Ohio, United States)'),
    ('US-WR2', 'US-WR2 (Warsaw, Virginia, United States)'),
    ('US-WTU', 'US-WTU (Wartburg, Tennessee, United States)'),
    ('US-WH9', 'US-WH9 (Warthen, Georgia, United States)'),
    ('US-DWK', 'US-DWK (Warwick, Georgia, United States)'),
    ('US-WRC', 'US-WRC (Warwick, Massachusetts, United States)'),
    ('US-WW3', 'US-WW3 (Warwick, Maryland, United States)'),
    ('US-W25', 'US-W25 (Warwick, North Dakota, United States)'),
    ('US-WRK', 'US-WRK (Warwick, New York, United States)'),
    ('US-UZO', 'US-UZO (Warwick, Rhode Island, United States)'),
    ('US-WQS', 'US-WQS (Wasco, California, United States)'),
    ('US-WO5', 'US-WO5 (Wasco, Illinois, United States)'),
    ('US-WC7', 'US-WC7 (Wasco, Oregon, United States)'),
    ('US-WKA', 'US-WKA (Waseca, Minnesota, United States)'),
    ('US-HBU', 'US-HBU (Washburn, Illinois, United States)'),
    ('US-9BW', 'US-9BW (Washburn, Maine, United States)'),
    ('US-W74', 'US-W74 (Washburn, North Dakota, United States)'),
    ('US-URW', 'US-URW (Washburn, Tennessee, United States)'),
    ('US-WZU', 'US-WZU (Washburn, Wisconsin, United States)'),
    ('US-WT3', 'US-WT3 (Washington, California, United States)'),
    ('US-KJH', 'US-KJH (Washington, Connecticut, United States)'),
    ('US-WAS', 'US-WAS (Washington, District of Columbia, United States)'),
    ('US-WAB', 'US-WAB (Washington, Georgia, United States)'),
    ('US-VTO', 'US-VTO (Washington, Iowa, United States)'),
    ('US-WGI', 'US-WGI (Washington, Illinois, United States)'),
    ('US-WSQ', 'US-WSQ (Washington, Indiana, United States)'),
    ('US-WS9', 'US-WS9 (Washington, Kansas, United States)'),
    ('US-LXZ', 'US-LXZ (Washington, Louisiana, United States)'),
    ('US-HQJ', 'US-HQJ (Washington, Louisiana, United States)'),
    ('US-8NG', 'US-8NG (Washington, Maine, United States)'),
    ('US-NGN', 'US-NGN (Washington, Michigan, United States)'),
    ('US-WSK', 'US-WSK (Washington, Missouri, United States)'),
    ('US-OCW', 'US-OCW (Washington, North Carolina, United States)'),
    ('US-8WS', 'US-8WS (Washington, New Hampshire, United States)'),
    ('US-WQY', 'US-WQY (Washington, New Jersey, United States)'),
    ('US-WSG', 'US-WSG (Washington, Pennsylvania, United States)'),
    ('US-WGT', 'US-WGT (Washington, Utah, United States)'),
    ('US-W88', 'US-W88 (Washington, Virginia, United States)'),
    ('US-H6T', 'US-H6T (Washington, Vermont, United States)'),
    ('US-WWV', 'US-WWV (Washington, West Virginia, United States)'),
    ('US-WC9', 'US-WC9 (Washington County, Maine, United States)'),
    ('US-WCQ', 'US-WCQ (Washington Court House, Ohio, United States)'),
    ('US-WCG', 'US-WCG (Washington Crossing, Pennsylvania, United States)'),
    ('US-GSA', 'US-GSA (Washington Island, Wisconsin, United States)'),
    ('US-WGK', 'US-WGK (Washington Park, Illinois, United States)'),
    ('US-W9A', 'US-W9A (Washington Terrace, Utah, United States)'),
    ('US-Y7T', 'US-Y7T (Washington Township, New Jersey, United States)'),
    ('US-GIP', 'US-GIP (Washington Township, New Jersey, United States)'),
    ('US-BWI', 'US-BWI (Washington-Baltimore Int Apt, Maryland, United States)'),
    ('US-WSL', 'US-WSL (Washingtonville, New York, United States)'),
    ('US-WG8', 'US-WG8 (Washingtonville, Pennsylvania, United States)'),
    ('US-WXG', 'US-WXG (Washougal, Washington, United States)'),
    ('US-WWA', 'US-WWA (Wasilla, Alaska, United States)'),
    ('US-ZJN', 'US-ZJN (Waskom, Texas, United States)'),
    ('US-WA5', 'US-WA5 (Wassaic, New York, United States)'),
    ('US-4AG', 'US-4AG (Wataga, Illinois, United States)'),
    ('US-WA6', 'US-WA6 (Watchung, New Jersey, United States)'),
    ('US-AEM', 'US-AEM (Water Mill, New York, United States)'),
    ('US-WVA', 'US-WVA (Water Valley, Mississippi, United States)'),
    ('US-WB9', 'US-WB9 (Waterboro, Maine, United States)'),
    ('US-WAT', 'US-WAT (Waterbury, Connecticut, United States)'),
    ('US-WBV', 'US-WBV (Waterbury, Vermont, United States)'),
    ('US-KWF', 'US-KWF (Waterfall, Alaska, United States)'),
    ('US-TFW', 'US-TFW (Waterflow, New Mexico, United States)'),
    ('US-WVD', 'US-WVD (Waterford, California, United States)'),
    ('US-TQF', 'US-TQF (Waterford, Connecticut, United States)'),
    ('US-WTM', 'US-WTM (Waterford, Maine, United States)'),
    ('US-WTF', 'US-WTF (Waterford, Michigan, United States)'),
    ('US-UZK', 'US-UZK (Waterford, New York, United States)'),
    ('US-XWF', 'US-XWF (Waterford, Ohio, United States)'),
    ('US-WXX', 'US-WXX (Waterford, Pennsylvania, United States)'),
    ('US-WF8', 'US-WF8 (Waterford, Vermont, United States)'),
    ('US-TEY', 'US-TEY (Waterford, Wisconsin, United States)'),
    ('US-WFJ', 'US-WFJ (Waterford Works, New Jersey, United States)'),
    ('US-VTL', 'US-VTL (Waterloo, Alabama, United States)'),
    ('US-ALO', 'US-ALO (Waterloo, Iowa, United States)'),
    ('US-ZTE', 'US-ZTE (Waterloo, Illinois, United States)'),
    ('US-ZZE', 'US-ZZE (Waterloo, Indiana, United States)'),
    ('US-XWA', 'US-XWA (Waterloo, Nebraska, United States)'),
    ('US-WOO', 'US-WOO (Waterloo, New York, United States)'),
    ('US-W2O', 'US-W2O (Waterloo, Ohio, United States)'),
    ('US-ZWA', 'US-ZWA (Waterloo, Wisconsin, United States)'),
    ('US-WPV', 'US-WPV (Waterloo, Johnson, Indiana, United States)'),
    ('US-WTA', 'US-WTA (Waterman, Illinois, United States)'),
    ('US-WP6', 'US-WP6 (Waterport, New York, United States)'),
    ('US-WPF', 'US-WPF (Waterproof, Louisiana, United States)'),
    ('US-WTT', 'US-WTT (Watertown, Connecticut, United States)'),
    ('US-WTW', 'US-WTW (Watertown, Massachusetts, United States)'),
    ('US-ART', 'US-ART (Watertown, New York, United States)'),
    ('US-ATY', 'US-ATY (Watertown, South Dakota, United States)'),
    ('US-WWZ', 'US-WWZ (Watertown, Tennessee, United States)'),
    ('US-WAF', 'US-WAF (Watertown, Wisconsin, United States)'),
    ('US-VWL', 'US-VWL (Waterville, Kansas, United States)'),
    ('US-WVS', 'US-WVS (Waterville, Massachusetts, United States)'),
    ('US-WVL', 'US-WVL (Waterville, Maine, United States)'),
    ('US-W23', 'US-W23 (Waterville, New York, United States)'),
    ('US-TEI', 'US-TEI (Waterville, Ohio, United States)'),
    ('US-999', 'US-999 (Waterville, Pennsylvania, United States)'),
    ('US-TIL', 'US-TIL (Waterville, Washington, United States)'),
    ('US-WZY', 'US-WZY (Waterville Valley, New Hampshire, United States)'),
    ('US-WTV', 'US-WTV (Watervliet, Michigan, United States)'),
    ('US-XOE', 'US-XOE (Watervliet, New York, United States)'),
    ('US-WF3', 'US-WF3 (Watford City, North Dakota, United States)'),
    ('US-WJA', 'US-WJA (Wathena, Kansas, United States)'),
    ('US-UWK', 'US-UWK (Watkins, Colorado, United States)'),
    ('US-WKI', 'US-WKI (Watkins, Minnesota, United States)'),
    ('US-WKG', 'US-WKG (Watkins Glen, New York, United States)'),
    ('US-VKV', 'US-VKV (Watkinsville, Georgia, United States)'),
    ('US-YWQ', 'US-YWQ (Watonga, Oklahoma, United States)'),
    ('US-XOD', 'US-XOD (Watseka, Illinois, United States)'),
    ('US-WTC', 'US-WTC (Watson, California, United States)'),
    ('US-S4O', 'US-S4O (Watson, Minnesota, United States)'),
    ('US-ASW', 'US-ASW (Watsontown, Pennsylvania, United States)'),
    ('US-WVI', 'US-WVI (Watsonville, California, United States)'),
    ('US-WJZ', 'US-WJZ (Watts, California, United States)'),
    ('US-WU9', 'US-WU9 (Wauchula, Florida, United States)'),
    ('US-WQN', 'US-WQN (Wauconda, Illinois, United States)'),
    ('US-WKE', 'US-WKE (Waukee, Iowa, United States)'),
    ('US-UGN', 'US-UGN (Waukegan, Illinois, United States)'),
    ('US-UES', 'US-UES (Waukesha, Wisconsin, United States)'),
    ('US-UKN', 'US-UKN (Waukon, Iowa, United States)'),
    ('US-W5D', 'US-W5D (Waumandee, Wisconsin, United States)'),
    ('US-WAU', 'US-WAU (Wauna, Oregon, United States)'),
    ('US-YWN', 'US-YWN (Wauna, Washington, United States)'),
    ('US-WQU', 'US-WQU (Wauna Range, Oregon, United States)'),
    ('US-WKW', 'US-WKW (Waunakee, Wisconsin, United States)'),
    ('US-WUP', 'US-WUP (Waupaca, Wisconsin, United States)'),
    ('US-WUU', 'US-WUU (Waupun, Wisconsin, United States)'),
    ('US-QWR', 'US-QWR (Wauregan, Connecticut, United States)'),
    ('US-WUY', 'US-WUY (Waurika, Oklahoma, United States)'),
    ('US-AUW', 'US-AUW (Wausau, Wisconsin, United States)'),
    ('US-USU', 'US-USU (Wausaukee, Wisconsin, United States)'),
    ('US-WUN', 'US-WUN (Wauseon, Ohio, United States)'),
    ('US-WWX', 'US-WWX (Wautoma, Wisconsin, United States)'),
    ('US-XOH', 'US-XOH (Wauwatosa, Wisconsin, United States)'),
    ('US-92U', 'US-92U (Waveland, Indiana, United States)'),
    ('US-VOD', 'US-VOD (Waveland, Mississippi, United States)'),
    ('US-YEY', 'US-YEY (Waverley, Massachusetts, United States)'),
    ('US-VVE', 'US-VVE (Waverly, Georgia, United States)'),
    ('US-WVY', 'US-WVY (Waverly, Iowa, United States)'),
    ('US-WV6', 'US-WV6 (Waverly, Kansas, United States)'),
    ('US-WFX', 'US-WFX (Waverly, Maryland, United States)'),
    ('US-WY8', 'US-WY8 (Waverly, Minnesota, United States)'),
    ('US-WVH', 'US-WVH (Waverly, Missouri, United States)'),
    ('US-WVB', 'US-WVB (Waverly, Nebraska, United States)'),
    ('US-WFY', 'US-WFY (Waverly, New York, United States)'),
    ('US-WAV', 'US-WAV (Waverly, Ohio, United States)'),
    ('US-WVQ', 'US-WVQ (Waverly, Tennessee, United States)'),
    ('US-XOF', 'US-XOF (Waverly, Texas, United States)'),
    ('US-WXV', 'US-WXV (Waverly, Virginia, United States)'),
    ('US-VRY', 'US-VRY (Waverly, West Virginia, United States)'),
    ('US-ZAL', 'US-ZAL (Waverly Hall, Georgia, United States)'),
    ('US-WKJ', 'US-WKJ (Wawaka, Indiana, United States)'),
    ('US-WAX', 'US-WAX (Waxahachie, Texas, United States)'),
    ('US-XNR', 'US-XNR (Waxdale, Wisconsin, United States)'),
    ('US-WXH', 'US-WXH (Waxhaw, North Carolina, United States)'),
    ('US-AYS', 'US-AYS (Waycross, Georgia, United States)'),
    ('US-WL2', 'US-WL2 (Wayland, Massachusetts, United States)'),
    ('US-AYN', 'US-AYN (Wayland, Michigan, United States)'),
    ('US-WYF', 'US-WYF (Wayland, Missouri, United States)'),
    ('US-WXQ', 'US-WXQ (Wayland, New York, United States)'),
    ('US-WYR', 'US-WYR (Waymart, Pennsylvania, United States)'),
    ('US-W2Y', 'US-W2Y (Wayne, Illinois, United States)'),
    ('US-WYJ', 'US-WYJ (Wayne, Indiana, United States)'),
    ('US-W9Y', 'US-W9Y (Wayne, Maine, United States)'),
    ('US-WNE', 'US-WNE (Wayne, Michigan, United States)'),
    ('US-WPY', 'US-WPY (Wayne, Nebraska, United States)'),
    ('US-WYN', 'US-WYN (Wayne, New Jersey, United States)'),
    ('US-YNE', 'US-YNE (Wayne, New York, United States)'),
    ('US-WYE', 'US-WYE (Wayne, Oklahoma, United States)'),
    ('US-WNP', 'US-WNP (Wayne, Pennsylvania, United States)'),
    ('US-DTW', 'US-DTW (Wayne County Apt/Detroit, Michigan, United States)'),
    ('US-WYG', 'US-WYG (Waynesboro, Georgia, United States)'),
    ('US-WGS', 'US-WGS (Waynesboro, Mississippi, United States)'),
    ('US-WYO', 'US-WYO (Waynesboro, Pennsylvania, United States)'),
    ('US-WYU', 'US-WYU (Waynesboro, Tennessee, United States)'),
    ('US-WYB', 'US-WYB (Waynesboro, Virginia, United States)'),
    ('US-W6Y', 'US-W6Y (Waynesburg, Ohio, United States)'),
    ('US-WAY', 'US-WAY (Waynesburg, Pennsylvania, United States)'),
    ('US-WF7', 'US-WF7 (Waynesfield, Ohio, United States)'),
    ('US-WAZ', 'US-WAZ (Waynesville, Missouri, United States)'),
    ('US-WYV', 'US-WYV (Waynesville, North Carolina, United States)'),
    ('US-YWL', 'US-YWL (Waynesville, Ohio, United States)'),
    ('US-WNV', 'US-WNV (Waynesville, Pennsylvania, United States)'),
    ('US-W3K', 'US-W3K (Waynoka, Oklahoma, United States)'),
    ('US-YWZ', 'US-YWZ (Wayzata, Minnesota, United States)'),
    ('US-WCJ', 'US-WCJ (Weare, New Hampshire, United States)'),
    ('US-2WY', 'US-2WY (Weatherby, Missouri, United States)'),
    ('US-WYA', 'US-WYA (Weatherford, Oklahoma, United States)'),
    ('US-WEA', 'US-WEA (Weatherford, Texas, United States)'),
    ('US-WEH', 'US-WEH (Weatherly, Pennsylvania, United States)'),
    ('US-WWW', 'US-WWW (Weaver, Alabama, United States)'),
    ('US-VWX', 'US-VWX (Weaverville, California, United States)'),
    ('US-WVV', 'US-WVV (Weaverville, North Carolina, United States)'),
    ('US-XBW', 'US-XBW (Webb City, Missouri, United States)'),
    ('US-WER', 'US-WER (Webberville, Michigan, United States)'),
    ('US-WEC', 'US-WEC (Weber City, Virginia, United States)'),
    ('US-FWS', 'US-FWS (Webster, Florida, United States)'),
    ('US-WEB', 'US-WEB (Webster, Massachusetts, United States)'),
    ('US-YWB', 'US-YWB (Webster, Minnesota, United States)'),
    ('US-W3T', 'US-W3T (Webster, North Carolina, United States)'),
    ('US-UZJ', 'US-UZJ (Webster, New York, United States)'),
    ('US-WT2', 'US-WT2 (Webster, South Dakota, United States)'),
    ('US-WB3', 'US-WB3 (Webster, Texas, United States)'),
    ('US-W3S', 'US-W3S (Webster, Wisconsin, United States)'),
    ('US-EBS', 'US-EBS (Webster City, Iowa, United States)'),
    ('US-WG6', 'US-WG6 (Webster Groves, Missouri, United States)'),
    ('US-WZ4', 'US-WZ4 (Webster Springs, West Virginia, United States)'),
    ('US-AFW', 'US-AFW (Webster, Harris, Texas, United States)'),
    ('US-WV5', 'US-WV5 (Websterville, Vermont, United States)'),
    ('US-W9F', 'US-W9F (Wedgefield, South Carolina, United States)'),
    ('US-XWD', 'US-XWD (Wedowee, Alabama, United States)'),
    ('US-WRW', 'US-WRW (Wedron, Illinois, United States)'),
    ('US-WD3', 'US-WD3 (Weed, California, United States)'),
    ('US-EES', 'US-EES (Weedsport, New York, United States)'),
    ('US-WJQ', 'US-WJQ (Weehawken, New Jersey, United States)'),
    ('US-WKS', 'US-WKS (Weeks, Louisiana, United States)'),
    ('US-EPG', 'US-EPG (Weeping Water, Nebraska, United States)'),
    ('US-W2E', 'US-W2E (Weesatche, Texas, United States)'),
    ('US-IMN', 'US-IMN (Weidman, Michigan, United States)'),
    ('US-WJR', 'US-WJR (Weimar, Texas, United States)'),
    ('US-WNR', 'US-WNR (Weiner, Arkansas, United States)'),
    ('US-WET', 'US-WET (Weirton, West Virginia, United States)'),
    ('US-IWI', 'US-IWI (Weiser, Idaho, United States)'),
    ('US-IPB', 'US-IPB (Weissport, Pennsylvania, United States)'),
    ('US-W8H', 'US-W8H (Welch, Minnesota, United States)'),
    ('US-OWC', 'US-OWC (Welch, Oklahoma, United States)'),
    ('US-EOM', 'US-EOM (Welcome, Louisiana, United States)'),
    ('US-WCO', 'US-WCO (Welcome, North Carolina, United States)'),
    ('US-W8E', 'US-W8E (Weld, Maine, United States)'),
    ('US-WL4', 'US-WL4 (Weldon, California, United States)'),
    ('US-I6O', 'US-I6O (Weldon, Iowa, United States)'),
    ('US-KDO', 'US-KDO (Weldon, Illinois, United States)'),
    ('US-WEO', 'US-WEO (Weldon, North Carolina, United States)'),
    ('US-4WS', 'US-4WS (Weldon Spring, Missouri, United States)'),
    ('US-W3N', 'US-W3N (Weldona, Colorado, United States)'),
    ('US-ZF4', 'US-ZF4 (Wellborn, Florida, United States)'),
    ('US-WEL', 'US-WEL (Wellesley, Massachusetts, United States)'),
    ('US-3OL', 'US-3OL (Wellfleet, Massachusetts, United States)'),
    ('US-WEF', 'US-WEF (Wellford, South Carolina, United States)'),
    ('US-ZJJ', 'US-ZJJ (Wellington, Alabama, United States)'),
    ('US-W4G', 'US-W4G (Wellington, Colorado, United States)'),
    ('US-WJT', 'US-WJT (Wellington, Florida, United States)'),
    ('US-WCZ', 'US-WCZ (Wellington, Illinois, United States)'),
    ('US-WEX', 'US-WEX (Wellington, Kansas, United States)'),
    ('US-WGN', 'US-WGN (Wellington, Ohio, United States)'),
    ('US-7HZ', 'US-7HZ (Wellington, Texas, United States)'),
    ('US-WYY', 'US-WYY (Wellington, Utah, United States)'),
    ('US-7WM', 'US-7WM (Wellman, Iowa, United States)'),
    ('US-WNX', 'US-WNX (Wellman, Texas, United States)'),
    ('US-WZM', 'US-WZM (Wells, Maine, United States)'),
    ('US-IWU', 'US-IWU (Wells, Michigan, United States)'),
    ('US-WS7', 'US-WS7 (Wells, Minnesota, United States)'),
    ('US-LWL', 'US-LWL (Wells, Nevada, United States)'),
    ('US-WR6', 'US-WR6 (Wells River, Vermont, United States)'),
    ('US-WBP', 'US-WBP (Wellsboro, Pennsylvania, United States)'),
    ('US-WB5', 'US-WB5 (Wellsburg, Iowa, United States)'),
    ('US-WES', 'US-WES (Wellsburg, West Virginia, United States)'),
    ('US-OHW', 'US-OHW (Wellston, Ohio, United States)'),
    ('US-WSV', 'US-WSV (Wellsville, Kansas, United States)'),
    ('US-WVM', 'US-WVM (Wellsville, Missouri, United States)'),
    ('US-ELZ', 'US-ELZ (Wellsville, New York, United States)'),
    ('US-W22', 'US-W22 (Wellsville, Ohio, United States)'),
    ('US-KJZ', 'US-KJZ (Wellsville, Pennsylvania, United States)'),
    ('US-WZD', 'US-WZD (Wellton, Arizona, United States)'),
    ('US-WL5', 'US-WL5 (Welsh, Louisiana, United States)'),
    ('US-EAT', 'US-EAT (Wenatchee, Washington, United States)'),
    ('US-YWY', 'US-YWY (Wendel, Pennsylvania, United States)'),
    ('US-WDE', 'US-WDE (Wendell, Idaho, United States)'),
    ('US-9DL', 'US-9DL (Wendell, Massachusetts, United States)'),
    ('US-WDX', 'US-WDX (Wendell, North Carolina, United States)'),
    ('US-ENV', 'US-ENV (Wendover, Utah, United States)'),
    ('US-WDW', 'US-WDW (Wendover, Wyoming, United States)'),
    ('US-MM9', 'US-MM9 (Wenham, Massachusetts, United States)'),
    ('US-WZZ', 'US-WZZ (Wenonah, New Jersey, United States)'),
    ('US-WNH', 'US-WNH (Wentworth, New Hampshire, United States)'),
    ('US-WW2', 'US-WW2 (Wentworth, South Dakota, United States)'),
    ('US-WTZ', 'US-WTZ (Wentzville, Missouri, United States)'),
    ('US-WBI', 'US-WBI (Weott, California, United States)'),
    ('US-WVO', 'US-WVO (Wernersville, Pennsylvania, United States)'),
    ('US-WKX', 'US-WKX (Weskan, Kansas, United States)'),
    ('US-WKO', 'US-WKO (Weslaco, Texas, United States)'),
    ('US-WC3', 'US-WC3 (Wesley Chapel, Florida, United States)'),
    ('US-W2S', 'US-W2S (Wesson, Mississippi, United States)'),
    ('US-W5T', 'US-W5T (West, Texas, United States)'),
    ('US-W8A', 'US-W8A (West Alexander, Pennsylvania, United States)'),
    ('US-TAX', 'US-TAX (West Alexandria, Ohio, United States)'),
    ('US-WEQ', 'US-WEQ (West Allis, Wisconsin, United States)'),
    ('US-WA8', 'US-WA8 (West Alton, Missouri, United States)'),
    ('US-EBB', 'US-EBB (West Babylon, New York, United States)'),
    ('US-8BA', 'US-8BA (West Baldwin, Maine, United States)'),
    ('US-WVZ', 'US-WVZ (West Bath, Maine, United States)'),
    ('US-ETE', 'US-ETE (West Bend, Iowa, United States)'),
    ('US-ETB', 'US-ETB (West Bend, Wisconsin, United States)'),
    ('US-WBS', 'US-WBS (West Berlin, New Jersey, United States)'),
    ('US-WCN', 'US-WCN (West Blocton, Alabama, United States)'),
    ('US-WBF', 'US-WBF (West Bloomfield, Michigan, United States)'),
    ('US-W2B', 'US-W2B (West Bountiful, Utah, United States)'),
    ('US-WBM', 'US-WBM (West Boylston, Massachusetts, United States)'),
    ('US-IWB', 'US-IWB (West Branch, Iowa, United States)'),
    ('US-WBC', 'US-WBC (West Branch, Michigan, United States)'),
    ('US-WBW', 'US-WBW (West Bridgewater, Massachusetts, United States)'),
    ('US-WBD', 'US-WBD (West Brookfield, Massachusetts, United States)'),
    ('US-URK', 'US-URK (West Burke, Vermont, United States)'),
    ('US-WBO', 'US-WBO (West Burlington, Iowa, United States)'),
    ('US-WCL', 'US-WCL (West Caldwell, New Jersey, United States)'),
    ('US-WCA', 'US-WCA (West Carrollton, Ohio, United States)'),
    ('US-EZF', 'US-EZF (West Chazy, New York, United States)'),
    ('US-WZC', 'US-WZC (West Chester, Ohio, United States)'),
    ('US-WCT', 'US-WCT (West Chester, Pennsylvania, United States)'),
    ('US-WCF', 'US-WCF (West Chesterfield, Massachusetts, United States)'),
    ('US-6WF', 'US-6WF (West Chesterfield, New Hampshire, United States)'),
    ('US-WCI', 'US-WCI (West Chicago, Illinois, United States)'),
    ('US-WC2', 'US-WC2 (West Chop, Massachusetts, United States)'),
    ('US-WGD', 'US-WGD (West College Corner, Indiana, United States)'),
    ('US-WCB', 'US-WCB (West Columbia, South Carolina, United States)'),
    ('US-WB4', 'US-WB4 (West Columbia, Texas, United States)'),
    ('US-WE7', 'US-WE7 (West Columbia, West Virginia, United States)'),
    ('US-9WR', 'US-9WR (West Concord, Massachusetts, United States)'),
    ('US-W9C', 'US-W9C (West Concord, Minnesota, United States)'),
    ('US-WCK', 'US-WCK (West Conshohocken, Pennsylvania, United States)'),
    ('US-WKZ', 'US-WKZ (West Covina, California, United States)'),
    ('US-WCX', 'US-WCX (West Coxsackie, New York, United States)'),
    ('US-WCE', 'US-WCE (West Creek, New Jersey, United States)'),
    ('US-WDP', 'US-WDP (West Deptford, New Jersey, United States)'),
    ('US-WEM', 'US-WEM (West Des Moines, Iowa, United States)'),
    ('US-WD2', 'US-WD2 (West Dover, Vermont, United States)'),
    ('US-WD8', 'US-WD8 (West Dundee, Illinois, United States)'),
    ('US-W97', 'US-W97 (West Easton, Pennsylvania, United States)'),
    ('US-WEZ', 'US-WEZ (West Elizabeth, Pennsylvania, United States)'),
    ('US-WNZ', 'US-WNZ (West End, North Carolina, United States)'),
    ('US-7WF', 'US-7WF (West Fairlee, Vermont, United States)'),
    ('US-WFG', 'US-WFG (West Fargo, North Dakota, United States)'),
    ('US-WF6', 'US-WF6 (West Farmington, Ohio, United States)'),
    ('US-WFO', 'US-WFO (West Foreland, United States)'),
    ('US-WQQ', 'US-WQQ (West Fork, Arkansas, United States)'),
    ('US-KFT', 'US-KFT (West Frankfort, Illinois, United States)'),
    ('US-289', 'US-289 (West Friendship, Maryland, United States)'),
    ('US-W3G', 'US-W3G (West Glacier, Montana, United States)'),
    ('US-4WR', 'US-4WR (West Glocester, Rhode Island, United States)'),
    ('US-WGU', 'US-WGU (West Gloucester, Massachusetts, United States)'),
    ('US-WEG', 'US-WEG (West Greenwich, Rhode Island, United States)'),
    ('US-WGM', 'US-WGM (West Groton, Massachusetts, United States)'),
    ('US-L3Y', 'US-L3Y (West Grove, Pennsylvania, United States)'),
    ('US-EFX', 'US-EFX (West Halifax, Vermont, United States)'),
    ('US-WVR', 'US-WVR (West Hanover, Massachusetts, United States)'),
    ('US-WJH', 'US-WJH (West Harrison, Indiana, United States)'),
    ('US-EHO', 'US-EHO (West Harrison, New York, United States)'),
    ('US-WHF', 'US-WHF (West Hartford, Connecticut, United States)'),
    ('US-HWC', 'US-HWC (West Harwich, Massachusetts, United States)'),
    ('US-WED', 'US-WED (West Hatfield, Massachusetts, United States)'),
    ('US-WHC', 'US-WHC (West Haven, Connecticut, United States)'),
    ('US-TVQ', 'US-TVQ (West Haven, Utah, United States)'),
    ('US-WE6', 'US-WE6 (West Haven, Vermont, United States)'),
    ('US-S8X', 'US-S8X (West Haverstraw, New York, United States)'),
    ('US-WZN', 'US-WZN (West Hazelton, Pennsylvania, United States)'),
    ('US-WHA', 'US-WHA (West Hazleton, Pennsylvania, United States)'),
    ('US-WHQ', 'US-WHQ (West Helena, Arkansas, United States)'),
    ('US-WH4', 'US-WH4 (West Hempstead, New York, United States)'),
    ('US-WEE', 'US-WEE (West Henrietta, New York, United States)'),
    ('US-TLS', 'US-TLS (West Hills, California, United States)'),
    ('US-WWU', 'US-WWU (West Hollywood, California, United States)'),
    ('US-YWE', 'US-YWE (West Homestead, Pennsylvania, United States)'),
    ('US-ZHY', 'US-ZHY (West Hurley, New York, United States)'),
    ('US-W4S', 'US-W4S (West Islip, New York, United States)'),
    ('US-XNV', 'US-XNV (West Jefferson, North Carolina, United States)'),
    ('US-WJM', 'US-WJM (West Jefferson, Madison, Ohio, United States)'),
    ('US-WJW', 'US-WJW (West Jefferson, Williams, Ohio, United States)'),
    ('US-WEJ', 'US-WEJ (West Jordan, Utah, United States)'),
    ('US-VKW', 'US-VKW (West Kavik, Alaska, United States)'),
    ('US-VWB', 'US-VWB (West Kennebunk, Maine, United States)'),
    ('US-KXT', 'US-KXT (West Kingston, Rhode Island, United States)'),
    ('US-XPU', 'US-XPU (West Kuparuk, Alaska, United States)'),
    ('US-WLY', 'US-WLY (West Lafayette, Indiana, United States)'),
    ('US-WZF', 'US-WZF (West Lafayette, Ohio, United States)'),
    ('US-3TX', 'US-3TX (West Lake Hills, Texas, United States)'),
    ('US-L9W', 'US-L9W (West Lawn (Berk County), Pennsylvania, United States)'),
    ('US-WLI', 'US-WLI (West Lebanon, Indiana, United States)'),
    ('US-WPQ', 'US-WPQ (West Lebanon, New Hampshire, United States)'),
    ('US-WL3', 'US-WL3 (West Liberty, Iowa, United States)'),
    ('US-WLH', 'US-WLH (West Liberty, Kentucky, United States)'),
    ('US-W7B', 'US-W7B (West Liberty, Ohio, United States)'),
    ('US-7WL', 'US-7WL (West Liberty, West Virginia, United States)'),
    ('US-WJL', 'US-WJL (West Linn, Oregon, United States)'),
    ('US-WE5', 'US-WE5 (West Logan, West Virginia, United States)'),
    ('US-WLQ', 'US-WLQ (West Long Branch, New Jersey, United States)'),
    ('US-WQJ', 'US-WQJ (West Los Angeles, California, United States)'),
    ('US-9WL', 'US-9WL (West Louisville, Kentucky, United States)'),
    ('US-TMU', 'US-TMU (West Melbourne, Florida, United States)'),
    ('US-AWM', 'US-AWM (West Memphis, Arkansas, United States)'),
    ('US-W5M', 'US-W5M (West Miami, Florida, United States)'),
    ('US-WM5', 'US-WM5 (West Miami, Florida, United States)'),
    ('US-WMN', 'US-WMN (West Middlesex, Pennsylvania, United States)'),
    ('US-WMF', 'US-WMF (West Mifflin, Pennsylvania, United States)'),
    ('US-WM7', 'US-WM7 (West Milford, New Jersey, United States)'),
    ('US-JWQ', 'US-JWQ (West Milton, Ohio, United States)'),
    ('US-WMW', 'US-WMW (West Milwaukee, Wisconsin, United States)'),
    ('US-8WM', 'US-8WM (West Minot, Maine, United States)'),
    ('US-WMX', 'US-WMX (West Monroe, Louisiana, United States)'),
    ('US-W9S', 'US-W9S (West Mystic, Connecticut, United States)'),
    ('US-WNY', 'US-WNY (West New York, New Jersey, United States)'),
    ('US-WN5', 'US-WN5 (West Newbury, Massachusetts, United States)'),
    ('US-EJU', 'US-EJU (West Newbury, Vermont, United States)'),
    ('US-3TU', 'US-3TU (West Newton, Massachusetts, United States)'),
    ('US-UZL', 'US-UZL (West Nyack, New York, United States)'),
    ('US-W8C', 'US-W8C (West Ocean City, Maryland, United States)'),
    ('US-UIV', 'US-UIV (West Olive, Michigan, United States)'),
    ('US-XOW', 'US-XOW (West Orange, Texas, United States)'),
    ('US-WOR', 'US-WOR (West Orange/New Jersey, New Jersey, United States)'),
    ('US-W8O', 'US-W8O (West Ossipee, New Hampshire, United States)'),
    ('US-PBI', 'US-PBI (West Palm Beach, Florida, United States)'),
    ('US-W8P', 'US-W8P (West Paris, Maine, United States)'),
    ('US-QWP', 'US-QWP (West Park, Florida, United States)'),
    ('US-WP9', 'US-WP9 (West Paterson, New Jersey, United States)'),
    ('US-TPR', 'US-TPR (West Peoria, Illinois, United States)'),
    ('US-8WP', 'US-8WP (West Peterborough, New Hampshire, United States)'),
    ('US-TPB', 'US-TPB (West Pittsburg, Pennsylvania, United States)'),
    ('US-WQP', 'US-WQP (West Pittston, Pennsylvania, United States)'),
    ('US-WPN', 'US-WPN (West Plains, Missouri, United States)'),
    ('US-KWP', 'US-KWP (West Point, Alaska, United States)'),
    ('US-WOI', 'US-WOI (West Point, Georgia, United States)'),
    ('US-XTP', 'US-XTP (West Point, Iowa, United States)'),
    ('US-WPM', 'US-WPM (West Point, Mississippi, United States)'),
    ('US-WP8', 'US-WP8 (West Point, Nebraska, United States)'),
    ('US-WOT', 'US-WOT (West Point, New York, United States)'),
    ('US-WTP', 'US-WTP (West Point, Pennsylvania, United States)'),
    ('US-VI2', 'US-VI2 (West Point, Virginia, United States)'),
    ('US-WXP', 'US-WXP (West Portal, New Jersey, United States)'),
    ('US-WR3', 'US-WR3 (West Portsmouth, Ohio, United States)'),
    ('US-ZDG', 'US-ZDG (West Reading, Pennsylvania, United States)'),
    ('US-WRD', 'US-WRD (West Redding, Connecticut, United States)'),
    ('US-W7R', 'US-W7R (West Richland, Washington, United States)'),
    ('US-WJG', 'US-WJG (West Ridge, Arkansas, United States)'),
    ('US-WRY', 'US-WRY (West Roxbury, Massachusetts, United States)'),
    ('US-XTR', 'US-XTR (West Rutland, Vermont, United States)'),
    ('US-WSM', 'US-WSM (West Sacramento, California, United States)'),
    ('US-WPU', 'US-WPU (West Saint Paul, Minnesota, United States)'),
    ('US-WS5', 'US-WS5 (West Salem, Illinois, United States)'),
    ('US-FHK', 'US-FHK (West Salem, Ohio, United States)'),
    ('US-WSS', 'US-WSS (West Salem, Wisconsin, United States)'),
    ('US-WS2', 'US-WS2 (West Sayville, Indiana, United States)'),
    ('US-YLY', 'US-YLY (West Sayville, New York, United States)'),
    ('US-XOM', 'US-XOM (West Sedona, Arizona, United States)'),
    ('US-WSA', 'US-WSA (West Seneca, New York, United States)'),
    ('US-WSX', 'US-WSX (West Sound, Washington, United States)'),
    ('US-WSU', 'US-WSU (West Springfield, Illinois, United States)'),
    ('US-WSP', 'US-WSP (West Springfield, Massachusetts, United States)'),
    ('US-WPG', 'US-WPG (West Springfield, New Hampshire, United States)'),
    ('US-9WB', 'US-9WB (West Stockbridge, Massachusetts, United States)'),
    ('US-NZY', 'US-NZY (West Swanzey, New Hampshire, United States)'),
    ('US-WZH', 'US-WZH (West Terre Haute, Indiana, United States)'),
    ('US-YYT', 'US-YYT (West Tisbury, Massachusetts, United States)'),
    ('US-WT4', 'US-WT4 (West Trenton, New Jersey, United States)'),
    ('US-WUI', 'US-WUI (West Union, Iowa, United States)'),
    ('US-EUO', 'US-EUO (West Union, Ohio, United States)'),
    ('US-WUQ', 'US-WUQ (West Union, Oregon, United States)'),
    ('US-WEU', 'US-WEU (West Union, South Carolina, United States)'),
    ('US-WUT', 'US-WUT (West Unity, Ohio, United States)'),
    ('US-WVC', 'US-WVC (West Valley City, Utah, United States)'),
    ('US-WWH', 'US-WWH (West Wareham, Massachusetts, United States)'),
    ('US-WWN', 'US-WWN (West Warren, Massachusetts, United States)'),
    ('US-XOJ', 'US-XOJ (West Warwick, Rhode Island, United States)'),
    ('US-WW4', 'US-WW4 (West Wendover, Nevada, United States)'),
    ('US-WWJ', 'US-WWJ (West Windsor, New Jersey, United States)'),
    ('US-ESI', 'US-ESI (West Windsor, Vermont, United States)'),
    ('US-EFU', 'US-EFU (West Winfield, New Jersey, United States)'),
    ('US-TDZ', 'US-TDZ (West Winfield, New York, United States)'),
    ('US-WMU', 'US-WMU (West Yarmouth, Massachusetts, United States)'),
    ('US-WYS', 'US-WYS (West Yellowstone, Montana, United States)'),
    ('US-WYK', 'US-WYK (West York, Pennsylvania, United States)'),
    ('US-WEP', 'US-WEP (Westampton, New Jersey, United States)'),
    ('US-WQB', 'US-WQB (Westboro, Wisconsin, United States)'),
    ('US-WRO', 'US-WRO (Westborough, Massachusetts, United States)'),
    ('US-WZK', 'US-WZK (Westbrook, Connecticut, United States)'),
    ('US-WTB', 'US-WTB (Westbrook, Maine, United States)'),
    ('US-WBY', 'US-WBY (Westbury, New York, United States)'),
    ('US-VSY', 'US-VSY (Westby, Wisconsin, United States)'),
    ('US-WQH', 'US-WQH (Westchester, California, United States)'),
    ('US-ES3', 'US-ES3 (Westchester, Illinois, United States)'),
    ('US-XNP', 'US-XNP (Westchester, Massachusetts, United States)'),
    ('US-WC6', 'US-WC6 (Westchester, Ohio, United States)'),
    ('US-HPN', 'US-HPN (Westchester County Apt, New York, United States)'),
    ('US-WFF', 'US-WFF (Westcliffe, Colorado, United States)'),
    ('US-WE2', 'US-WE2 (Westerlo, New York, United States)'),
    ('US-WST', 'US-WST (Westerly, Rhode Island, United States)'),
    ('US-VGN', 'US-VGN (Western Grove, Arkansas, United States)'),
    ('US-3WS', 'US-3WS (Western Springs, Illinois, United States)'),
    ('US-WPZ', 'US-WPZ (Westernport, Maryland, United States)'),
    ('US-WN8', 'US-WN8 (Westernville, New York, United States)'),
    ('US-WTY', 'US-WTY (Westerville, Ohio, United States)'),
    ('US-WFI', 'US-WFI (Westfield, Indiana, United States)'),
    ('US-BAF', 'US-BAF (Westfield, Massachusetts, United States)'),
    ('US-9FI', 'US-9FI (Westfield, Maine, United States)'),
    ('US-WFL', 'US-WFL (Westfield, North Carolina, United States)'),
    ('US-WFU', 'US-WFU (Westfield, New Jersey, United States)'),
    ('US-WXY', 'US-WXY (Westfield, New York, United States)'),
    ('US-W7E', 'US-W7E (Westfield, Vermont, United States)'),
    ('US-WF2', 'US-WF2 (Westfield, Wisconsin, United States)'),
    ('US-WFR', 'US-WFR (Westford, Massachusetts, United States)'),
    ('US-FHW', 'US-FHW (Westford, Vermont, United States)'),
    ('US-QWH', 'US-QWH (Westhampton, New Jersey, United States)'),
    ('US-FOK', 'US-FOK (Westhampton, New York, United States)'),
    ('US-UWB', 'US-UWB (Westhampton Beach, New York, United States)'),
    ('US-WHP', 'US-WHP (Westhope, North Dakota, United States)'),
    ('US-WQL', 'US-WQL (Westlake, Louisiana, United States)'),
    ('US-WLX', 'US-WLX (Westlake, Ohio, United States)'),
    ('US-WK2', 'US-WK2 (Westlake, Texas, United States)'),
    ('US-WQV', 'US-WQV (Westlake Village, California, United States)'),
    ('US-WTD', 'US-WTD (Westland, Michigan, United States)'),
    ('US-QWY', 'US-QWY (Westley, California, United States)'),
    ('US-WMZ', 'US-WMZ (Westminster, California, United States)'),
    ('US-WME', 'US-WME (Westminster, Colorado, United States)'),
    ('US-WMI', 'US-WMI (Westminster, Massachusetts, United States)'),
    ('US-WMD', 'US-WMD (Westminster, Maryland, United States)'),
    ('US-WMR', 'US-WMR (Westminster, South Carolina, United States)'),
    ('US-RWM', 'US-RWM (Westminster, Texas, United States)'),
    ('US-WCM', 'US-WCM (Westminster, Vermont, United States)'),
    ('US-WJO', 'US-WJO (Westmont, Illinois, United States)'),
    ('US-K5W', 'US-K5W (Westmoreland, Kansas, United States)'),
    ('US-W3M', 'US-W3M (Westmoreland, New Hampshire, United States)'),
    ('US-TRQ', 'US-TRQ (Westmoreland, New York, United States)'),
    ('US-WML', 'US-WML (Westmoreland, Pennsylvania, United States)'),
    ('US-W2M', 'US-W2M (Westmoreland, Tennessee, United States)'),
    ('US-WY9', 'US-WY9 (Westmoreland City, Pennsylvania, United States)'),
    ('US-WSC', 'US-WSC (Weston, Connecticut, United States)'),
    ('US-WNO', 'US-WNO (Weston, Florida, United States)'),
    ('US-LY3', 'US-LY3 (Weston, Georgia, United States)'),
    ('US-WE3', 'US-WE3 (Weston, Idaho, United States)'),
    ('US-WS4', 'US-WS4 (Weston, Massachusetts, United States)'),
    ('US-IWE', 'US-IWE (Weston, Michigan, United States)'),
    ('US-WSY', 'US-WSY (Weston, Missouri, United States)'),
    ('US-OHE', 'US-OHE (Weston, Ohio, United States)'),
    ('US-XOB', 'US-XOB (Weston, Oregon, United States)'),
    ('US-7WN', 'US-7WN (Weston, Vermont, United States)'),
    ('US-WZT', 'US-WZT (Weston, Wisconsin, United States)'),
    ('US-WZE', 'US-WZE (Weston, West Virginia, United States)'),
    ('US-WY7', 'US-WY7 (Weston, Wyoming, United States)'),
    ('US-WNM', 'US-WNM (Weston Mills, New York, United States)'),
    ('US-YTZ', 'US-YTZ (Westover, Alabama, United States)'),
    ('US-WXO', 'US-WXO (Westover, Georgia, United States)'),
    ('US-ZXQ', 'US-ZXQ (Westover, Maryland, United States)'),
    ('US-WPT', 'US-WPT (Westport, California, United States)'),
    ('US-WPR', 'US-WPR (Westport, Connecticut, United States)'),
    ('US-WP5', 'US-WP5 (Westport, Indiana, United States)'),
    ('US-WPE', 'US-WPE (Westport, Massachusetts, United States)'),
    ('US-W6P', 'US-W6P (Westport, Maryland, United States)'),
    ('US-WPP', 'US-WPP (Westport, Pennsylvania, United States)'),
    ('US-WP4', 'US-WP4 (Westport, South Dakota, United States)'),
    ('US-WSZ', 'US-WSZ (Westport, Washington, United States)'),
    ('US-ZWI', 'US-ZWI (Westport Point, Massachusetts, United States)'),
    ('US-WJS', 'US-WJS (Westside, Iowa, United States)'),
    ('US-IOT', 'US-IOT (Westtown, New York, United States)'),
    ('US-ZTV', 'US-ZTV (Westville, Illinois, United States)'),
    ('US-WVK', 'US-WVK (Westville, Indiana, United States)'),
    ('US-WVE', 'US-WVE (Westville, New Jersey, United States)'),
    ('US-ZIY', 'US-ZIY (Westville, Oklahoma, United States)'),
    ('US-WWO', 'US-WWO (Westwego, Louisiana, United States)'),
    ('US-3DC', 'US-3DC (Westwood, California, United States)'),
    ('US-XOA', 'US-XOA (Westwood, Kansas, United States)'),
    ('US-VEW', 'US-VEW (Westwood, Massachusetts, United States)'),
    ('US-XOI', 'US-XOI (Westwood, New Jersey, United States)'),
    ('US-WPJ', 'US-WPJ (Westwood Village, California, United States)'),
    ('US-WRF', 'US-WRF (Wethersfield, Connecticut, United States)'),
    ('US-UU2', 'US-UU2 (Wetonka, South Dakota, United States)'),
    ('US-WUK', 'US-WUK (Wetumpka, Alabama, United States)'),
    ('US-VRQ', 'US-VRQ (Wever, Iowa, United States)'),
    ('US-W3W', 'US-W3W (Wewahitchka, Florida, United States)'),
    ('US-WUE', 'US-WUE (Wewoka, Oklahoma, United States)'),
    ('US-WXD', 'US-WXD (Wexford, Pennsylvania, United States)'),
    ('US-WWI', 'US-WWI (Weyauwega, Wisconsin, United States)'),
    ('US-U3V', 'US-U3V (Weybridge, Vermont, United States)'),
    ('US-WGQ', 'US-WGQ (Weyers Cave, Virginia, United States)'),
    ('US-WEY', 'US-WEY (Weymouth, Massachusetts, United States)'),
    ('US-W2Q', 'US-W2Q (Whalan, Minnesota, United States)'),
    ('US-WWP', 'US-WWP (Whale Pass, Alaska, United States)'),
    ('US-AE3', 'US-AE3 (Whaleysville, Maryland, United States)'),
    ('US-WTQ', 'US-WTQ (Wharton, New Jersey, United States)'),
    ('US-WHT', 'US-WHT (Wharton, Texas, United States)'),
    ('US-YWH', 'US-YWH (Whately, Massachusetts, United States)'),
    ('US-WQE', 'US-WQE (Wheat Ridge, Colorado, United States)'),
    ('US-FWH', 'US-FWH (Wheatfield, Indiana, United States)'),
    ('US-W3F', 'US-W3F (Wheatfield, New York, United States)'),
    ('US-W3D', 'US-W3D (Wheatland, Iowa, United States)'),
    ('US-WGL', 'US-WGL (Wheatland, Pennsylvania, United States)'),
    ('US-WFW', 'US-WFW (Wheatland, Wisconsin, United States)'),
    ('US-EAN', 'US-EAN (Wheatland, Wyoming, United States)'),
    ('US-WE4', 'US-WE4 (Wheatley, Arkansas, United States)'),
    ('US-WHX', 'US-WHX (Wheaton, Illinois, United States)'),
    ('US-WFA', 'US-WFA (Wheaton, Maryland, United States)'),
    ('US-W3H', 'US-W3H (Wheaton, Minnesota, United States)'),
    ('US-EEE', 'US-EEE (Wheeler, Michigan, United States)'),
    ('US-WHE', 'US-WHE (Wheeling, Illinois, United States)'),
    ('US-HLG', 'US-HLG (Wheeling, West Virginia, United States)'),
    ('US-NUW', 'US-NUW (Whidbey Island, Washington, United States)'),
    ('US-W5G', 'US-W5G (Whigham, Georgia, United States)'),
    ('US-WHI', 'US-WHI (Whippany, New Jersey, United States)'),
    ('US-WZX', 'US-WZX (Whipple, Ohio, United States)'),
    ('US-PW7', 'US-PW7 (Whispering Pines, North Carolina, United States)'),
    ('US-HTR', 'US-HTR (Whistler, Alabama, United States)'),
    ('US-WKT', 'US-WKT (Whitakers, North Carolina, United States)'),
    ('US-WUH', 'US-WUH (White, Georgia, United States)'),
    ('US-YWX', 'US-YWX (White, Georgia, United States)'),
    ('US-ZWT', 'US-ZWT (White, South Dakota, United States)'),
    ('US-WTE', 'US-WTE (White Bear Lake, Minnesota, United States)'),
    ('US-WHB', 'US-WHB (White Bluff, Tennessee, United States)'),
    ('US-FWC', 'US-FWC (White Castle, Louisiana, United States)'),
    ('US-WCY', 'US-WCY (White City, Oregon, United States)'),
    ('US-ECU', 'US-ECU (White Cloud, Kansas, United States)'),
    ('US-WXC', 'US-WXC (White Cloud, Michigan, United States)'),
    ('US-WD4', 'US-WD4 (White Deer, Pennsylvania, United States)'),
    ('US-IHJ', 'US-IHJ (White Hall, Arkansas, United States)'),
    ('US-WH6', 'US-WH6 (White Hall, Illinois, United States)'),
    ('US-W2H', 'US-W2H (White Haven, Pennsylvania, United States)'),
    ('US-WHU', 'US-WHU (White House, Tennessee, United States)'),
    ('US-WEK', 'US-WEK (White Lake, Michigan, United States)'),
    ('US-W3L', 'US-W3L (White Lake, North Carolina, United States)'),
    ('US-KKW', 'US-KKW (White Lake, New York, United States)'),
    ('US-XWE', 'US-XWE (White Lake, Wisconsin, United States)'),
    ('US-HIM', 'US-HIM (White Marsh, Maryland, United States)'),
    ('US-WWM', 'US-WWM (White Marsh Station, Maryland, United States)'),
    ('US-WMO', 'US-WMO (White Mountain, Alaska, United States)'),
    ('US-W9T', 'US-W9T (White Oak, Maryland, United States)'),
    ('US-VDK', 'US-VDK (White Oak, North Carolina, United States)'),
    ('US-WXB', 'US-WXB (White Oak, Pennsylvania, United States)'),
    ('US-WTX', 'US-WTX (White Oak, Texas, United States)'),
    ('US-WPI', 'US-WPI (White Pigeon, Michigan, United States)'),
    ('US-ZTP', 'US-ZTP (White Pine, Michigan, United States)'),
    ('US-WH3', 'US-WH3 (White Pine, Tennessee, United States)'),
    ('US-W7P', 'US-W7P (White Plains, Kentucky, United States)'),
    ('US-XWP', 'US-XWP (White Plains, Maryland, United States)'),
    ('US-WTS', 'US-WTS (White Plains, New York, United States)'),
    ('US-W2P', 'US-W2P (White Post, Virginia, United States)'),
    ('US-WTR', 'US-WTR (White River, Arizona, United States)'),
    ('US-IRI', 'US-IRI (White River, South Dakota, United States)'),
    ('US-WVT', 'US-WVT (White River Junction, Vermont, United States)'),
    ('US-LEB', 'US-LEB (White River-Hanover-Lebanon Apt, Vermont, United States)'),
    ('US-TCK', 'US-TCK (White Rock, New Mexico, United States)'),
    ('US-WEI', 'US-WEI (White Salmon, Washington, United States)'),
    ('US-WSD', 'US-WSD (White Sands, New Mexico, United States)'),
    ('US-IYT', 'US-IYT (White Settlement, Texas, United States)'),
    ('US-WTH', 'US-WTH (White Springs, Florida, United States)'),
    ('US-WJE', 'US-WJE (White Stone, South Carolina, United States)'),
    ('US-2WS', 'US-2WS (White Stone, Virginia, United States)'),
    ('US-W6S', 'US-W6S (White Sulphur Springs, Montana, United States)'),
    ('US-SSU', 'US-SSU (White Sulphur Springs, West Virginia, United States)'),
    ('US-WZW', 'US-WZW (White Swan, Washington, United States)'),
    ('US-9WF', 'US-9WF (Whitefield, Maine, United States)'),
    ('US-HIE', 'US-HIE (Whitefield, New Hampshire, United States)'),
    ('US-WXI', 'US-WXI (Whitefish, Montana, United States)'),
    ('US-IFD', 'US-IFD (Whiteford, Maryland, United States)'),
    ('US-WMQ', 'US-WMQ (Whitehall, Michigan, United States)'),
    ('US-2MA', 'US-2MA (Whitehall, Montana, United States)'),
    ('US-WHN', 'US-WHN (Whitehall, New York, United States)'),
    ('US-TTL', 'US-TTL (Whitehall, Ohio, United States)'),
    ('US-WHY', 'US-WHY (Whitehall, Pennsylvania, United States)'),
    ('US-WHW', 'US-WHW (Whitehall, Wisconsin, United States)'),
    ('US-NEN', 'US-NEN (Whitehouse, Florida, United States)'),
    ('US-ZWH', 'US-ZWH (Whitehouse, New Jersey, United States)'),
    ('US-WWS', 'US-WWS (Whitehouse, Ohio, United States)'),
    ('US-OUJ', 'US-OUJ (Whitehouse, Texas, United States)'),
    ('US-WS6', 'US-WS6 (Whitehouse Station, New Jersey, United States)'),
    ('US-ITL', 'US-ITL (Whiteland, Indiana, United States)'),
    ('US-2WA', 'US-2WA (Whitelaw, Wisconsin, United States)'),
    ('US-IIK', 'US-IIK (Whiteriver, Arizona, United States)'),
    ('US-WC5', 'US-WC5 (Whites Creek, Tennessee, United States)'),
    ('US-WH2', 'US-WH2 (Whitesboro, New York, United States)'),
    ('US-WH8', 'US-WH8 (Whitesboro, Texas, United States)'),
    ('US-BRG', 'US-BRG (Whitesburg, Kentucky, United States)'),
    ('US-XWH', 'US-XWH (Whitesburg, Tennessee, United States)'),
    ('US-ZWS', 'US-ZWS (Whitestone, Georgia, United States)'),
    ('US-WHO', 'US-WHO (Whitestone/Queens/New York, New York, United States)'),
    ('US-XWT', 'US-XWT (Whitestown, Indiana, United States)'),
    ('US-WVG', 'US-WVG (Whitesville, South Carolina, United States)'),
    ('US-WHV', 'US-WHV (Whitesville, West Virginia, United States)'),
    ('US-WHS', 'US-WHS (Whitetail, Montana, United States)'),
    ('US-WVN', 'US-WVN (Whiteville, North Carolina, United States)'),
    ('US-WV9', 'US-WV9 (Whiteville, Tennessee, United States)'),
    ('US-DXA', 'US-DXA (Whitewater, California, United States)'),
    ('US-W7T', 'US-W7T (Whitewater, Colorado, United States)'),
    ('US-WW5', 'US-WW5 (Whitewater, Missouri, United States)'),
    ('US-WWQ', 'US-WWQ (Whitewater, Wisconsin, United States)'),
    ('US-W9H', 'US-W9H (Whitewright, Texas, United States)'),
    ('US-WHG', 'US-WHG (Whiting, Indiana, United States)'),
    ('US-W2T', 'US-W2T (Whiting, Maine, United States)'),
    ('US-5WH', 'US-5WH (Whiting, Vermont, United States)'),
    ('US-WTI', 'US-WTI (Whiting, Wisconsin, United States)'),
    ('US-7WG', 'US-7WG (Whitingham, Vermont, United States)'),
    ('US-WXM', 'US-WXM (Whitinsville, Massachusetts, United States)'),
    ('US-WHL', 'US-WHL (Whitlash, Montana, United States)'),
    ('US-W2K', 'US-W2K (Whitley City, Kentucky, United States)'),
    ('US-WJI', 'US-WJI (Whitlock, Tennessee, United States)'),
    ('US-WQA', 'US-WQA (Whitman, Massachusetts, United States)'),
    ('US-IAQ', 'US-IAQ (Whitman, West Virginia, United States)'),
    ('US-IWM', 'US-IWM (Whitmire, South Carolina, United States)'),
    ('US-WMP', 'US-WMP (Whitmore Lake, Michigan, United States)'),
    ('US-WHK', 'US-WHK (Whitner, Kentucky, United States)'),
    ('US-WT5', 'US-WT5 (Whitney, Texas, United States)'),
    ('US-ITE', 'US-ITE (Whitsett, North Carolina, United States)'),
    ('US-WT6', 'US-WT6 (Whitsett, Texas, United States)'),
    ('US-W4M', 'US-W4M (Whittemore, Iowa, United States)'),
    ('US-ITM', 'US-ITM (Whittemore, Michigan, United States)'),
    ('US-WQF', 'US-WQF (Whittier, Alaska, United States)'),
    ('US-WHR', 'US-WHR (Whittier, California, United States)'),
    ('US-VHT', 'US-VHT (Whittier, North Carolina, United States)'),
    ('US-WUG', 'US-WUG (Whittington, Illinois, United States)'),
    ('US-W2L', 'US-W2L (Whitwell, Tennessee, United States)'),
    ('US-ICT', 'US-ICT (Wichita, Kansas, United States)'),
    ('US-SPS', 'US-SPS (Wichita Falls, Texas, United States)'),
    ('US-APW', 'US-APW (Wickenburg, Arizona, United States)'),
    ('US-WCP', 'US-WCP (Wicker Park, Illinois, United States)'),
    ('US-IKC', 'US-IKC (Wickett, Texas, United States)'),
    ('US-WKY', 'US-WKY (Wickliffe, Kentucky, United States)'),
    ('US-WIC', 'US-WIC (Wickliffe, Ohio, United States)'),
    ('US-WC4', 'US-WC4 (Wicomico Church, Virginia, United States)'),
    ('US-IDR', 'US-IDR (Widener, Arkansas, United States)'),
    ('US-WGG', 'US-WGG (Wiggins, Colorado, United States)'),
    ('US-GGI', 'US-GGI (Wiggins, Mississippi, United States)'),
    ('US-WI3', 'US-WI3 (Wilber, Nebraska, United States)'),
    ('US-5WR', 'US-5WR (Wilbraham, Massachusetts, United States)'),
    ('US-XNN', 'US-XNN (Wilburton, Oklahoma, United States)'),
    ('US-YWI', 'US-YWI (Wilcox, Pennsylvania, United States)'),
    ('US-WIJ', 'US-WIJ (Wilder, Idaho, United States)'),
    ('US-WII', 'US-WII (Wilder, Kentucky, United States)'),
    ('US-VTD', 'US-VTD (Wilder, Vermont, United States)'),
    ('US-2WW', 'US-2WW (Wildersville, Tennessee, United States)'),
    ('US-XNT', 'US-XNT (Wildes Corner, Rhode Island, United States)'),
    ('US-IOM', 'US-IOM (Wildomar, California, United States)'),
    ('US-WWF', 'US-WWF (Wildwood, Florida, United States)'),
    ('US-WQD', 'US-WQD (Wildwood, Missouri, United States)'),
    ('US-WWD', 'US-WWD (Wildwood, New Jersey, United States)'),
    ('US-IOD', 'US-IOD (Wildwood, Pennsylvania, United States)'),
    ('US-WBE', 'US-WBE (Wilkes-Barre, Pennsylvania, United States)'),
    ('US-AVP', 'US-AVP (Wilkes-Barre/Scranton Apt, Pennsylvania, United States)'),
    ('US-IKB', 'US-IKB (Wilkesboro, North Carolina, United States)'),
    ('US-WKV', 'US-WKV (Wilkesville, Ohio, United States)'),
    ('US-WIK', 'US-WIK (Wilkins, South Carolina, United States)'),
    ('US-W4K', 'US-W4K (Wilkinsburg, Pennsylvania, United States)'),
    ('US-WKM', 'US-WKM (Wilkinsonville, Massachusetts, United States)'),
    ('US-YWA', 'US-YWA (Willacoochee, Georgia, United States)'),
    ('US-WIR', 'US-WIR (Willamette City, Oregon, United States)'),
    ('US-WIH', 'US-WIH (Willapa, Washington, United States)'),
    ('US-IWL', 'US-IWL (Willard, Missouri, United States)'),
    ('US-ZWJ', 'US-ZWJ (Willard, New Mexico, United States)'),
    ('US-WLA', 'US-WLA (Willard, Ohio, United States)'),
    ('US-R6T', 'US-R6T (Willard, Utah, United States)'),
    ('US-ICX', 'US-ICX (Willcox, Arizona, United States)'),
    ('US-IFM', 'US-IFM (Williams, Arizona, United States)'),
    ('US-IIW', 'US-IIW (Williams, California, United States)'),
    ('US-IMS', 'US-IMS (Williams, Minnesota, United States)'),
    ('US-WL7', 'US-WL7 (Williams, Oregon, United States)'),
    ('US-WIA', 'US-WIA (Williams, Texas, United States)'),
    ('US-3AY', 'US-3AY (Williams Bay, Wisconsin, United States)'),
    ('US-WUS', 'US-WUS (Williamsburg, Iowa, United States)'),
    ('US-WBK', 'US-WBK (Williamsburg, Kentucky, United States)'),
    ('US-IMU', 'US-IMU (Williamsburg, Massachusetts, United States)'),
    ('US-QWZ', 'US-QWZ (Williamsburg, Michigan, United States)'),
    ('US-WUZ', 'US-WUZ (Williamsburg, Ohio, United States)'),
    ('US-W54', 'US-W54 (Williamsburg, Pennsylvania, United States)'),
    ('US-WLG', 'US-WLG (Williamsburg, Virginia, United States)'),
    ('US-WGY', 'US-WGY (Williamsburg/Brooklyn/New York, New York, United States)'),
    ('US-PHF', 'US-PHF (Williamsburg-Newport News-Hampton Apt, Virginia, United States)'),
    ('US-WDL', 'US-WDL (Williamson, Georgia, United States)'),
    ('US-WIS', 'US-WIS (Williamson, New York, United States)'),
    ('US-WFP', 'US-WFP (Williamsport, Maryland, United States)'),
    ('US-IPT', 'US-IPT (Williamsport, Pennsylvania, United States)'),
    ('US-IIM', 'US-IIM (Williamston, Michigan, United States)'),
    ('US-WQX', 'US-WQX (Williamston, North Carolina, United States)'),
    ('US-WWL', 'US-WWL (Williamston, South Carolina, United States)'),
    ('US-WS8', 'US-WS8 (Williamstown, Kentucky, United States)'),
    ('US-WMS', 'US-WMS (Williamstown, Massachusetts, United States)'),
    ('US-WZJ', 'US-WZJ (Williamstown, New Jersey, United States)'),
    ('US-ZJM', 'US-ZJM (Williamstown, New York, United States)'),
    ('US-WZP', 'US-WZP (Williamstown, Pennsylvania, United States)'),
    ('US-XWW', 'US-XWW (Williamstown, Vermont, United States)'),
    ('US-YWS', 'US-YWS (Williamstown, West Virginia, United States)'),
    ('US-IIA', 'US-IIA (Williamsville, New York, United States)'),
    ('US-XZW', 'US-XZW (Willianstown, New York, United States)'),
    ('US-QWL', 'US-QWL (Willimantic, Connecticut, United States)'),
    ('US-WLO', 'US-WLO (Willingboro, New Jersey, United States)'),
    ('US-IGV', 'US-IGV (Willington, Connecticut, United States)'),
    ('US-ZFU', 'US-ZFU (Willington, South Carolina, United States)'),
    ('US-IIS', 'US-IIS (Willis, Michigan, United States)'),
    ('US-WYX', 'US-WYX (Willis, Texas, United States)'),
    ('US-W8K', 'US-W8K (Willisburg, Kentucky, United States)'),
    ('US-WIT', 'US-WIT (Williston, Florida, United States)'),
    ('US-ISN', 'US-ISN (Williston, North Dakota, United States)'),
    ('US-UZN', 'US-UZN (Williston, South Carolina, United States)'),
    ('US-WI4', 'US-WI4 (Williston, Tennessee, United States)'),
    ('US-WIL', 'US-WIL (Williston, Vermont, United States)'),
    ('US-W4L', 'US-W4L (Williston Park, New York, United States)'),
    ('US-VVS', 'US-VVS (Willisville, Arkansas, United States)'),
    ('US-WZI', 'US-WZI (Willits, California, United States)'),
    ('US-ILL', 'US-ILL (Willmar, Minnesota, United States)'),
    ('US-LNN', 'US-LNN (Willoughby, Ohio, United States)'),
    ('US-WOW', 'US-WOW (Willow, Alaska, United States)'),
    ('US-WXL', 'US-WXL (Willow, Oklahoma, United States)'),
    ('US-WIB', 'US-WIB (Willow Brook, Illinois, United States)'),
    ('US-WVU', 'US-WVU (Willow Creek, California, United States)'),
    ('US-WK8', 'US-WK8 (Willow Creek, Montana, United States)'),
    ('US-NXX', 'US-NXX (Willow Grove, Pennsylvania, United States)'),
    ('US-IWW', 'US-IWW (Willow Hill, Pennsylvania, United States)'),
    ('US-WWY', 'US-WWY (Willow Island, West Virginia, United States)'),
    ('US-W26', 'US-W26 (Willow Park, Texas, United States)'),
    ('US-WRU', 'US-WRU (Willow Run, Michigan, United States)'),
    ('US-YIP', 'US-YIP (Willow Run Apt/Detroit, Michigan, United States)'),
    ('US-IWS', 'US-IWS (Willow Spring, North Carolina, United States)'),
    ('US-WZG', 'US-WZG (Willow Springs, Illinois, United States)'),
    ('US-ZWO', 'US-ZWO (Willow Springs, Missouri, United States)'),
    ('US-5WS', 'US-5WS (Willow Street, Pennsylvania, United States)'),
    ('US-WIW', 'US-WIW (Willow Wood, Ohio, United States)'),
    ('US-WVW', 'US-WVW (Willowbrook, California, United States)'),
    ('US-WOP', 'US-WOP (Willowbrook, DuPage, Illinois, United States)'),
    ('US-WLW', 'US-WLW (Willows, California, United States)'),
    ('US-WPB', 'US-WPB (Wills Point, New Jersey, United States)'),
    ('US-ILS', 'US-ILS (Wills Point, Texas, United States)'),
    ('US-WSI', 'US-WSI (Willsboro, New York, United States)'),
    ('US-VAW', 'US-VAW (Willston, Virginia, United States)'),
    ('US-WMA', 'US-WMA (Wilma, Washington, United States)'),
    ('US-WXR', 'US-WXR (Wilmer, Texas, United States)'),
    ('US-IME', 'US-IME (Wilmerding, Pennsylvania, United States)'),
    ('US-XTT', 'US-XTT (Wilmette, Illinois, United States)'),
    ('US-WTN', 'US-WTN (Wilmington, California, United States)'),
    ('US-ILG', 'US-ILG (Wilmington, Delaware, United States)'),
    ('US-WQG', 'US-WQG (Wilmington, Illinois, United States)'),
    ('US-WOM', 'US-WOM (Wilmington, Massachusetts, United States)'),
    ('US-ILM', 'US-ILM (Wilmington, North Carolina, United States)'),
    ('US-IZG', 'US-IZG (Wilmington, New York, United States)'),
    ('US-ILN', 'US-ILN (Wilmington, Ohio, United States)'),
    ('US-IMG', 'US-IMG (Wilmington, Virginia, United States)'),
    ('US-WMT', 'US-WMT (Wilmington, Vermont, United States)'),
    ('US-W6M', 'US-W6M (Wilmore, Kentucky, United States)'),
    ('US-ZFS', 'US-ZFS (Wilmot, New Hampshire, United States)'),
    ('US-WT7', 'US-WT7 (Wilmot, Wisconsin, United States)'),
    ('US-WIQ', 'US-WIQ (Wilson, Arkansas, United States)'),
    ('US-WZO', 'US-WZO (Wilson, Michigan, United States)'),
    ('US-WSO', 'US-WSO (Wilson, North Carolina, United States)'),
    ('US-8LS', 'US-8LS (Wilson, New York, United States)'),
    ('US-WQI', 'US-WQI (Wilson, Texas, United States)'),
    ('US-IOF', 'US-IOF (Wilson, Wisconsin, United States)'),
    ('US-W5L', 'US-W5L (Wilson, Wyoming, United States)'),
    ('US-WV8', 'US-WV8 (Wilsonville, Alabama, United States)'),
    ('US-WL9', 'US-WL9 (Wilsonville, Illinois, United States)'),
    ('US-WJX', 'US-WJX (Wilsonville, Oregon, United States)'),
    ('US-UWO', 'US-UWO (Wilton, California, United States)'),
    ('US-QCW', 'US-QCW (Wilton, Connecticut, United States)'),
    ('US-IOV', 'US-IOV (Wilton, Iowa, United States)'),
    ('US-WYT', 'US-WYT (Wilton, Maine, United States)'),
    ('US-WIO', 'US-WIO (Wilton, New Hampshire, United States)'),
    ('US-WIM', 'US-WIM (Wilton, New York, United States)'),
    ('US-WT8', 'US-WT8 (Wilton, Wisconsin, United States)'),
    ('US-WM8', 'US-WM8 (Wilton Manors, Florida, United States)'),
    ('US-WIU', 'US-WIU (Wimauma, Florida, United States)'),
    ('US-WJB', 'US-WJB (Wimberley, Texas, United States)'),
    ('US-W9B', 'US-W9B (Wimbledon, North Dakota, United States)'),
    ('US-WLZ', 'US-WLZ (Winamac, Indiana, United States)'),
    ('US-YXW', 'US-YXW (Winburne, Pennsylvania, United States)'),
    ('US-WCD', 'US-WCD (Winchendon, Massachusetts, United States)'),
    ('US-IHR', 'US-IHR (Winchester, California, United States)'),
    ('US-IHS', 'US-IHS (Winchester, Illinois, United States)'),
    ('US-WCS', 'US-WCS (Winchester, Indiana, United States)'),
    ('US-WIN', 'US-WIN (Winchester, Kentucky, United States)'),
    ('US-IHT', 'US-IHT (Winchester, Massachusetts, United States)'),
    ('US-WCH', 'US-WCH (Winchester, New Hampshire, United States)'),
    ('US-WFZ', 'US-WFZ (Winchester, Ohio, United States)'),
    ('US-WCV', 'US-WCV (Winchester, Tennessee, United States)'),
    ('US-WGO', 'US-WGO (Winchester, Virginia, United States)'),
    ('US-YST', 'US-YST (Winchester, Washington, United States)'),
    ('US-WCC', 'US-WCC (Winchester Center, Connecticut, United States)'),
    ('US-WNG', 'US-WNG (Wind Gap, Pennsylvania, United States)'),
    ('US-W56', 'US-W56 (Wind Ridge, Pennsylvania, United States)'),
    ('US-WID', 'US-WID (Windber, Pennsylvania, United States)'),
    ('US-WDR', 'US-WDR (Winder, Georgia, United States)'),
    ('US-WMY', 'US-WMY (Windermere, Florida, United States)'),
    ('US-WF4', 'US-WF4 (Windfall, Indiana, United States)'),
    ('US-WMJ', 'US-WMJ (Windham, Connecticut, United States)'),
    ('US-6DW', 'US-6DW (Windham, Maine, United States)'),
    ('US-WKH', 'US-WKH (Windham, New Hampshire, United States)'),
    ('US-WHM', 'US-WHM (Windham, Ohio, United States)'),
    ('US-DHM', 'US-DHM (Windham Hill, Maine, United States)'),
    ('US-W7M', 'US-W7M (Windom, Kansas, United States)'),
    ('US-MWM', 'US-MWM (Windom, Minnesota, United States)'),
    ('US-WOX', 'US-WOX (Windsor, California, United States)'),
    ('US-WSR', 'US-WSR (Windsor, Colorado, United States)'),
    ('US-WND', 'US-WND (Windsor, Connecticut, United States)'),
    ('US-DZS', 'US-DZS (Windsor, Illinois, United States)'),
    ('US-5WO', 'US-5WO (Windsor, Massachusetts, United States)'),
    ('US-QZJ', 'US-QZJ (Windsor, Maine, United States)'),
    ('US-6MO', 'US-6MO (Windsor, Missouri, United States)'),
    ('US-WNJ', 'US-WNJ (Windsor, New Jersey, United States)'),
    ('US-XNS', 'US-XNS (Windsor, New York, United States)'),
    ('US-OW6', 'US-OW6 (Windsor, South Carolina, United States)'),
    ('US-XWN', 'US-XWN (Windsor, Virginia, United States)'),
    ('US-WIV', 'US-WIV (Windsor, Vermont, United States)'),
    ('US-XOC', 'US-XOC (Windsor, Wisconsin, United States)'),
    ('US-W5H', 'US-W5H (Windsor Heights, Iowa, United States)'),
    ('US-ZRI', 'US-ZRI (Windsor Heights, West Virginia, United States)'),
    ('US-WLC', 'US-WLC (Windsor Locks, Connecticut, United States)'),
    ('US-BDL', 'US-BDL (Windsor Locks-Hartford Apt, Connecticut, United States)'),
    ('US-WM9', 'US-WM9 (Windsor Mill, Maryland, United States)'),
    ('US-INB', 'US-INB (Windsor, Bertie, North Carolina, United States)'),
    ('US-IW3', 'US-IW3 (Windthorst, Texas, United States)'),
    ('US-2HO', 'US-2HO (Winesburg, Ohio, United States)'),
    ('US-IAU', 'US-IAU (Winfall, North Carolina, United States)'),
    ('US-WIF', 'US-WIF (Winfield, Alabama, United States)'),
    ('US-NFV', 'US-NFV (Winfield, Illinois, United States)'),
    ('US-WLD', 'US-WLD (Winfield, Kansas, United States)'),
    ('US-WFV', 'US-WFV (Winfield, Pennsylvania, United States)'),
    ('US-WXF', 'US-WXF (Winfield, Tennessee, United States)'),
    ('US-INF', 'US-INF (Winfield, Texas, United States)'),
    ('US-WF9', 'US-WF9 (Winfield, West Virginia, United States)'),
    ('US-XWG', 'US-XWG (Wingate, North Carolina, United States)'),
    ('US-WGX', 'US-WGX (Wingate, Texas, United States)'),
    ('US-IGP', 'US-IGP (Wingdale, New York, United States)'),
    ('US-WJ2', 'US-WJ2 (Winger, Minnesota, United States)'),
    ('US-INK', 'US-INK (Wink, Texas, United States)'),
    ('US-WQW', 'US-WQW (Winlock, Washington, United States)'),
    ('US-3NN', 'US-3NN (Winn, Maine, United States)'),
    ('US-WQM', 'US-WQM (Winn, Michigan, United States)'),
    ('US-WNN', 'US-WNN (Winnebago, Illinois, United States)'),
    ('US-NGX', 'US-NGX (Winnebago, Nebraska, United States)'),
    ('US-WGB', 'US-WGB (Winnebago, Faribault, Minnesota, United States)'),
    ('US-YEC', 'US-YEC (Winneconne, Wisconsin, United States)'),
    ('US-WMC', 'US-WMC (Winnemucca, Nevada, United States)'),
    ('US-XWZ', 'US-XWZ (Winner, South Dakota, United States)'),
    ('US-QW2', 'US-QW2 (Winnetka, California, United States)'),
    ('US-ZTK', 'US-ZTK (Winnetka, Illinois, United States)'),
    ('US-WFN', 'US-WFN (Winnfield, Louisiana, United States)'),
    ('US-WXE', 'US-WXE (Winnie, Texas, United States)'),
    ('US-WYL', 'US-WYL (Winnsboro, Louisiana, United States)'),
    ('US-WNB', 'US-WNB (Winnsboro, South Carolina, United States)'),
    ('US-WJJ', 'US-WJJ (Winnsboro, Texas, United States)'),
    ('US-WI5', 'US-WI5 (Winokur, Georgia, United States)'),
    ('US-ONA', 'US-ONA (Winona, Minnesota, United States)'),
    ('US-WN7', 'US-WN7 (Winona, Mississippi, United States)'),
    ('US-WN9', 'US-WN9 (Winona, Texas, United States)'),
    ('US-WNK', 'US-WNK (Winooski, Vermont, United States)'),
    ('US-INW', 'US-INW (Winslow, Arizona, United States)'),
    ('US-WW7', 'US-WW7 (Winslow, Illinois, United States)'),
    ('US-WSE', 'US-WSE (Winslow, Maine, United States)'),
    ('US-6NJ', 'US-6NJ (Winslow, New Jersey, United States)'),
    ('US-WNS', 'US-WNS (Winsted, Connecticut, United States)'),
    ('US-WJN', 'US-WJN (Winsted, Minnesota, United States)'),
    ('US-VSN', 'US-VSN (Winston, Georgia, United States)'),
    ('US-8AN', 'US-8AN (Winston, Montana, United States)'),
    ('US-WXT', 'US-WXT (Winston, New Mexico, United States)'),
    ('US-WQT', 'US-WQT (Winston, Oregon, United States)'),
    ('US-INT', 'US-INT (Winston Salem, North Carolina, United States)'),
    ('US-WTG', 'US-WTG (Winter Garden, Florida, United States)'),
    ('US-WH5', 'US-WH5 (Winter Harbor, Maine, United States)'),
    ('US-GIF', 'US-GIF (Winter Haven, Florida, United States)'),
    ('US-WIP', 'US-WIP (Winter Park, Colorado, United States)'),
    ('US-WPK', 'US-WPK (Winter Park, Florida, United States)'),
    ('US-ZIW', 'US-ZIW (Winter Springs, Florida, United States)'),
    ('US-8WE', 'US-8WE (Wintergreen, Virginia, United States)'),
    ('US-TVA', 'US-TVA (Winterhaven, California, United States)'),
    ('US-WIE', 'US-WIE (Winterport, Maine, United States)'),
    ('US-IES', 'US-IES (Winters, California, United States)'),
    ('US-IZR', 'US-IZR (Winters, Texas, United States)'),
    ('US-WNT', 'US-WNT (Winterset, Iowa, United States)'),
    ('US-WQZ', 'US-WQZ (Wintersville, Ohio, United States)'),
    ('US-WRP', 'US-WRP (Winterthur, Delaware, United States)'),
    ('US-WNL', 'US-WNL (Winterville, Georgia, United States)'),
    ('US-TRW', 'US-TRW (Winterville, North Carolina, United States)'),
    ('US-WT9', 'US-WT9 (Winthrop, Arkansas, United States)'),
    ('US-YWT', 'US-YWT (Winthrop, Iowa, United States)'),
    ('US-IHP', 'US-IHP (Winthrop, Massachusetts, United States)'),
    ('US-IRP', 'US-IRP (Winthrop, Maine, United States)'),
    ('US-WIG', 'US-WIG (Winthrop, Minnesota, United States)'),
    ('US-WPX', 'US-WPX (Winthrop Harbor, Illinois, United States)'),
    ('US-WXZ', 'US-WXZ (Winton, California, United States)'),
    ('US-5WT', 'US-5WT (Winton, Minnesota, United States)'),
    ('US-TWQ', 'US-TWQ (Winton, North Carolina, United States)'),
    ('US-VWW', 'US-VWW (Wirtz, Virginia, United States)'),
    ('US-ISS', 'US-ISS (Wiscasset, Maine, United States)'),
    ('US-WNF', 'US-WNF (Wisconsin Dells, Wisconsin, United States)'),
    ('US-ISW', 'US-ISW (Wisconsin Rapids, Wisconsin, United States)'),
    ('US-LNP', 'US-LNP (Wise, Virginia, United States)'),
    ('US-WXK', 'US-WXK (Wishek, North Dakota, United States)'),
    ('US-WIZ', 'US-WIZ (Wissahickon, Pennsylvania, United States)'),
    ('US-JTR', 'US-JTR (Wister, Oklahoma, United States)'),
    ('US-W44', 'US-W44 (Withee, Wisconsin, United States)'),
    ('US-WB2', 'US-WB2 (Wittenberg, Wisconsin, United States)'),
    ('US-4WM', 'US-4WM (Wittman, Maryland, United States)'),
    ('US-WTJ', 'US-WTJ (Wittmann, Arizona, United States)'),
    ('US-WIX', 'US-WIX (Wixom, Michigan, United States)'),
    ('US-WBN', 'US-WBN (Woburn, Massachusetts, United States)'),
    ('US-XWO', 'US-XWO (Wolcott, Connecticut, United States)'),
    ('US-OJO', 'US-OJO (Wolcott, Indiana, United States)'),
    ('US-OOT', 'US-OOT (Wolcott, New York, United States)'),
    ('US-8WT', 'US-8WT (Wolcott, Vermont, United States)'),
    ('US-TIE', 'US-TIE (Wolcottville, Indiana, United States)'),
    ('US-WZB', 'US-WZB (Wolf Creek, Kentucky, United States)'),
    ('US-WL8', 'US-WL8 (Wolf Lake, Illinois, United States)'),
    ('US-OLF', 'US-OLF (Wolf Point, Montana, United States)'),
    ('US-V67', 'US-V67 (Wolfe City, Texas, United States)'),
    ('US-WFB', 'US-WFB (Wolfeboro, New Hampshire, United States)'),
    ('US-WOF', 'US-WOF (Wolfforth, Texas, United States)'),
    ('US-WDF', 'US-WDF (Womelsdorf, Pennsylvania, United States)'),
    ('US-QOK', 'US-QOK (Wonder Lake, Illinois, United States)'),
    ('US-WOG', 'US-WOG (Wonewoc, Wisconsin, United States)'),
    ('US-WDD', 'US-WDD (Wood Dale, Illinois, United States)'),
    ('US-WRV', 'US-WRV (Wood River, Illinois, United States)'),
    ('US-WR7', 'US-WR7 (Wood River, Nebraska, United States)'),
    ('US-WJU', 'US-WJU (Wood River Junction, Rhode Island, United States)'),
    ('US-WUV', 'US-WUV (Wood Village, Oregon, United States)'),
    ('US-8DC', 'US-8DC (Woodacre, California, United States)'),
    ('US-OO4', 'US-OO4 (Woodbine, Georgia, United States)'),
    ('US-OOD', 'US-OOD (Woodbine, Maryland, United States)'),
    ('US-WB8', 'US-WB8 (Woodbine, New Jersey, United States)'),
    ('US-WB6', 'US-WB6 (Woodbourne, New York, United States)'),
    ('US-W9R', 'US-W9R (Woodbridge, California, United States)'),
    ('US-WOB', 'US-WOB (Woodbridge, Connecticut, United States)'),
    ('US-WBZ', 'US-WBZ (Woodbridge, New Jersey, United States)'),
    ('US-WBX', 'US-WBX (Woodbridge, Virginia, United States)'),
    ('US-WUB', 'US-WUB (Woodburn, Indiana, United States)'),
    ('US-TVN', 'US-TVN (Woodburn, Kentucky, United States)'),
    ('US-WBJ', 'US-WBJ (Woodburn, Oregon, United States)'),
    ('US-XNO', 'US-XNO (Woodbury, Connecticut, United States)'),
    ('US-ZYB', 'US-ZYB (Woodbury, Georgia, United States)'),
    ('US-WDY', 'US-WDY (Woodbury, Minnesota, United States)'),
    ('US-WOJ', 'US-WOJ (Woodbury, New Jersey, United States)'),
    ('US-8TT', 'US-8TT (Woodbury, New York, United States)'),
    ('US-QDB', 'US-QDB (Woodbury, Tennessee, United States)'),
    ('US-7WY', 'US-7WY (Woodbury, Vermont, United States)'),
    ('US-WDU', 'US-WDU (Woodbury, Nassau, New York, United States)'),
    ('US-8WL', 'US-8WL (Woodcliff Lakes, New Jersey, United States)'),
    ('US-UO4', 'US-UO4 (Woodfin, North Carolina, United States)'),
    ('US-WFC', 'US-WFC (Woodford, Alabama, United States)'),
    ('US-WJD', 'US-WJD (Woodford, Virginia, United States)'),
    ('US-WO7', 'US-WO7 (Woodgate, New York, United States)'),
    ('US-DHV', 'US-DHV (Woodhaven, Michigan, United States)'),
    ('US-VHW', 'US-VHW (Woodhaven, New York, United States)'),
    ('US-WXU', 'US-WXU (Woodhull, Illinois, United States)'),
    ('US-ODU', 'US-ODU (Woodhull, New York, United States)'),
    ('US-WDV', 'US-WDV (Woodinville, Washington, United States)'),
    ('US-WUL', 'US-WUL (Woodlake, California, United States)'),
    ('US-WO2', 'US-WO2 (Woodland, Alabama, United States)'),
    ('US-WDQ', 'US-WDQ (Woodland, California, United States)'),
    ('US-9WO', 'US-9WO (Woodland, Maine, United States)'),
    ('US-8PL', 'US-8PL (Woodland, Mississippi, United States)'),
    ('US-ZND', 'US-ZND (Woodland, Pennsylvania, United States)'),
    ('US-WUX', 'US-WUX (Woodland, Washington, United States)'),
    ('US-WPD', 'US-WPD (Woodland Hills, California, United States)'),
    ('US-NIS', 'US-NIS (Woodland Hills, Utah, United States)'),
    ('US-OPR', 'US-OPR (Woodland Park, Colorado, United States)'),
    ('US-DP8', 'US-DP8 (Woodland Park, New Jersey, United States)'),
    ('US-WDI', 'US-WDI (Woodlawn, Illinois, United States)'),
    ('US-W2N', 'US-W2N (Woodlawn, Maryland, United States)'),
    ('US-WON', 'US-WON (Woodlawn, Ohio, United States)'),
    ('US-KWL', 'US-KWL (Woodlawn, Tennessee, United States)'),
    ('US-3OO', 'US-3OO (Woodlawn, Texas, United States)'),
    ('US-WK7', 'US-WK7 (Woodman, Kentucky, United States)'),
    ('US-8XC', 'US-8XC (Woodmere, New York, United States)'),
    ('US-8XD', 'US-8XD (Woodmere, Ohio, United States)'),
    ('US-WRQ', 'US-WRQ (Woodridge, District of Columbia, United States)'),
    ('US-WOQ', 'US-WOQ (Woodridge, Illinois, United States)'),
    ('US-YWG', 'US-YWG (Woodridge, New York, United States)'),
    ('US-UZI', 'US-UZI (Wood-Ridge, New Jersey, United States)'),
    ('US-WOU', 'US-WOU (Woodruff, South Carolina, United States)'),
    ('US-W2R', 'US-W2R (Woodruff, Wisconsin, United States)'),
    ('US-DSS', 'US-DSS (Woods Cross, Utah, United States)'),
    ('US-WOH', 'US-WOH (Woods Hole, Massachusetts, United States)'),
    ('US-XNY', 'US-XNY (Woods Mill, New York, United States)'),
    ('US-QWQ', 'US-QWQ (Woodsboro, Maryland, United States)'),
    ('US-DBK', 'US-DBK (Woodsboro, Texas, United States)'),
    ('US-W5F', 'US-W5F (Woodsfield, Ohio, United States)'),
    ('US-WDZ', 'US-WDZ (Woodside, California, United States)'),
    ('US-WD5', 'US-WD5 (Woodside, Delaware, United States)'),
    ('US-WOS', 'US-WOS (Woodside/Queens/New York, New York, United States)'),
    ('US-VTR', 'US-VTR (Woodson Terrace/St Louis, Missouri, United States)'),
    ('US-WOK', 'US-WOK (Woodstock, Alabama, United States)'),
    ('US-WDS', 'US-WDS (Woodstock, Connecticut, United States)'),
    ('US-WOY', 'US-WOY (Woodstock, Georgia, United States)'),
    ('US-WOZ', 'US-WOZ (Woodstock, Illinois, United States)'),
    ('US-WQK', 'US-WQK (Woodstock, Indiana, United States)'),
    ('US-WDK', 'US-WDK (Woodstock, Maryland, United States)'),
    ('US-ZW3', 'US-ZW3 (Woodstock, New Hampshire, United States)'),
    ('US-WO3', 'US-WO3 (Woodstock, New York, United States)'),
    ('US-WUD', 'US-WUD (Woodstock, Tennessee, United States)'),
    ('US-WD6', 'US-WD6 (Woodstock, Virginia, United States)'),
    ('US-WK6', 'US-WK6 (Woodstock, Vermont, United States)'),
    ('US-5WD', 'US-5WD (Woodstock Valley, Connecticut, United States)'),
    ('US-WDO', 'US-WDO (Woodstown, New Jersey, United States)'),
    ('US-WOV', 'US-WOV (Woodsville, New Hampshire, United States)'),
    ('US-WOE', 'US-WOE (Woodville, Mississippi, United States)'),
    ('US-WV4', 'US-WV4 (Woodville, Ohio, United States)'),
    ('US-WV7', 'US-WV7 (Woodville, Texas, United States)'),
    ('US-WJV', 'US-WJV (Woodville, Wisconsin, United States)'),
    ('US-UWW', 'US-UWW (Woodward, Iowa, United States)'),
    ('US-WWR', 'US-WWR (Woodward, Oklahoma, United States)'),
    ('US-DWY', 'US-DWY (Woodway, Texas, United States)'),
    ('US-WUF', 'US-WUF (Woodway, Washington, United States)'),
    ('US-W2W', 'US-W2W (Woodworth, Louisiana, United States)'),
    ('US-YWR', 'US-YWR (Woolrich, Pennsylvania, United States)'),
    ('US-8WW', 'US-8WW (Woolwich, Maine, United States)'),
    ('US-W4W', 'US-W4W (Woolwich Township, New Jersey, United States)'),
    ('US-SFN', 'US-SFN (Woonsocket, Rhode Island, United States)'),
    ('US-OSK', 'US-OSK (Woonsocket, South Dakota, United States)'),
    ('US-OEF', 'US-OEF (Woorburn, Kentucky, United States)'),
    ('US-BJJ', 'US-BJJ (Wooster, Ohio, United States)'),
    ('US-W3C', 'US-W3C (Worcestar, Massachusetts, United States)'),
    ('US-ORH', 'US-ORH (Worcester, Massachusetts, United States)'),
    ('US-WOC', 'US-WOC (Worcester, New York, United States)'),
    ('US-KOW', 'US-KOW (Worcester, Pennsylvania, United States)'),
    ('US-W7C', 'US-W7C (Worcester, Vermont, United States)'),
    ('US-WI2', 'US-WI2 (Worden, Illinois, United States)'),
    ('US-WRL', 'US-WRL (Worland, Wyoming, United States)'),
    ('US-6OC', 'US-6OC (Woronoco, Massachusetts, United States)'),
    ('US-WRH', 'US-WRH (Worth, Illinois, United States)'),
    ('US-WRX', 'US-WRX (Wortham, Texas, United States)'),
    ('US-W8D', 'US-W8D (Worthing, South Dakota, United States)'),
    ('US-JTI', 'US-JTI (Worthington, Indiana, United States)'),
    ('US-W4T', 'US-W4T (Worthington, Kentucky, United States)'),
    ('US-OTG', 'US-OTG (Worthington, Minnesota, United States)'),
    ('US-WGH', 'US-WGH (Worthington, Ohio, United States)'),
    ('US-VWH', 'US-VWH (Worthington, Pennsylvania, United States)'),
    ('US-ZWG', 'US-ZWG (Worthington, West Virginia, United States)'),
    ('US-OHT', 'US-OHT (Worthington Center, Massachusetts, United States)'),
    ('US-WG4', 'US-WG4 (Worthington Springs, Florida, United States)'),
    ('US-WO8', 'US-WO8 (Worton, Maryland, United States)'),
    ('US-WRG', 'US-WRG (Wrangell, Alaska, United States)'),
    ('US-W5R', 'US-W5R (Wray, Colorado, United States)'),
    ('US-WRJ', 'US-WRJ (Wray, Georgia, United States)'),
    ('US-WN2', 'US-WN2 (Wren, Mississippi, United States)'),
    ('US-UZM', 'US-UZM (Wrens, Georgia, United States)'),
    ('US-WLL', 'US-WLL (Wrenshall, Minnesota, United States)'),
    ('US-WX2', 'US-WX2 (Wrentham, Massachusetts, United States)'),
    ('US-IGF', 'US-IGF (Wright, Kansas, United States)'),
    ('US-WGJ', 'US-WGJ (Wright, Wyoming, United States)'),
    ('US-WCU', 'US-WCU (Wright City, Missouri, United States)'),
    ('US-W9U', 'US-W9U (Wright City, Texas, United States)'),
    ('US-RW5', 'US-RW5 (Wright-Patterson, Ohio, United States)'),
    ('US-WGZ', 'US-WGZ (Wrightstown, New Jersey, United States)'),
    ('US-WXS', 'US-WXS (Wrightstown, Wisconsin, United States)'),
    ('US-WVF', 'US-WVF (Wrightsville, Georgia, United States)'),
    ('US-XOG', 'US-XOG (Wrightsville, Pennsylvania, United States)'),
    ('US-WGC', 'US-WGC (Wrightsville Beach, North Carolina, United States)'),
    ('US-WNW', 'US-WNW (Wrightwood, California, United States)'),
    ('US-WUR', 'US-WUR (Wurtland, Kentucky, United States)'),
    ('US-TWO', 'US-TWO (Wurtsboro, New York, United States)'),
    ('US-WYC', 'US-WYC (Wyalusing, Pennsylvania, United States)'),
    ('US-XWY', 'US-XWY (Wyandanch, New York, United States)'),
    ('US-WYD', 'US-WYD (Wyandotte, Michigan, United States)'),
    ('US-YAE', 'US-YAE (Wyanet, Illinois, United States)'),
    ('US-XYT', 'US-XYT (Wyatt, Indiana, United States)'),
    ('US-ZWK', 'US-ZWK (Wyckoff, New Jersey, United States)'),
    ('US-WM6', 'US-WM6 (Wye Mills, Maryland, United States)'),
    ('US-WYI', 'US-WYI (Wyemills, Maryland, United States)'),
    ('US-KFF', 'US-KFF (Wykoff, Minnesota, United States)'),
    ('US-WYH', 'US-WYH (Wylie, Texas, United States)'),
    ('US-YN4', 'US-YN4 (Wynantskill, New York, United States)'),
    ('US-BQ9', 'US-BQ9 (Wyncote, Pennsylvania, United States)'),
    ('US-WYQ', 'US-WYQ (Wynne, Arkansas, United States)'),
    ('US-W9W', 'US-W9W (Wynnewood, Oklahoma, United States)'),
    ('US-QWW', 'US-QWW (Wynnewood, Pennsylvania, United States)'),
    ('US-WVX', 'US-WVX (Wyoming, Delaware, United States)'),
    ('US-YOJ', 'US-YOJ (Wyoming, Illinois, United States)'),
    ('US-WYM', 'US-WYM (Wyoming, Michigan, United States)'),
    ('US-YZM', 'US-YZM (Wyoming, Minnesota, United States)'),
    ('US-YOM', 'US-YOM (Wyoming, New York, United States)'),
    ('US-WYP', 'US-WYP (Wyoming, Pennsylvania, United States)'),
    ('US-YMG', 'US-YMG (Wyoming, Rhode Island, United States)'),
    ('US-WYW', 'US-WYW (Wyoming, Wisconsin, United States)'),
    ('US-WGP', 'US-WGP (Wyomissing, Pennsylvania, United States)'),
    ('US-WY4', 'US-WY4 (Wysox, Pennsylvania, United States)'),
    ('US-WEV', 'US-WEV (Wytheville, Virginia, United States)'),
    ('US-XOL', 'US-XOL (Xenia, Ohio, United States)'),
    ('US-Y9O', 'US-Y9O (Yachats, Oregon, United States)'),
    ('US-YA2', 'US-YA2 (Yacolt, Washington, United States)'),
    ('US-YAD', 'US-YAD (Yadkinville, North Carolina, United States)'),
    ('US-YKM', 'US-YKM (Yakima, Washington, United States)'),
    ('US-YAK', 'US-YAK (Yakutat, Alaska, United States)'),
    ('US-YAL', 'US-YAL (Yale, Michigan, United States)'),
    ('US-IYA', 'US-IYA (Yale, Oklahoma, United States)'),
    ('US-Y4L', 'US-Y4L (Yale, Virginia, United States)'),
    ('US-YVE', 'US-YVE (Yalesville, Connecticut, United States)'),
    ('US-YHJ', 'US-YHJ (Yamhill, Oregon, United States)'),
    ('US-YCY', 'US-YCY (Yanceyville, North Carolina, United States)'),
    ('US-YKN', 'US-YKN (Yankton, South Dakota, United States)'),
    ('US-YNI', 'US-YNI (Yantic, Connecticut, United States)'),
    ('US-YNK', 'US-YNK (Yaphank, New York, United States)'),
    ('US-YAP', 'US-YAP (Yardley, Pennsylvania, United States)'),
    ('US-YDV', 'US-YDV (Yardville, New Jersey, United States)'),
    ('US-YOH', 'US-YOH (Yarmouth, Iowa, United States)'),
    ('US-YAH', 'US-YAH (Yarmouth, Massachusetts, United States)'),
    ('US-YAR', 'US-YAR (Yarmouth, Maine, United States)'),
    ('US-YMP', 'US-YMP (Yarmouth Port, Massachusetts, United States)'),
    ('US-YAT', 'US-YAT (Yatesboro, Pennsylvania, United States)'),
    ('US-YAZ', 'US-YAZ (Yazoo City, Mississippi, United States)'),
    ('US-YVN', 'US-YVN (Yeadon, Pennsylvania, United States)'),
    ('US-YT7', 'US-YT7 (Yeagertown, Pennsylvania, United States)'),
    ('US-YS7', 'US-YS7 (Yellow Springs, Ohio, United States)'),
    ('US-YEL', 'US-YEL (Yellville, Arkansas, United States)'),
    ('US-YYE', 'US-YYE (Yelm, Washington, United States)'),
    ('US-YMA', 'US-YMA (Yemassee, South Carolina, United States)'),
    ('US-EYR', 'US-EYR (Yerington, Nevada, United States)'),
    ('US-YOY', 'US-YOY (Yermo, California, United States)'),
    ('US-YOA', 'US-YOA (Yoakum, Texas, United States)'),
    ('US-YDR', 'US-YDR (Yoder, Indiana, United States)'),
    ('US-YEO', 'US-YEO (Yoe, Pennsylvania, United States)'),
    ('US-YOK', 'US-YOK (Yoke Bay, Alaska, United States)'),
    ('US-YOO', 'US-YOO (Yolo, California, United States)'),
    ('US-YON', 'US-YON (Yonkers, New York, United States)'),
    ('US-YBL', 'US-YBL (Yorba Linda, California, United States)'),
    ('US-YRK', 'US-YRK (York, Alabama, United States)'),
    ('US-YKY', 'US-YKY (York, Kentucky, United States)'),
    ('US-YO2', 'US-YO2 (York, Maine, United States)'),
    ('US-YRN', 'US-YRN (York, Nebraska, United States)'),
    ('US-YK8', 'US-YK8 (York, New York, United States)'),
    ('US-THV', 'US-THV (York, Pennsylvania, United States)'),
    ('US-YOR', 'US-YOR (York, South Carolina, United States)'),
    ('US-YKB', 'US-YKB (York Beach, Maine, United States)'),
    ('US-ZYH', 'US-ZYH (York Harbor, Maine, United States)'),
    ('US-YRH', 'US-YRH (York Haven, Pennsylvania, United States)'),
    ('US-YS8', 'US-YS8 (York Springs, Pennsylvania, United States)'),
    ('US-YK9', 'US-YK9 (Yorketown, New Jersey, United States)'),
    ('US-YRL', 'US-YRL (Yorklyn, Delaware, United States)'),
    ('US-YYH', 'US-YYH (Yorkshire, Ohio, United States)'),
    ('US-YRT', 'US-YRT (Yorktown, Indiana, United States)'),
    ('US-YKT', 'US-YKT (Yorktown, Texas, United States)'),
    ('US-YKW', 'US-YKW (Yorktown, Virginia, United States)'),
    ('US-YKH', 'US-YKH (Yorktown Heights, New York, United States)'),
    ('US-C7Q', 'US-C7Q (Yorkville, California, United States)'),
    ('US-YRV', 'US-YRV (Yorkville, Illinois, United States)'),
    ('US-ZJU', 'US-ZJU (Yorkville, New York, United States)'),
    ('US-YW7', 'US-YW7 (Yorkville, Wisconsin, United States)'),
    ('US-OYS', 'US-OYS (Yosemite Ntl Park, California, United States)'),
    ('US-YAC', 'US-YAC (Young America, Minnesota, United States)'),
    ('US-YTW', 'US-YTW (Youngstown, New York, United States)'),
    ('US-YNG', 'US-YNG (Youngstown, Ohio, United States)'),
    ('US-YUT', 'US-YUT (Youngstown, Pennsylvania, United States)'),
    ('US-YGV', 'US-YGV (Youngsville, Louisiana, United States)'),
    ('US-YVL', 'US-YVL (Youngsville, North Carolina, United States)'),
    ('US-YOU', 'US-YOU (Youngsville, Pennsylvania, United States)'),
    ('US-YGW', 'US-YGW (Youngwood, Pennsylvania, United States)'),
    ('US-YTV', 'US-YTV (Yountville, California, United States)'),
    ('US-YPS', 'US-YPS (Ypsilanti, Michigan, United States)'),
    ('US-RKC', 'US-RKC (Yreka, California, United States)'),
    ('US-YUB', 'US-YUB (Yuba City, California, United States)'),
    ('US-YUC', 'US-YUC (Yucaipa, California, United States)'),
    ('US-YCC', 'US-YCC (Yucca, Arizona, United States)'),
    ('US-UCC', 'US-UCC (Yucca Flat, Nevada, United States)'),
    ('US-YAV', 'US-YAV (Yucca Valley, California, United States)'),
    ('US-YKO', 'US-YKO (Yukon, Oklahoma, United States)'),
    ('US-YUL', 'US-YUL (Yulee, Florida, United States)'),
    ('US-YUM', 'US-YUM (Yuma, Arizona, United States)'),
    ('US-UM2', 'US-UM2 (Yuma, Colorado, United States)'),
    ('US-NYN', 'US-NYN (Yutan, Nebraska, United States)'),
    ('US-KZB', 'US-KZB (Zachar Bay, Alaska, United States)'),
    ('US-ZQK', 'US-ZQK (Zachary, Louisiana, United States)'),
    ('US-8PR', 'US-8PR (Zamora, California, United States)'),
    ('US-8UR', 'US-8UR (Zanesfield, Ohio, United States)'),
    ('US-ZZV', 'US-ZZV (Zanesville, Ohio, United States)'),
    ('US-ZTA', 'US-ZTA (Zapata, Texas, United States)'),
    ('US-ZEA', 'US-ZEA (Zearing, Iowa, United States)'),
    ('US-ZSF', 'US-ZSF (Zebulon, Georgia, United States)'),
    ('US-ZBL', 'US-ZBL (Zebulon, North Carolina, United States)'),
    ('US-ZLD', 'US-ZLD (Zeeland, Michigan, United States)'),
    ('US-ZLA', 'US-ZLA (Zeeland, North Dakota, United States)'),
    ('US-ZEL', 'US-ZEL (Zelienople, Pennsylvania, United States)'),
    ('US-ZWD', 'US-ZWD (Zellwood, Florida, United States)'),
    ('US-ZDA', 'US-ZDA (Zenda, Wisconsin, United States)'),
    ('US-ZFC', 'US-ZFC (Zephyr Cove, Nevada, United States)'),
    ('US-ZPH', 'US-ZPH (Zephyrhills, Florida, United States)'),
    ('US-ZGL', 'US-ZGL (Zieglerville, Pennsylvania, United States)'),
    ('US-ZIL', 'US-ZIL (Zillah, Washington, United States)'),
    ('US-ZIE', 'US-ZIE (Zimmerman, Minnesota, United States)'),
    ('US-ZIO', 'US-ZIO (Zion, Illinois, United States)'),
    ('US-ZZL', 'US-ZZL (Zionsville, Indiana, United States)'),
    ('US-ZYV', 'US-ZYV (Zionsville, Pennsylvania, United States)'),
    ('US-ZNL', 'US-ZNL (Zionville, North Carolina, United States)'),
    ('US-ZR9', 'US-ZR9 (Zirconia, North Carolina, United States)'),
    ('US-IZI', 'US-IZI (Zita, Texas, United States)'),
    ('US-Z9T', 'US-Z9T (Zitlaltepec, New Mexico, United States)'),
    ('US-ZPS', 'US-ZPS (Zolfo Springs, Florida, United States)'),
    ('US-ZUL', 'US-ZUL (Zullinger, Pennsylvania, United States)'),
    ('US-ZF7', 'US-ZF7 (Zumbro Fall, Minnesota, United States)'),
    ('US-ZUM', 'US-ZUM (Zumbrota, Minnesota, United States)'),
    ('US-ZWL', 'US-ZWL (Zwolle, Louisiana, United States)'),
    ('UY-AIG', 'UY-AIG (Aigua, Maldonado, Uruguay)'),
    ('UY-ABT', 'UY-ABT (Arbolito, Cerro Largo, Uruguay)'),
    ('UY-ATI', 'UY-ATI (Artigas, Uruguay)'),
    ('UY-BUV', 'UY-BUV (Bella Unión, Uruguay)'),
    ('UY-CAN', 'UY-CAN (Canelones, Uruguay)'),
    ('UY-CDN', 'UY-CDN (Cardona, Soriano, Uruguay)'),
    ('UY-CAR', 'UY-CAR (Carmelo, Uruguay)'),
    ('UY-CAO', 'UY-CAO (Carrasco, Colonia, Uruguay)'),
    ('UY-CHY', 'UY-CHY (Chuy, Uruguay)'),
    ('UY-CYR', 'UY-CYR (Colonia, Uruguay)'),
    ('UY-CDS', 'UY-CDS (Colonia del Sacramento, Colonia, Uruguay)'),
    ('UY-CLZ', 'UY-CLZ (Colonia Suiza, Colonia, Uruguay)'),
    ('UY-CCL', 'UY-CCL (Conchillas, Colonia, Uruguay)'),
    ('UY-CPP', 'UY-CPP (Cuenca del Plata, Uruguay)'),
    ('UY-DOL', 'UY-DOL (Dolores, Soriano, Uruguay)'),
    ('UY-DZO', 'UY-DZO (Durazno, Uruguay)'),
    ('UY-FDA', 'UY-FDA (Florida, Uruguay)'),
    ('UY-FZB', 'UY-FZB (Fray Bentos, Uruguay)'),
    ('UY-JCO', 'UY-JCO (Joanico, Canelones, Uruguay)'),
    ('UY-JIT', 'UY-JIT (Jose Ignacio Terminal, Uruguay)'),
    ('UY-JLC', 'UY-JLC (Juan L. Lacaze, Colonia, Uruguay)'),
    ('UY-LAP', 'UY-LAP (La Paloma/Rocha, Uruguay)'),
    ('UY-LPZ', 'UY-LPZ (La Paz, Uruguay)'),
    ('UY-LAG', 'UY-LAG (Lagomar, Uruguay)'),
    ('UY-LPS', 'UY-LPS (Las Piedras, Uruguay)'),
    ('UY-LSC', 'UY-LSC (Lascano, Rocha, Uruguay)'),
    ('UY-LIB', 'UY-LIB (Libertad, San José, Uruguay)'),
    ('UY-MDO', 'UY-MDO (Maldonado, Uruguay)'),
    ('UY-MLZ', 'UY-MLZ (Melo, Uruguay)'),
    ('UY-MER', 'UY-MER (Mercedes, Uruguay)'),
    ('UY-MIN', 'UY-MIN (Minas, Uruguay)'),
    ('UY-MVD', 'UY-MVD (Montevideo, Uruguay)'),
    ('UY-NVH', 'UY-NVH (Nueva Helvecia, Colonia, Uruguay)'),
    ('UY-NVP', 'UY-NVP (Nueva Palmira, Uruguay)'),
    ('UY-NVN', 'UY-NVN (Nuevo Berlin, Río Negro, Uruguay)'),
    ('UY-OMB', 'UY-OMB (Ombúes de Lavalle, Colonia, Uruguay)'),
    ('UY-PAZ', 'UY-PAZ (Pan de Azucar, Maldonado, Uruguay)'),
    ('UY-PDO', 'UY-PDO (Pando, Uruguay)'),
    ('UY-PDC', 'UY-PDC (Paso de Carrasco, Montevideo, Uruguay)'),
    ('UY-PDU', 'UY-PDU (Paysandu, Uruguay)'),
    ('UY-PIR', 'UY-PIR (Piriápolis, Maldonado, Uruguay)'),
    ('UY-PRB', 'UY-PRB (Poblado Rincón de la Bolsa, Uruguay)'),
    ('UY-PRO', 'UY-PRO (Progreso, Canelones, Uruguay)'),
    ('UY-PCA', 'UY-PCA (Punta Carretas, Montevideo, Uruguay)'),
    ('UY-PDP', 'UY-PDP (Punta del Este, Uruguay)'),
    ('UY-PTP', 'UY-PTP (Punta Pereyra, Colonia, Uruguay)'),
    ('UY-RBR', 'UY-RBR (Rio Branco, Uruguay)'),
    ('UY-RVY', 'UY-RVY (Rivera, Uruguay)'),
    ('UY-RCH', 'UY-RCH (Rocha, Uruguay)'),
    ('UY-ROS', 'UY-ROS (Rosario, Colonia, Uruguay)'),
    ('UY-STY', 'UY-STY (Salto, Uruguay)'),
    ('UY-SCA', 'UY-SCA (San Carlos, Maldonado, Uruguay)'),
    ('UY-SAO', 'UY-SAO (San Jacinto, Canelones, Uruguay)'),
    ('UY-SJS', 'UY-SJS (San José, Uruguay)'),
    ('UY-SJC', 'UY-SJC (San José de Carrasco, Uruguay)'),
    ('UY-SAA', 'UY-SAA (Santa Bernardina, Durazno, Uruguay)'),
    ('UY-SLA', 'UY-SLA (Santa Lucia, Canelones, Uruguay)'),
    ('UY-SYM', 'UY-SYM (Solymar, Uruguay)'),
    ('UY-SOO', 'UY-SOO (Soriano, Soriano, Uruguay)'),
    ('UY-TAW', 'UY-TAW (Tacuarembo, Uruguay)'),
    ('UY-TAS', 'UY-TAS (Tarariras, Colonia, Uruguay)'),
    ('UY-TYT', 'UY-TYT (Treinta y Tres, Uruguay)'),
    ('UY-TRI', 'UY-TRI (Trinidad, Uruguay)'),
    ('UY-VAL', 'UY-VAL (Valdense, Colonia, Uruguay)'),
    ('UY-VCH', 'UY-VCH (Vichadero, Uruguay)'),
    ('UY-YOG', 'UY-YOG (Young, Río Negro, Uruguay)'),
    ('UY-ZFL', 'UY-ZFL (Zona Franca Florida, Florida, Uruguay)'),
    ('UY-ZLI', 'UY-ZLI (Zona Franca Libertad, San José, Uruguay)'),
    ('UY-ZFM', 'UY-ZFM (Zona Franca Montevideo, Montevideo, Uruguay)'),
    ('UZ-AKT', 'UZ-AKT (Akaltyn, Uzbekistan)'),
    ('UZ-ALK', 'UZ-ALK (Almalyk, Uzbekistan)'),
    ('UZ-ALT', 'UZ-ALT (Altyaryk, Farg‘ona, Uzbekistan)'),
    ('UZ-AZN', 'UZ-AZN (Andizhan, Uzbekistan)'),
    ('UZ-ASA', 'UZ-ASA (Asaka, Andijon, Uzbekistan)'),
    ('UZ-AST', 'UZ-AST (Astana, Xorazm, Uzbekistan)'),
    ('UZ-BHK', 'UZ-BHK (Bukhara, Uzbekistan)'),
    ('UZ-CKT', 'UZ-CKT (Chimkent, Farg‘ona, Uzbekistan)'),
    ('UZ-CHU', 'UZ-CHU (Chukur-Say, Toshkent, Uzbekistan)'),
    ('UZ-FEG', 'UZ-FEG (Fergana, Uzbekistan)'),
    ('UZ-GST', 'UZ-GST (Guliston, Uzbekistan)'),
    ('UZ-JIZ', 'UZ-JIZ (Jizzakh, Jizzax, Uzbekistan)'),
    ('UZ-KAM', 'UZ-KAM (Kamashi, Qashqadaryo, Uzbekistan)'),
    ('UZ-KPA', 'UZ-KPA (Karakalpakiya, Qoraqalpog‘iston Respublikasi, Uzbekistan)'),
    ('UZ-KBZ', 'UZ-KBZ (Karaulbazar, Uzbekistan)'),
    ('UZ-KSQ', 'UZ-KSQ (Karshi, Qashqadaryo, Uzbekistan)'),
    ('UZ-KGS', 'UZ-KGS (Kengsoy, Qashqadaryo, Uzbekistan)'),
    ('UZ-KHM', 'UZ-KHM (Khamza, Uzbekistan)'),
    ('UZ-KKH', 'UZ-KKH (Khanabad, Qashqadaryo, Uzbekistan)'),
    ('UZ-KOK', 'UZ-KOK (Kokand, Farg‘ona, Uzbekistan)'),
    ('UZ-6BT', 'UZ-6BT (Kungrad, Qoraqalpog‘iston Respublikasi, Uzbekistan)'),
    ('UZ-MGN', 'UZ-MGN (Marghilon, Uzbekistan)'),
    ('UZ-NMA', 'UZ-NMA (Namangan, Uzbekistan)'),
    ('UZ-NVI', 'UZ-NVI (Navoi Apt., Nawoiy, Uzbekistan)'),
    ('UZ-NWY', 'UZ-NWY (Nawoiy, Uzbekistan)'),
    ('UZ-NCU', 'UZ-NCU (Nukus, Uzbekistan)'),
    ('UZ-AGN', 'UZ-AGN (Ohangaron, Toshkent, Uzbekistan)'),
    ('UZ-QAR', 'UZ-QAR (Qarshi, Qashqadaryo, Uzbekistan)'),
    ('UZ-QUN', 'UZ-QUN (Qunghirot, Qoraqalpog‘iston Respublikasi, Uzbekistan)'),
    ('UZ-SKD', 'UZ-SKD (Samarkand, Uzbekistan)'),
    ('UZ-SYA', 'UZ-SYA (Sary-Assiya, Uzbekistan)'),
    ('UZ-TSH', 'UZ-TSH (Sergeli, Toshkent, Uzbekistan)'),
    ('UZ-SHU', 'UZ-SHU (Shurkhasan, Qashqadaryo, Uzbekistan)'),
    ('UZ-TAS', 'UZ-TAS (Tashkent, Uzbekistan)'),
    ('UZ-TER', 'UZ-TER (Termez, Surkhondaryo, Uzbekistan)'),
    ('UZ-UCH', 'UZ-UCH (Uchquduq, Nawoiy, Uzbekistan)'),
    ('UZ-ULU', 'UZ-ULU (Ulugbek, Uzbekistan)'),
    ('UZ-UGC', 'UZ-UGC (Urganch (Urgench), Xorazm, Uzbekistan)'),
    ('UZ-GUT', 'UZ-GUT (Urgut, Samarqand, Uzbekistan)'),
    ('UZ-YLH', 'UZ-YLH (Yalangach, Toshkent, Uzbekistan)'),
    ('UZ-ZAR', 'UZ-ZAR (Zarafshon, Nawoiy, Uzbekistan)'),
    ('UZ-ZER', 'UZ-ZER (Zeravshan, Nawoiy, Uzbekistan)'),
    ('VA-VAT', 'VA-VAT (Vatican City, Holy See (Vatican City State))'),
    ('VC-CPK', 'VC-CPK (Camden Park, Saint Andrew  , Saint Vincent and the Grenadines)'),
    ('VC-CRP', 'VC-CRP (Campden Park, Saint Vincent and the Grenadines)'),
    ('VC-CAN', 'VC-CAN (Canouan Island, Saint Vincent and the Grenadines)'),
    ('VC-GRG', 'VC-GRG (Georgetown, Saint Vincent and the Grenadines)'),
    ('VC-KTN', 'VC-KTN (Kingstown, Saint Vincent and the Grenadines)'),
    ('VC-MQS', 'VC-MQS (Mustique Island, Saint Vincent and the Grenadines)'),
    ('VC-PLI', 'VC-PLI (Palm Island, Saint Vincent and the Grenadines)'),
    ('VC-BQU', 'VC-BQU (Port Elizabeth, Bequia, Saint Vincent and the Grenadines)'),
    ('VC-SVD', 'VC-SVD (Saint Vincent, Saint Vincent and the Grenadines)'),
    ('VC-UNI', 'VC-UNI (Union Island, Saint Vincent and the Grenadines)'),
    ('VE-AGV', 'VE-AGV (Acarigua, Venezuela, Bolivarian Republic of)'),
    ('VE-ADV', 'VE-ADV (Agua de Vaca, Nueva Esparta, Venezuela, Bolivarian Republic of)'),
    ('VE-AMY', 'VE-AMY (Amuay, Venezuela, Bolivarian Republic of)'),
    ('VE-AAO', 'VE-AAO (Anaco, Venezuela, Bolivarian Republic of)'),
    ('VE-AGU', 'VE-AGU (Aragua de Barcelona, Venezuela, Bolivarian Republic of)'),
    ('VE-ARR', 'VE-ARR (Araira, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-AUR', 'VE-AUR (Araure, Portuguesa, Venezuela, Bolivarian Republic of)'),
    ('VE-ARA', 'VE-ARA (Araya, Venezuela, Bolivarian Republic of)'),
    ('VE-BAV', 'VE-BAV (Bachaquero/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-BJV', 'VE-BJV (Bajo Grande/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-BLA', 'VE-BLA (Barcelona, Venezuela, Bolivarian Republic of)'),
    ('VE-BNS', 'VE-BNS (Barinas, Venezuela, Bolivarian Republic of)'),
    ('VE-BRM', 'VE-BRM (Barquisimeto, Venezuela, Bolivarian Republic of)'),
    ('VE-MI6', 'VE-MI6 (Baruta, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-BOC', 'VE-BOC (Boca Grande, Mérida, Venezuela, Bolivarian Republic of)'),
    ('VE-BOR', 'VE-BOR (Borburata, Carabobo, Venezuela, Bolivarian Republic of)'),
    ('VE-CBS', 'VE-CBS (Cabimas/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-CRD', 'VE-CRD (Cabudare, Lara, Venezuela, Bolivarian Republic of)'),
    ('VE-CGA', 'VE-CGA (Cagua, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-CXA', 'VE-CXA (Caicara de Orinoco, Venezuela, Bolivarian Republic of)'),
    ('VE-CLZ', 'VE-CLZ (Calabozo, Venezuela, Bolivarian Republic of)'),
    ('VE-CAJ', 'VE-CAJ (Canaima, Venezuela, Bolivarian Republic of)'),
    ('VE-CUA', 'VE-CUA (Cantaura, Anzoátegui, Venezuela, Bolivarian Republic of)'),
    ('VE-CAB', 'VE-CAB (Carabobo, Bolívar, Venezuela, Bolivarian Republic of)'),
    ('VE-CCS', 'VE-CCS (Caracas, Venezuela, Bolivarian Republic of)'),
    ('VE-CAR', 'VE-CAR (Caripito, Monagas, Venezuela, Bolivarian Republic of)'),
    ('VE-VCR', 'VE-VCR (Carora, Venezuela, Bolivarian Republic of)'),
    ('VE-CAL', 'VE-CAL (Carrizal, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-CUP', 'VE-CUP (Carupano, Venezuela, Bolivarian Republic of)'),
    ('VE-CUV', 'VE-CUV (Casigua, Venezuela, Bolivarian Republic of)'),
    ('VE-CLM', 'VE-CLM (Catia La Mar, Venezuela, Bolivarian Republic of)'),
    ('VE-JCH', 'VE-JCH (Chaguaramas, Guárico, Venezuela, Bolivarian Republic of)'),
    ('VE-CHA', 'VE-CHA (Charallave, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-CHV', 'VE-CHV (Chichiriviche, Venezuela, Bolivarian Republic of)'),
    ('VE-CHQ', 'VE-CHQ (Chiquinquirá, Zulia, Venezuela, Bolivarian Republic of)'),
    ('VE-CHC', 'VE-CHC (Chivacoa, Yaracuy, Venezuela, Bolivarian Republic of)'),
    ('VE-CBL', 'VE-CBL (Ciudad Bolívar, Bolívar, Venezuela, Bolivarian Republic of)'),
    ('VE-CGU', 'VE-CGU (Ciudad Guayana, Venezuela, Bolivarian Republic of)'),
    ('VE-COL', 'VE-COL (Coloncha, Venezuela, Bolivarian Republic of)'),
    ('VE-AGX', 'VE-AGX (Colonia Tovar, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-CZE', 'VE-CZE (Coro, Venezuela, Bolivarian Republic of)'),
    ('VE-CRI', 'VE-CRI (Cristobal, Trujillo, Venezuela, Bolivarian Republic of)'),
    ('VE-CUU', 'VE-CUU (Cua, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-CUM', 'VE-CUM (Cumana, Venezuela, Bolivarian Republic of)'),
    ('VE-CUR', 'VE-CUR (Curazaito, Zulia, Venezuela, Bolivarian Republic of)'),
    ('VE-DUA', 'VE-DUA (Duaca, Lara, Venezuela, Bolivarian Republic of)'),
    ('VE-LME', 'VE-LME (Ejido, Mérida, Venezuela, Bolivarian Republic of)'),
    ('VE-ECL', 'VE-ECL (El Cafetal, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-ELC', 'VE-ELC (El Chaure, Anzoátegui, Venezuela, Bolivarian Republic of)'),
    ('VE-ECJ', 'VE-ECJ (El Consejo, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-EOR', 'VE-EOR (El Dorado, Venezuela, Bolivarian Republic of)'),
    ('VE-EGU', 'VE-EGU (El Guamache, Venezuela, Bolivarian Republic of)'),
    ('VE-EHT', 'VE-EHT (El Hatillo, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-ELJ', 'VE-ELJ (El Jose, Anzoátegui, Venezuela, Bolivarian Republic of)'),
    ('VE-EJT', 'VE-EJT (El Junquito, Distrito Capital, Venezuela, Bolivarian Republic of)'),
    ('VE-ELP', 'VE-ELP (El Palito, Venezuela, Bolivarian Republic of)'),
    ('VE-EPL', 'VE-EPL (El Pinal, Apure, Venezuela, Bolivarian Republic of)'),
    ('VE-EPY', 'VE-EPY (El Playon, Portuguesa, Venezuela, Bolivarian Republic of)'),
    ('VE-ESB', 'VE-ESB (El Sombrero, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-ETV', 'VE-ETV (El Tablazo/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-ELX', 'VE-ELX (El Tigre, Venezuela, Bolivarian Republic of)'),
    ('VE-ETC', 'VE-ETC (El Tocuyo, Lara, Venezuela, Bolivarian Republic of)'),
    ('VE-VIG', 'VE-VIG (El Vigia, Venezuela, Bolivarian Republic of)'),
    ('VE-EOZ', 'VE-EOZ (Elorza, Venezuela, Bolivarian Republic of)'),
    ('VE-FDM', 'VE-FDM (Fila de Mariches, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-GCR', 'VE-GCR (Guacara, Venezuela, Bolivarian Republic of)'),
    ('VE-DG8', 'VE-DG8 (Guanadito, Falcón, Venezuela, Bolivarian Republic of)'),
    ('VE-GUQ', 'VE-GUQ (Guanare, Venezuela, Bolivarian Republic of)'),
    ('VE-GUT', 'VE-GUT (Guanta, Venezuela, Bolivarian Republic of)'),
    ('VE-GUO', 'VE-GUO (Guaracarumbo, Distrito Capital, Venezuela, Bolivarian Republic of)'),
    ('VE-GGU', 'VE-GGU (Guaraguao, Anzoátegui, Venezuela, Bolivarian Republic of)'),
    ('VE-GUA', 'VE-GUA (Guaranao, Venezuela, Bolivarian Republic of)'),
    ('VE-GUB', 'VE-GUB (Guaranao Bay, Venezuela, Bolivarian Republic of)'),
    ('VE-NAS', 'VE-NAS (Guarenas, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-GDO', 'VE-GDO (Guasdualito, Venezuela, Bolivarian Republic of)'),
    ('VE-GTM', 'VE-GTM (Guatire, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-GUI', 'VE-GUI (Guiria, Venezuela, Bolivarian Republic of)'),
    ('VE-HIE', 'VE-HIE (Higuerote, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-ICA', 'VE-ICA (Icabarú, Venezuela, Bolivarian Republic of)'),
    ('VE-IND', 'VE-IND (Independencia, Táchira, Venezuela, Bolivarian Republic of)'),
    ('VE-IDM', 'VE-IDM (Isla de Margarita, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-JMV', 'VE-JMV (José Maria Vargas, Venezuela, Bolivarian Republic of)'),
    ('VE-JOT', 'VE-JOT (Jose Terminal, Anzoátegui, Venezuela, Bolivarian Republic of)'),
    ('VE-KTV', 'VE-KTV (Kamarata, Venezuela, Bolivarian Republic of)'),
    ('VE-KAV', 'VE-KAV (Kanavayén, Venezuela, Bolivarian Republic of)'),
    ('VE-LSN', 'VE-LSN (La Asuncion, Nueva Esparta, Venezuela, Bolivarian Republic of)'),
    ('VE-LCV', 'VE-LCV (La Ceiba/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-ENC', 'VE-ENC (La Encrucijada, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-LEC', 'VE-LEC (La Estacada, Venezuela, Bolivarian Republic of)'),
    ('VE-LFR', 'VE-LFR (La Fria, Venezuela, Bolivarian Republic of)'),
    ('VE-LAG', 'VE-LAG (La Guaira, Venezuela, Bolivarian Republic of)'),
    ('VE-LML', 'VE-LML (La Miel, Venezuela, Bolivarian Republic of)'),
    ('VE-LMT', 'VE-LMT (La Morita, Barinas, Venezuela, Bolivarian Republic of)'),
    ('VE-RIN', 'VE-RIN (La Rinconada, Distrito Capital, Venezuela, Bolivarian Republic of)'),
    ('VE-LSV', 'VE-LSV (La Salina/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-OLT', 'VE-OLT (La Trinidad, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-LVL', 'VE-LVL (La Vela de Coro, Venezuela, Bolivarian Republic of)'),
    ('VE-LAV', 'VE-LAV (La Victoria, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-VIL', 'VE-VIL (La Villa, Zulia, Venezuela, Bolivarian Republic of)'),
    ('VE-LAY', 'VE-LAY (La Yaguara, Carabobo, Venezuela, Bolivarian Republic of)'),
    ('VE-LGY', 'VE-LGY (Lagunillas, Venezuela, Bolivarian Republic of)'),
    ('VE-LAM', 'VE-LAM (Lama, Venezuela, Bolivarian Republic of)'),
    ('VE-LMA', 'VE-LMA (Las Morochas, Venezuela, Bolivarian Republic of)'),
    ('VE-LSP', 'VE-LSP (Las Piedras, Venezuela, Bolivarian Republic of)'),
    ('VE-LTE', 'VE-LTE (Las Tejerias, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-LAS', 'VE-LAS (Los Anaucos, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-LDC', 'VE-LDC (Los Dos Cominos, Distrito Capital, Venezuela, Bolivarian Republic of)'),
    ('VE-LGU', 'VE-LGU (Los Guayos, Carabobo, Venezuela, Bolivarian Republic of)'),
    ('VE-LNA', 'VE-LNA (Los Naranjeros, Guárico, Venezuela, Bolivarian Republic of)'),
    ('VE-LPJ', 'VE-LPJ (Los Pijiguaos, Bolívar, Venezuela, Bolivarian Republic of)'),
    ('VE-LRV', 'VE-LRV (Los Roques, Venezuela, Bolivarian Republic of)'),
    ('VE-LTQ', 'VE-LTQ (Los Teques, Venezuela, Bolivarian Republic of)'),
    ('VE-MAI', 'VE-MAI (Maiquetía, Distrito Capital, Venezuela, Bolivarian Republic of)'),
    ('VE-MTC', 'VE-MTC (Mantecal, Apure, Venezuela, Bolivarian Republic of)'),
    ('VE-MAR', 'VE-MAR (Maracaibo, Venezuela, Bolivarian Republic of)'),
    ('VE-MYC', 'VE-MYC (Maracay, Venezuela, Bolivarian Republic of)'),
    ('VE-MGT', 'VE-MGT (Margarita, Venezuela, Bolivarian Republic of)'),
    ('VE-MAA', 'VE-MAA (Mariara, Carabobo, Venezuela, Bolivarian Republic of)'),
    ('VE-MTV', 'VE-MTV (Matanzas, Venezuela, Bolivarian Republic of)'),
    ('VE-MUN', 'VE-MUN (Maturin, Venezuela, Bolivarian Republic of)'),
    ('VE-MMR', 'VE-MMR (Mene de Mauroa, Falcón, Venezuela, Bolivarian Republic of)'),
    ('VE-MRD', 'VE-MRD (Mérida, Mérida, Venezuela, Bolivarian Republic of)'),
    ('VE-MOR', 'VE-MOR (Morón, Carabobo, Venezuela, Bolivarian Republic of)'),
    ('VE-NIR', 'VE-NIR (Nirgua, Yaracuy, Venezuela, Bolivarian Republic of)'),
    ('VE-OCU', 'VE-OCU (Ocumare, Portuguesa, Venezuela, Bolivarian Republic of)'),
    ('VE-ODT', 'VE-ODT (Ocumare del Tuy, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-PMR', 'VE-PMR (Palmarejo/Maracaibo L., Venezuela, Bolivarian Republic of)'),
    ('VE-PTM', 'VE-PTM (Palmarito, Venezuela, Bolivarian Republic of)'),
    ('VE-PLA', 'VE-PLA (Palúa, Venezuela, Bolivarian Republic of)'),
    ('VE-PAM', 'VE-PAM (Pamatacual, Venezuela, Bolivarian Republic of)'),
    ('VE-PMP', 'VE-PMP (Pampatar, Venezuela, Bolivarian Republic of)'),
    ('VE-PCT', 'VE-PCT (Paracotos, Mérida, Venezuela, Bolivarian Republic of)'),
    ('VE-PAR', 'VE-PAR (Paradero, Venezuela, Bolivarian Republic of)'),
    ('VE-PRC', 'VE-PRC (Paraguana Refinery Center, Venezuela, Bolivarian Republic of)'),
    ('VE-PPH', 'VE-PPH (Parai-tepuí, Bolívar, Venezuela, Bolivarian Republic of)'),
    ('VE-PDZ', 'VE-PDZ (Pedernales, Venezuela, Bolivarian Republic of)'),
    ('VE-PRG', 'VE-PRG (Pertigalete, Venezuela, Bolivarian Republic of)'),
    ('VE-PTZ', 'VE-PTZ (Petrozuata, Venezuela, Bolivarian Republic of)'),
    ('VE-PMV', 'VE-PMV (Porlamar, Venezuela, Bolivarian Republic of)'),
    ('VE-PYH', 'VE-PYH (Puerto Ayacucho, Venezuela, Bolivarian Republic of)'),
    ('VE-PBL', 'VE-PBL (Puerto Cabello, Venezuela, Bolivarian Republic of)'),
    ('VE-PCO', 'VE-PCO (Puerto Carenero, Sucre, Venezuela, Bolivarian Republic of)'),
    ('VE-CMR', 'VE-CMR (Puerto Cumarebo, Falcón, Venezuela, Bolivarian Republic of)'),
    ('VE-PHO', 'VE-PHO (Puerto de Hierro, Venezuela, Bolivarian Republic of)'),
    ('VE-PCZ', 'VE-PCZ (Puerto La Cruz, Venezuela, Bolivarian Republic of)'),
    ('VE-MIV', 'VE-MIV (Puerto Miranda/Maracaibo L., Venezuela, Bolivarian Republic of)'),
    ('VE-PZO', 'VE-PZO (Puerto Ordaz, Venezuela, Bolivarian Republic of)'),
    ('VE-PPZ', 'VE-PPZ (Puerto Páez, Venezuela, Bolivarian Republic of)'),
    ('VE-PPT', 'VE-PPT (Puerto Piritu, Portuguesa, Venezuela, Bolivarian Republic of)'),
    ('VE-PSU', 'VE-PSU (Puerto Sucre, Venezuela, Bolivarian Republic of)'),
    ('VE-PCA', 'VE-PCA (Punta Camacho, Venezuela, Bolivarian Republic of)'),
    ('VE-PCN', 'VE-PCN (Punta Cardón, Falcón, Venezuela, Bolivarian Republic of)'),
    ('VE-PCU', 'VE-PCU (Punta Cuchillo, Venezuela, Bolivarian Republic of)'),
    ('VE-PDM', 'VE-PDM (Punta de Mata, Monagas, Venezuela, Bolivarian Republic of)'),
    ('VE-PLV', 'VE-PLV (Punta de Palmas, Venezuela, Bolivarian Republic of)'),
    ('VE-PPD', 'VE-PPD (Punta de Piedra, Venezuela, Bolivarian Republic of)'),
    ('VE-PPS', 'VE-PPS (Punta de Piedras, Venezuela, Bolivarian Republic of)'),
    ('VE-PFI', 'VE-PFI (Punto Fijo, Falcón, Venezuela, Bolivarian Republic of)'),
    ('VE-QAA', 'VE-QAA (Quanta, Venezuela, Bolivarian Republic of)'),
    ('VE-QUI', 'VE-QUI (Quibor, Lara, Venezuela, Bolivarian Republic of)'),
    ('VE-SDP', 'VE-SDP (Sabana de Parra, Yaracuy, Venezuela, Bolivarian Republic of)'),
    ('VE-SAG', 'VE-SAG (Sabana Grande, Trujillo, Venezuela, Bolivarian Republic of)'),
    ('VE-SVZ', 'VE-SVZ (San Antonio, Venezuela, Bolivarian Republic of)'),
    ('VE-ANT', 'VE-ANT (San Antonio de Los Altos, Venezuela, Bolivarian Republic of)'),
    ('VE-SAT', 'VE-SAT (San Antonio del Táchira, Táchira, Venezuela, Bolivarian Republic of)'),
    ('VE-SCA', 'VE-SCA (San Carlos, Venezuela, Bolivarian Republic of)'),
    ('VE-SAC', 'VE-SAC (San Casimiro, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-SCI', 'VE-SCI (San Cristobal, Venezuela, Bolivarian Republic of)'),
    ('VE-SDO', 'VE-SDO (San Diego, Carabobo, Venezuela, Bolivarian Republic of)'),
    ('VE-SDC', 'VE-SDC (San Diego de Cabrutica, Anzoátegui, Venezuela, Bolivarian Republic of)'),
    ('VE-SNF', 'VE-SNF (San Felipe, Venezuela, Bolivarian Republic of)'),
    ('VE-SFX', 'VE-SFX (San Félix, Venezuela, Bolivarian Republic of)'),
    ('VE-SFD', 'VE-SFD (San Fernando de Apure, Venezuela, Bolivarian Republic of)'),
    ('VE-SFY', 'VE-SFY (San Francisco de Yare, Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-SJQ', 'VE-SJQ (San Joaquín, Carabobo, Venezuela, Bolivarian Republic of)'),
    ('VE-SJG', 'VE-SJG (San José de Guanipa, Anzoátegui, Venezuela, Bolivarian Republic of)'),
    ('VE-SJM', 'VE-SJM (San Juan de los Morros, Guárico, Venezuela, Bolivarian Republic of)'),
    ('VE-SLV', 'VE-SLV (San Lorenzo/maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-SVV', 'VE-SVV (San Salvador de Paul Apt, Venezuela, Bolivarian Republic of)'),
    ('VE-SOM', 'VE-SOM (San Tome, Venezuela, Bolivarian Republic of)'),
    ('VE-SBB', 'VE-SBB (Santa Barbara, Venezuela, Bolivarian Republic of)'),
    ('VE-SCM', 'VE-SCM (Santa Cruz de Mara, Zulia, Venezuela, Bolivarian Republic of)'),
    ('VE-STB', 'VE-STB (Santa Cruz del Zulia, Zulia, Venezuela, Bolivarian Republic of)'),
    ('VE-SCR', 'VE-SCR (Santa Cruz, Aragua, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-SNV', 'VE-SNV (Santa Elena, Venezuela, Bolivarian Republic of)'),
    ('VE-SEU', 'VE-SEU (Santa Elena de Uairén, Bolívar, Venezuela, Bolivarian Republic of)'),
    ('VE-SAR', 'VE-SAR (Santa Rita, Carabobo, Venezuela, Bolivarian Republic of)'),
    ('VE-ZU7', 'VE-ZU7 (Santa Rita, Zulia, Venezuela, Bolivarian Republic of)'),
    ('VE-SAA', 'VE-SAA (Santa Teresa Miranda, Guárico, Venezuela, Bolivarian Republic of)'),
    ('VE-STD', 'VE-STD (Santo Domingo, Venezuela, Bolivarian Republic of)'),
    ('VE-UPT', 'VE-UPT (Scotland, Bolívar, Venezuela, Bolivarian Republic of)'),
    ('VE-SBR', 'VE-SBR (Seboruco, Táchira, Venezuela, Bolivarian Republic of)'),
    ('VE-TAM', 'VE-TAM (Tamare, Zulia, Venezuela, Bolivarian Republic of)'),
    ('VE-TJV', 'VE-TJV (Tia Juana/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-TIN', 'VE-TIN (Tinaquillo, Cojedes, Venezuela, Bolivarian Republic of)'),
    ('VE-TNR', 'VE-TNR (Trentino, Trujillo, Venezuela, Bolivarian Republic of)'),
    ('VE-TRO', 'VE-TRO (Trujillo, Trujillo, Venezuela, Bolivarian Republic of)'),
    ('VE-TUV', 'VE-TUV (Tucupita, Venezuela, Bolivarian Republic of)'),
    ('VE-TMO', 'VE-TMO (Tumeremo, Venezuela, Bolivarian Republic of)'),
    ('VE-TEN', 'VE-TEN (Turen, Falcón, Venezuela, Bolivarian Republic of)'),
    ('VE-TUR', 'VE-TUR (Turiamo, Venezuela, Bolivarian Republic of)'),
    ('VE-AR2', 'VE-AR2 (Turmero, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-YUR', 'VE-YUR (Ureña, Táchira, Venezuela, Bolivarian Republic of)'),
    ('VE-URM', 'VE-URM (Uriman, Venezuela, Bolivarian Republic of)'),
    ('VE-VLN', 'VE-VLN (Valencia, Venezuela, Bolivarian Republic of)'),
    ('VE-VLV', 'VE-VLV (Valera, Venezuela, Bolivarian Republic of)'),
    ('VE-VDP', 'VE-VDP (Valle de Pascua, Venezuela, Bolivarian Republic of)'),
    ('VE-9VA', 'VE-9VA (Vargas, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-VDC', 'VE-VDC (Villa de Cura, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-WOK', 'VE-WOK (Wonken, Venezuela, Bolivarian Republic of)'),
    ('VG-NGD', 'VG-NGD (Anegada, Virgin Islands, British)'),
    ('VG-EIS', 'VG-EIS (Beef Island, Tortola, Virgin Islands, British)'),
    ('VG-JVD', 'VG-JVD (Jost Van Dyke, Virgin Islands, British)'),
    ('VG-NSX', 'VG-NSX (N. Sound/Virgin Gorda, Virgin Islands, British)'),
    ('VG-NIS', 'VG-NIS (Norman Island, Virgin Islands, British)'),
    ('VG-PUR', 'VG-PUR (Port Purcell, Virgin Islands, British)'),
    ('VG-RAD', 'VG-RAD (Road Town, Tortola, Virgin Islands, British)'),
    ('VG-SHO', 'VG-SHO (Sopers Hole, Virgin Islands, British)'),
    ('VG-OP9', 'VG-OP9 (Spanish Town, Virgin Islands, British)'),
    ('VG-TOV', 'VG-TOV (Tortola, Virgin Islands, British)'),
    ('VG-VIJ', 'VG-VIJ (Virgin Gorda, Virgin Islands, British)'),
    ('VI-ON6', 'VI-ON6 (Altona, Virgin Islands, U.S.)'),
    ('VI-AGL', 'VI-AGL (Anguilla, Virgin Islands, U.S.)'),
    ('VI-CHA', 'VI-CHA (Charlotte Amalie, Saint Thomas, Virgin Islands, U.S.)'),
    ('VI-CTD', 'VI-CTD (Christiansted, Saint Croix, Virgin Islands, U.S.)'),
    ('VI-CZB', 'VI-CZB (Cruz Bay, Saint John, Virgin Islands, U.S.)'),
    ('VI-ENP', 'VI-ENP (Enighed Pond, Virgin Islands, U.S.)'),
    ('VI-FRD', 'VI-FRD (Frederiksted, Saint Croix, Virgin Islands, U.S.)'),
    ('VI-HOC', 'VI-HOC (Hovic, Virgin Islands, U.S.)'),
    ('VI-KIN', 'VI-KIN (Kingshill, Virgin Islands, U.S.)'),
    ('VI-LIB', 'VI-LIB (Limetree Bay, Virgin Islands, U.S.)'),
    ('VI-PAX', 'VI-PAX (Port Alucroix, Virgin Islands, U.S.)'),
    ('VI-STX', 'VI-STX (Saint Croix, Virgin Islands, U.S.)'),
    ('VI-SJN', 'VI-SJN (Saint John, Saint Croix Is, Virgin Islands, U.S.)'),
    ('VI-STT', 'VI-STT (Saint Thomas, Virgin Islands, U.S.)'),
    ('VN-AGG', 'VN-AGG (An Giang, An Giang, Viet Nam)'),
    ('VN-ANP', 'VN-ANP (An Phú, An Giang, Viet Nam)'),
    ('VN-OTW', 'VN-OTW (B12 Oil Terminal, Qu?ng Ninh, Viet Nam)'),
    ('VN-BNO', 'VN-BNO (Ba Ngoi, Khánh Hòa, Viet Nam)'),
    ('VN-7BR', 'VN-7BR (Bà Ria, Bà R?a - Vung Tàu, Viet Nam)'),
    ('VN-BGG', 'VN-BGG (Bac Giang, B?c Giang, Viet Nam)'),
    ('VN-BLU', 'VN-BLU (Bac Lieu, B?c Liêu, Viet Nam)'),
    ('VN-BNH', 'VN-BNH (Bac Ninh, B?c Ninh, Viet Nam)'),
    ('VN-BHO', 'VN-BHO (Bach Ho, Bình Thu?n, Viet Nam)'),
    ('VN-BMV', 'VN-BMV (Banmethuot, Viet Nam)'),
    ('VN-BAO', 'VN-BAO (Bao Loc, Lâm Ð?ng, Viet Nam)'),
    ('VN-BCT', 'VN-BCT (Ben Cát, Viet Nam)'),
    ('VN-BCD', 'VN-BCD (Ben Dam Con Dao Terminals, Bà R?a - Vung Tàu, Viet Nam)'),
    ('VN-BNE', 'VN-BNE (Bèn Nghè, Viet Nam)'),
    ('VN-BNG', 'VN-BNG (Bèn Nghè, H? Chí Minh, Viet Nam)'),
    ('VN-TRE', 'VN-TRE (Ben Tre, B?n Tre, Viet Nam)'),
    ('VN-BEN', 'VN-BEN (Benthuy, Viet Nam)'),
    ('VN-BHA', 'VN-BHA (Biên Hòa, Viet Nam)'),
    ('VN-BCH', 'VN-BCH (Bình Chánh, H? Chí Minh, Viet Nam)'),
    ('VN-BDH', 'VN-BDH (Binh Dinh, Bình Ð?nh, Viet Nam)'),
    ('VN-BDU', 'VN-BDU (Binh Duong, Qu?ng Nam, Viet Nam)'),
    ('VN-BDG', 'VN-BDG (Binh Duong Terminal, Bình Duong, Viet Nam)'),
    ('VN-DAN', 'VN-DAN (Binh Hoa, Bình Duong, Viet Nam)'),
    ('VN-BIH', 'VN-BIH (Bình Hòa, Viet Nam)'),
    ('VN-BLG', 'VN-BLG (Binh Long Port, An Giang, Viet Nam)'),
    ('VN-BMH', 'VN-BMH (Binh Minh, Viet Nam)'),
    ('VN-BTH', 'VN-BTH (Binh Thanh, Viet Nam)'),
    ('VN-BTN', 'VN-BTN (Binh Thuan, Bình Thu?n, Viet Nam)'),
    ('VN-BSE', 'VN-BSE (Bông Sen, Viet Nam)'),
    ('VN-HNH', 'VN-HNH (Bong Son, Viet Nam)'),
    ('VN-THQ', 'VN-THQ (Buon Ma Thuot, Ð?k L?k, Viet Nam)'),
    ('VN-CAH', 'VN-CAH (Ca Mau, Viet Nam)'),
    ('VN-CCU', 'VN-CCU (Cai Cui Port, C?n Tho, Viet Nam)'),
    ('VN-TOT', 'VN-TOT (Cai Mep, Bà R?a - Vung Tàu, Viet Nam)'),
    ('VN-CMT', 'VN-CMT (Cai Mep International Terminal, Bà R?a - Vung Tàu, Viet Nam)'),
    ('VN-CKH', 'VN-CKH (Cam Khê, Vinh Phúc, Viet Nam)'),
    ('VN-BAN', 'VN-BAN (Cam Lâm, Khánh Hòa, Viet Nam)'),
    ('VN-CPH', 'VN-CPH (Cam Pha, Viet Nam)'),
    ('VN-CXR', 'VN-CXR (Cam Ranh, Khánh Hòa, Viet Nam)'),
    ('VN-CRB', 'VN-CRB (Camranh, Viet Nam)'),
    ('VN-VCA', 'VN-VCA (Can Tho, C?n Tho, Viet Nam)'),
    ('VN-CBG', 'VN-CBG (Cao Bang, Cao B?ng, Viet Nam)'),
    ('VN-CSJ', 'VN-CSJ (Cape Saint Jacques, Viet Nam)'),
    ('VN-CLI', 'VN-CLI (Cát Lái, H? Chí Minh, Viet Nam)'),
    ('VN-OCL', 'VN-OCL (Cat Lai Oil Port, H? Chí Minh, Viet Nam)'),
    ('VN-CMY', 'VN-CMY (Chan May Port, Th?a Thiên-Hu?, Viet Nam)'),
    ('VN-CTN', 'VN-CTN (Chau Thanh, Bình Ð?nh, Viet Nam)'),
    ('VN-CLH', 'VN-CLH (Chi Linh, H?i Duong, Viet Nam)'),
    ('VN-C8Q', 'VN-C8Q (Chu Lai, Qu?ng Ngãi, Viet Nam)'),
    ('VN-CVE', 'VN-CVE (Chua Ve Terminal, H?i Phòng, Viet Nam)'),
    ('VN-CCA', 'VN-CCA (Cua Cam Terminal, H?i Phòng, Viet Nam)'),
    ('VN-CUA', 'VN-CUA (Cua Lo, Ngh? An, Viet Nam)'),
    ('VN-CUV', 'VN-CUV (Cua Viet Port, Qu?ng Tr?, Viet Nam)'),
    ('VN-CLO', 'VN-CLO (Culao, Viet Nam)'),
    ('VN-DAD', 'VN-DAD (Da Nang, Qu?ng Nam, Viet Nam)'),
    ('VN-DKN', 'VN-DKN (Dak Konong, Kon Tum, Viet Nam)'),
    ('VN-DLI', 'VN-DLI (Dalat, Viet Nam)'),
    ('VN-DMO', 'VN-DMO (Dam Mon, Khánh Hòa, Viet Nam)'),
    ('VN-DI2', 'VN-DI2 (Di An, Bình Duong, Viet Nam)'),
    ('VN-DVU', 'VN-DVU (Dinh Vu Terminal, H?i Phòng, Viet Nam)'),
    ('VN-DXA', 'VN-DXA (Doan Xa Terminal, H?i Phòng, Viet Nam)'),
    ('VN-DGD', 'VN-DGD (Dong Da, Viet Nam)'),
    ('VN-DH2', 'VN-DH2 (Dong Hà, H?i Duong, Viet Nam)'),
    ('VN-DN3', 'VN-DN3 (Dông Hài, Hà Tinh, Viet Nam)'),
    ('VN-DHO', 'VN-DHO (Dong Hoa, Bình Duong, Viet Nam)'),
    ('VN-DOH', 'VN-DOH (Dong Hoi, Viet Nam)'),
    ('VN-DNA', 'VN-DNA (Dong Nai, Viet Nam)'),
    ('VN-DGS', 'VN-DGS (Dong Son, Ti?n Giang, Viet Nam)'),
    ('VN-DTH', 'VN-DTH (Dong Thap, Viet Nam)'),
    ('VN-DXN', 'VN-DXN (Dong Xuyen Port, Bà R?a - Vung Tàu, Viet Nam)'),
    ('VN-DCH', 'VN-DCH (Duc Hoa, Long An, Viet Nam)'),
    ('VN-DQT', 'VN-DQT (Dung Quat, Qu?ng Ngãi, Viet Nam)'),
    ('VN-GLI', 'VN-GLI (Gia Lai, Gia Lai, Viet Nam)'),
    ('VN-GIL', 'VN-GIL (Gia Lam, Viet Nam)'),
    ('VN-H7D', 'VN-H7D (Gia Lam Pho, Hà N?i, Viet Nam)'),
    ('VN-8GV', 'VN-8GV (Gia Nghia, Ð?k Nông, Viet Nam)'),
    ('VN-GDA', 'VN-GDA (Go Dau A Terminal, Ð?ng Nai, Viet Nam)'),
    ('VN-GDB', 'VN-GDB (Go Dau B Terminal, Ð?ng Nai, Viet Nam)'),
    ('VN-HAG', 'VN-HAG (Hà Giang, Hà Giang, Viet Nam)'),
    ('VN-HLG', 'VN-HLG (Ha Long, Qu?ng Ninh, Viet Nam)'),
    ('VN-HTY', 'VN-HTY (Ha Tay, Hà N?i, Viet Nam)'),
    ('VN-HAT', 'VN-HAT (Ha Tinh, Viet Nam)'),
    ('VN-HDG', 'VN-HDG (Hai Duong, H?i Duong, Viet Nam)'),
    ('VN-HSN', 'VN-HSN (Hai Son, Viet Nam)'),
    ('VN-HPH', 'VN-HPH (Haiphong, H?i Phòng, Viet Nam)'),
    ('VN-HAN', 'VN-HAN (Hanoi, Hà N?i, Viet Nam)'),
    ('VN-HGG', 'VN-HGG (Hau Giang, H?u Giang, Viet Nam)'),
    ('VN-SPC', 'VN-SPC (Hiep Phuoc Port, H? Chí Minh, Viet Nam)'),
    ('VN-HTH', 'VN-HTH (Hiep Thanh, Ninh Thu?n, Viet Nam)'),
    ('VN-SGN', 'VN-SGN (Ho Chi Minh City, H? Chí Minh, Viet Nam)'),
    ('VN-VIC', 'VN-VIC (Ho Chi Minh, VICT, Viet Nam)'),
    ('VN-HBH', 'VN-HBH (Hoa Binh, Hòa Bình, Viet Nam)'),
    ('VN-HLC', 'VN-HLC (Hoa Lac, Vinh Phúc, Viet Nam)'),
    ('VN-HMC', 'VN-HMC (Hoa Mac, Hà Nam, Viet Nam)'),
    ('VN-HVG', 'VN-HVG (Hoa Vang, Viet Nam)'),
    ('VN-HAA', 'VN-HAA (Hoai An, Viet Nam)'),
    ('VN-HIA', 'VN-HIA (Hoi An, Viet Nam)'),
    ('VN-HCH', 'VN-HCH (Hon Chong, Viet Nam)'),
    ('VN-HLP', 'VN-HLP (Hon La Port, Qu?ng Bình, Viet Nam)'),
    ('VN-HON', 'VN-HON (Hongai, Viet Nam)'),
    ('VN-HUI', 'VN-HUI (Hue, Viet Nam)'),
    ('VN-HYN', 'VN-HYN (Hung Yen, Hung Yên, Viet Nam)'),
    ('VN-PLG', 'VN-PLG (ICD Phuc Long, Ngh? An, Viet Nam)'),
    ('VN-STR', 'VN-STR (ICD Sotrans, H? Chí Minh, Viet Nam)'),
    ('VN-ITX', 'VN-ITX (ICD TRANSIMEX THU DUC, H? Chí Minh, Viet Nam)'),
    ('VN-KHI', 'VN-KHI (Khánh Hôi, H? Chí Minh, Viet Nam)'),
    ('VN-KHU', 'VN-KHU (Khonh Hung, Viet Nam)'),
    ('VN-KDN', 'VN-KDN (Kim Dong, Thanh Hóa, Viet Nam)'),
    ('VN-KON', 'VN-KON (Kon Tum, Kon Tum, Viet Nam)'),
    ('VN-KAH', 'VN-KAH (Ky Anh, Hà Tinh, Viet Nam)'),
    ('VN-KYQ', 'VN-KYQ (Ky Ha Quang Nam Terminal, Qu?ng Nam, Viet Nam)'),
    ('VN-KYH', 'VN-KYH (Ky Ha Terminal, Qu?ng Nam, Viet Nam)'),
    ('VN-LDG', 'VN-LDG (Lam Dong, Lâm Ð?ng, Viet Nam)'),
    ('VN-LAM', 'VN-LAM (Lam Thao, Hà Tinh, Viet Nam)'),
    ('VN-LGS', 'VN-LGS (Lang Son, Hòa Bình, Viet Nam)'),
    ('VN-LAO', 'VN-LAO (Lao Bao, Qu?ng Tr?, Viet Nam)'),
    ('VN-LCA', 'VN-LCA (Lao Cai, Lào Cai, Viet Nam)'),
    ('VN-LNH', 'VN-LNH (Loc Ninh, Tây Ninh, Viet Nam)'),
    ('VN-LAP', 'VN-LAP (Long An International Port, Long An, Viet Nam)'),
    ('VN-LAN', 'VN-LAN (Long An-Ben Luc, Long An, Viet Nam)'),
    ('VN-LBN', 'VN-LBN (Long Binh, Viet Nam)'),
    ('VN-LBT', 'VN-LBT (Long Binh Tan, Ð?ng Nai, Viet Nam)'),
    ('VN-LTH', 'VN-LTH (Long Thanh, Viet Nam)'),
    ('VN-XLO', 'VN-XLO (Long Xuyen, Viet Nam)'),
    ('VN-LPO', 'VN-LPO (Lotus Port, H? Chí Minh, Viet Nam)'),
    ('VN-LGT', 'VN-LGT (Luong Tai, Viet Nam)'),
    ('VN-MDM', 'VN-MDM (Mai Dam, H?u Giang, Viet Nam)'),
    ('VN-MOC', 'VN-MOC (Mong Cai, Viet Nam)'),
    ('VN-MUT', 'VN-MUT (My Tho, Viet Nam)'),
    ('VN-MTH', 'VN-MTH (My Thoi, B?c K?n, Viet Nam)'),
    ('VN-NCN', 'VN-NCN (Nam Can Port, Cà Mau, Viet Nam)'),
    ('VN-NMD', 'VN-NMD (Nam Dinh, Viet Nam)'),
    ('VN-NHD', 'VN-NHD (Nam Hai Dinh Vu Port, H?i Phòng, Viet Nam)'),
    ('VN-NAN', 'VN-NAN (Nghe An, Ngh? An, Viet Nam)'),
    ('VN-NGT', 'VN-NGT (Nghe Tinh, Viet Nam)'),
    ('VN-NGH', 'VN-NGH (Nghi Son, Viet Nam)'),
    ('VN-NVT', 'VN-NVT (Nguyen Van Troi Port, Viet Nam)'),
    ('VN-ONB', 'VN-ONB (Nha Be Oil Port, H? Chí Minh, Viet Nam)'),
    ('VN-NHA', 'VN-NHA (Nha Trang, Viet Nam)'),
    ('VN-NHT', 'VN-NHT (Nhon Trach, Ð?ng Nai, Viet Nam)'),
    ('VN-NBH', 'VN-NBH (Ninh Binh, Ninh Bình, Viet Nam)'),
    ('VN-NIH', 'VN-NIH (Ninh Hòa, Khánh Hòa, Viet Nam)'),
    ('VN-NTN', 'VN-NTN (Ninh Thuan, Viet Nam)'),
    ('VN-PHA', 'VN-PHA (Phan Rang, Viet Nam)'),
    ('VN-PRT', 'VN-PRT (Phan Rang-Tháp Chàm, Ninh Thu?n, Viet Nam)'),
    ('VN-PHH', 'VN-PHH (Phan Thiet, Viet Nam)'),
    ('VN-PHB', 'VN-PHB (Phú Bai, Th?a Thiên-Hu?, Viet Nam)'),
    ('VN-PGO', 'VN-PGO (Phu Giáo, Bình Duong, Viet Nam)'),
    ('VN-PLY', 'VN-PLY (Phu Lý, Hà Nam, Viet Nam)'),
    ('VN-PHU', 'VN-PHU (Phu My, Viet Nam)'),
    ('VN-PHN', 'VN-PHN (Phú Nhuan, H? Chí Minh, Viet Nam)'),
    ('VN-PQC', 'VN-PQC (Phu Quoc, Viet Nam)'),
    ('VN-PHT', 'VN-PHT (Phu Tho, Phú Th?, Viet Nam)'),
    ('VN-PYN', 'VN-PYN (Phu Yen, Phú Yên, Viet Nam)'),
    ('VN-HBN', 'VN-HBN (Phu-bon, Viet Nam)'),
    ('VN-PHG', 'VN-PHG (Phuóc Long, Viet Nam)'),
    ('VN-IPH', 'VN-IPH (Phuoc Long ICD, Viet Nam)'),
    ('VN-PHL', 'VN-PHL (Phuoe Le, Viet Nam)'),
    ('VN-PXU', 'VN-PXU (Pleiku, Kon Tum, Viet Nam)'),
    ('VN-KUG', 'VN-KUG (Pleiku, Gia Lai, Viet Nam)'),
    ('VN-PNG', 'VN-PNG (Po Hang, Th?a Thiên-Hu?, Viet Nam)'),
    ('VN-HHO', 'VN-HHO (Quanduc, Viet Nam)'),
    ('VN-QBH', 'VN-QBH (Quäng Bình, Qu?ng Bình, Viet Nam)'),
    ('VN-QUL', 'VN-QUL (Quang Long, Viet Nam)'),
    ('VN-QNM', 'VN-QNM (Quang Nam, Qu?ng Nam, Viet Nam)'),
    ('VN-XNG', 'VN-XNG (Quang Ngai, Viet Nam)'),
    ('VN-OPC', 'VN-OPC (Quang Ngai, Bà R?a - Vung Tàu, Viet Nam)'),
    ('VN-QNH', 'VN-QNH (Quang Ninh, Qu?ng Ninh, Viet Nam)'),
    ('VN-QUT', 'VN-QUT (Quang Tri, Viet Nam)'),
    ('VN-QUG', 'VN-QUG (Quê Duong, B?c Ninh, Viet Nam)'),
    ('VN-UIH', 'VN-UIH (Qui Nhon, Bình Ð?nh, Viet Nam)'),
    ('VN-VKG', 'VN-VKG (Rach Gia, Viet Nam)'),
    ('VN-RDG', 'VN-RDG (Rang Dong, Viet Nam)'),
    ('VN-RQU', 'VN-RQU (Rao Qua, Viet Nam)'),
    ('VN-RBE', 'VN-RBE (Red Beach, Viet Nam)'),
    ('VN-RUB', 'VN-RUB (Ruby, Viet Nam)'),
    ('VN-SAD', 'VN-SAD (Sa Déc, Ð?ng Tháp, Viet Nam)'),
    ('VN-CSG', 'VN-CSG (Sai Gon Port, H? Chí Minh, Viet Nam)'),
    ('VN-SIT', 'VN-SIT (Saigon ITV/Phu My, Bà R?a - Vung Tàu, Viet Nam)'),
    ('VN-OSP', 'VN-OSP (Saigon Petro Oil Terminal, H? Chí Minh, Viet Nam)'),
    ('VN-SOA', 'VN-SOA (Soc Trang, Sóc Trang, Viet Nam)'),
    ('VN-SDP', 'VN-SDP (Son Duong Port, Hà Tinh, Viet Nam)'),
    ('VN-SQH', 'VN-SQH (Son La, Viet Nam)'),
    ('VN-SON', 'VN-SON (Song Doc, Viet Nam)'),
    ('VN-SH9', 'VN-SH9 (Song Han 9, Viet Nam)'),
    ('VN-STC', 'VN-STC (Song Than ICD, Bình Duong, Viet Nam)'),
    ('VN-STD', 'VN-STD (Su Tu Den, Bình Thu?n, Viet Nam)'),
    ('VN-TMK', 'VN-TMK (Tamky, Qu?ng Nam, Viet Nam)'),
    ('VN-TAA', 'VN-TAA (Tan An, Long An, Viet Nam)'),
    ('VN-TBM', 'VN-TBM (Tan Binh, H? Chí Minh, Viet Nam)'),
    ('VN-TCG', 'VN-TCG (Tan Cang, H? Chí Minh, Viet Nam)'),
    ('VN-ILB', 'VN-ILB (Tan Cang - Long Binh ICD, Ð?ng Nai, Viet Nam)'),
    ('VN-TMT', 'VN-TMT (Tan Cang - Mien Trung Terminal, Bình Ð?nh, Viet Nam)'),
    ('VN-HPP', 'VN-HPP (Tan Cang Hiep Phuoc Port, H? Chí Minh, Viet Nam)'),
    ('VN-QNT', 'VN-QNT (Tan Cang Qui Nhon, Viet Nam)'),
    ('VN-TCN', 'VN-TCN (Tan Canh, Long An, Viet Nam)'),
    ('VN-QTR', 'VN-QTR (Tan Dinh, Qu?ng Tr?, Viet Nam)'),
    ('VN-TGA', 'VN-TGA (Tan Dinh, B?c Giang, Viet Nam)'),
    ('VN-TSN', 'VN-TSN (Tan Son Nhat Apt, H? Chí Minh, Viet Nam)'),
    ('VN-TTH', 'VN-TTH (Tan Thanh, Bà R?a - Vung Tàu, Viet Nam)'),
    ('VN-TTD', 'VN-TTD (Tân Thuan Dông, H? Chí Minh, Viet Nam)'),
    ('VN-TUY', 'VN-TUY (Tân Uyên, Viet Nam)'),
    ('VN-TAM', 'VN-TAM (Tanamexco ICD, H? Chí Minh, Viet Nam)'),
    ('VN-TNT', 'VN-TNT (Tay Ninh, Ninh Thu?n, Viet Nam)'),
    ('VN-TBH', 'VN-TBH (Thai Binh, Viet Nam)'),
    ('VN-THA', 'VN-THA (Thai Hoa, Viet Nam)'),
    ('VN-TNG', 'VN-TNG (Thái Nguyên, Viet Nam)'),
    ('VN-TBI', 'VN-TBI (Thang Binh, Viet Nam)'),
    ('VN-THO', 'VN-THO (Thanh Hoa, Viet Nam)'),
    ('VN-TPP', 'VN-TPP (Thanh Phuoc Port, Bình Duong, Viet Nam)'),
    ('VN-TNA', 'VN-TNA (Thi Nai Port, Bình Ð?nh, Viet Nam)'),
    ('VN-THD', 'VN-THD (Thu Dau Mot, Son La, Viet Nam)'),
    ('VN-THU', 'VN-THU (Thuan An, Bình Ð?nh, Viet Nam)'),
    ('VN-TBN', 'VN-TBN (Thuân An, Thái Bình, Viet Nam)'),
    ('VN-TGG', 'VN-TGG (Tien Giang, Ti?n Giang, Viet Nam)'),
    ('VN-DTS', 'VN-DTS (Tien Sa Terminal, Viet Nam)'),
    ('VN-TNC', 'VN-TNC (Tong Cang, Viet Nam)'),
    ('VN-TNO', 'VN-TNO (Tra Noc, Viet Nam)'),
    ('VN-TVH', 'VN-TVH (Tra Vinh, Trà Vinh, Viet Nam)'),
    ('VN-TVN', 'VN-TVN (Transvina Terminal, H?i Phòng, Viet Nam)'),
    ('VN-TGH', 'VN-TGH (Trung Hoa, Khánh Hòa, Viet Nam)'),
    ('VN-TGT', 'VN-TGT (Trung Trach, Viet Nam)'),
    ('VN-TBB', 'VN-TBB (Tuy Hoa, Viet Nam)'),
    ('VN-TQG', 'VN-TQG (Tuyen Quang, Tuyên Quang, Viet Nam)'),
    ('VN-UYH', 'VN-UYH (Uyen Hung, Bình Duong, Viet Nam)'),
    ('VN-VLM', 'VN-VLM (Van Lâm, Ngh? An, Viet Nam)'),
    ('VN-VPH', 'VN-VPH (Van Phong, H?i Phòng, Viet Nam)'),
    ('VN-VCH', 'VN-VCH (Vat Cach, Viet Nam)'),
    ('VN-LMP', 'VN-LMP (Vietnam Lee & Man Port, H?u Giang, Viet Nam)'),
    ('VN-VHG', 'VN-VHG (Vinalines Hau Giang Port, H?u Giang, Viet Nam)'),
    ('VN-VNH', 'VN-VNH (Vinh, Ngh? An, Viet Nam)'),
    ('VN-VLO', 'VN-VLO (Vinh Loi, Viet Nam)'),
    ('VN-VLG', 'VN-VLG (Vinh Long, Viet Nam)'),
    ('VN-VPC', 'VN-VPC (Vinh Phuc, Ði?n Biên, Viet Nam)'),
    ('VN-VYN', 'VN-VYN (Vinh Yen, Viet Nam)'),
    ('VN-VAG', 'VN-VAG (Vung Áng, Viet Nam)'),
    ('VN-VRO', 'VN-VRO (Vung Ro, Viet Nam)'),
    ('VN-VUT', 'VN-VUT (Vung Tau, Bà R?a - Vung Tàu, Viet Nam)'),
    ('VN-YBA', 'VN-YBA (Yen Bai, Yên Bái, Viet Nam)'),
    ('VN-YMY', 'VN-YMY (Yen My, Ngh? An, Viet Nam)'),
    ('VN-YEV', 'VN-YEV (Yên Viên, Viet Nam)'),
    ('VU-AUY', 'VU-AUY (Aneityum, Vanuatu)'),
    ('VU-AWD', 'VU-AWD (Aniwa, Vanuatu)'),
    ('VU-GBA', 'VU-GBA (Big Bay, Vanuatu)'),
    ('VU-CCV', 'VU-CCV (Craig Cove, Vanuatu)'),
    ('VU-DLY', "VU-DLY (Dillon's Bay, Taféa, Vanuatu)"),
    ('VU-EAE', 'VU-EAE (Émae, Vanuatu)'),
    ('VU-EPI', 'VU-EPI (Épi, Vanuatu)'),
    ('VU-SON', 'VU-SON (Espiritu Santo, Vanuatu)'),
    ('VU-FTA', 'VU-FTA (Futuna Island, Vanuatu)'),
    ('VU-ZGU', 'VU-ZGU (Gaua, Vanuatu)'),
    ('VU-HNH', 'VU-HNH (Havannah Harbour, Shéfa, Vanuatu)'),
    ('VU-IPA', 'VU-IPA (Ipota, Vanuatu)'),
    ('VU-LPM', 'VU-LPM (Lamap, Vanuatu)'),
    ('VU-LNB', 'VU-LNB (Lamen Bay, Vanuatu)'),
    ('VU-LOD', 'VU-LOD (Longana, Vanuatu)'),
    ('VU-LNE', 'VU-LNE (Lonorore, Vanuatu)'),
    ('VU-LUG', 'VU-LUG (Luganville, Sanma, Vanuatu)'),
    ('VU-MWF', 'VU-MWF (Maéwo, Vanuatu)'),
    ('VU-MTV', 'VU-MTV (Mota Lava, Vanuatu)'),
    ('VU-NUS', 'VU-NUS (Norsup, Vanuatu)'),
    ('VU-OLJ', 'VU-OLJ (Olpoi, Vanuatu)'),
    ('VU-PBJ', 'VU-PBJ (Paama, Vanuatu)'),
    ('VU-PSA', 'VU-PSA (Port Sandwich, Vanuatu)'),
    ('VU-VLI', 'VU-VLI (Port Vila, Vanuatu)'),
    ('VU-UIQ', 'VU-UIQ (Quine Hill, Vanuatu)'),
    ('VU-RCL', 'VU-RCL (Redcliffe, Vanuatu)'),
    ('VU-SAN', 'VU-SAN (Santo, Vanuatu)'),
    ('VU-SSR', 'VU-SSR (Sara, Vanuatu)'),
    ('VU-SLH', 'VU-SLH (Sola, Vanuatu)'),
    ('VU-SWJ', 'VU-SWJ (South West Bay, Vanuatu)'),
    ('VU-TAH', 'VU-TAH (Tanna, Vanuatu)'),
    ('VU-TGH', 'VU-TGH (Tongoa, Vanuatu)'),
    ('VU-TOH', 'VU-TOH (Torres, Vanuatu)'),
    ('VU-ULB', 'VU-ULB (Ulei, Vanuatu)'),
    ('VU-VLS', 'VU-VLS (Valesdir, Vanuatu)'),
    ('VU-WLH', 'VU-WLH (Walaha, Vanuatu)'),
    ('WF-HLO', 'WF-HLO (Halalo, Wallis and Futuna)'),
    ('WF-LEA', 'WF-LEA (Leava, Wallis and Futuna)'),
    ('WF-MAU', "WF-MAU (Matâ'utu, Wallis and Futuna)"),
    ('WF-SIG', 'WF-SIG (Sigavé, Wallis and Futuna)'),
    ('WF-FUT', 'WF-FUT (Vele Futuna I. Apt, Wallis and Futuna)'),
    ('WF-WLS', 'WF-WLS (Wallis I. Apt, Wallis and Futuna)'),
    ('WS-APW', 'WS-APW (Apia, Samoa)'),
    ('WS-AAU', 'WS-AAU (Asau, Samoa)'),
    ('WS-FGI', "WS-FGI (Fagali'i Airport, Tuamasaga, Samoa)"),
    ('WS-LAV', 'WS-LAV (Lalomalava, Samoa)'),
    ('WS-MXS', 'WS-MXS (Maota Savaii Is, Samoa)'),
    ('WS-SAL', 'WS-SAL (Salelologa, Samoa)'),
    ('WS-SAV', 'WS-SAV (Savaii, Samoa)'),
    ('XZ-AAD', 'XZ-AAD (Aasgard, None)'),
    ('XZ-SHA', 'XZ-SHA (Al Shaheen terminal, None)'),
    ('XZ-ALV', 'XZ-ALV (Alve, None)'),
    ('XZ-ANU', 'XZ-ANU (Anoa Natuna, None)'),
    ('XZ-ANT', 'XZ-ANT (Ardjuna, None)'),
    ('XZ-BRA', 'XZ-BRA (Brage, None)'),
    ('XZ-BUV', 'XZ-BUV (Buffalo Venture, None)'),
    ('XZ-CMT', 'XZ-CMT (Camar Marine Terminal, None)'),
    ('XZ-OCA', 'XZ-OCA (Co-operation Zone A (AU,ID), None)'),
    ('XZ-DHS', 'XZ-DHS (Dai Hung (STS Load), None)'),
    ('XZ-DHT', 'XZ-DHT (Dai Hung (Tandem Load), None)'),
    ('XZ-DRT', 'XZ-DRT (De Ruiter, None)'),
    ('XZ-DRA', 'XZ-DRA (Draugen, None)'),
    ('XZ-DTL', 'XZ-DTL (Dulang Marine Terminal, None)'),
    ('XZ-FRM', 'XZ-FRM (Fram, None)'),
    ('XZ-GJO', 'XZ-GJO (Gjoa, None)'),
    ('XZ-GRA', 'XZ-GRA (Grane, None)'),
    ('XZ-HEI', 'XZ-HEI (Heidrun, None)'),
    ('XZ-HUL', 'XZ-HUL (Huldra, None)'),
    ('XZ-KMT', 'XZ-KMT (Kakap Marine Terminal, None)'),
    ('XZ-KRI', 'XZ-KRI (Kristin, None)'),
    ('XZ-KBJ', 'XZ-KBJ (Kvitebjorn, None)'),
    ('XZ-LAM', 'XZ-LAM (Laminaria Terminal, None)'),
    ('XZ-LGT', 'XZ-LGT (Legendre Terminal, None)'),
    ('XZ-MKL', 'XZ-MKL (Mikkel, None)'),
    ('XZ-MVI', 'XZ-MVI (Morvin, None)'),
    ('XZ-NJO', 'XZ-NJO (Njord, None)'),
    ('XZ-NNE', 'XZ-NNE (Norne, None)'),
    ('XZ-NTE', 'XZ-NTE (Northern Endeavour, None)'),
    ('XZ-SBY', 'XZ-SBY (Sibuko Bay, None)'),
    ('XZ-SHV', 'XZ-SHV (Snohvit, None)'),
    ('XZ-STP', 'XZ-STP (Stage Platform, None)'),
    ('XZ-SUU', 'XZ-SUU (Suursaq, None)'),
    ('XZ-SYG', 'XZ-SYG (Sygna, None)'),
    ('XZ-TGR', 'XZ-TGR (Tandjung Gerem, None)'),
    ('XZ-TUN', 'XZ-TUN (Tune, None)'),
    ('XZ-THA', 'XZ-THA (Tyrihans, None)'),
    ('XZ-URD', 'XZ-URD (Urd, None)'),
    ('XZ-VFK', 'XZ-VFK (Veslefrikk, None)'),
    ('XZ-VGD', 'XZ-VGD (Vigdis, None)'),
    ('XZ-VIL', 'XZ-VIL (Vilje, None)'),
    ('XZ-VSU', 'XZ-VSU (Visund, None)'),
    ('XZ-VOV', 'XZ-VOV (Volve, None)'),
    ('XZ-WRT', 'XZ-WRT (Widuri Marine Terminal, None)'),
    ('XZ-YET', 'XZ-YET (Yetagun Field, None)'),
    ('XZ-YGT', 'XZ-YGT (Yttergryta, None)'),
    ('YE-EAB', 'YE-EAB (Abbse, Yemen)'),
    ('YE-ADN', "YE-ADN ('Adan, ‘Adan, Yemen)"),
    ('YE-ADE', 'YE-ADE (Aden, Yemen)'),
    ('YE-AHW', 'YE-AHW (Ahwar, Yemen)'),
    ('YE-AAY', 'YE-AAY (Al Ghaydah, Yemen)'),
    ('YE-ZAM', 'YE-ZAM (Al Mukalla, ?a?ramawt, Yemen)'),
    ('YE-BUK', 'YE-BUK (Albuq, Yemen)'),
    ('YE-AJO', 'YE-AJO (Aljouf, Abyan, Yemen)'),
    ('YE-ASR', 'YE-ASR (Ash Shihr, Yemen)'),
    ('YE-AXK', 'YE-AXK (Ataq, Yemen)'),
    ('YE-BLH', 'YE-BLH (Balhaf, Shabwah, Yemen)'),
    ('YE-BYD', 'YE-BYD (Beidah, Al Bay?a’, Yemen)'),
    ('YE-BHN', 'YE-BHN (Beihan, Yemen)'),
    ('YE-BOG', 'YE-BOG (Bogoa, Yemen)'),
    ('YE-DAH', 'YE-DAH (Dathina, Yemen)'),
    ('YE-DHL', 'YE-DHL (Dhala, Yemen)'),
    ('YE-DMR', 'YE-DMR (Dhamar, Yemen)'),
    ('YE-ELK', 'YE-ELK (El Katieb, Yemen)'),
    ('YE-HAR', 'YE-HAR (Harad, Yemen)'),
    ('YE-HAU', 'YE-HAU (Haura, Yemen)'),
    ('YE-HOD', 'YE-HOD (Hodeidah, Yemen)'),
    ('YE-IBB', 'YE-IBB (Ibb, Yemen)'),
    ('YE-KAM', 'YE-KAM (Kamaran, Yemen)'),
    ('YE-KHO', 'YE-KHO (Khokha, Yemen)'),
    ('YE-LEH', 'YE-LEH (Lahj, Lahij, Yemen)'),
    ('YE-LAW', 'YE-LAW (Lawdar, Yemen)'),
    ('YE-LAD', 'YE-LAD (Little Aden, ‘Adan, Yemen)'),
    ('YE-LDR', 'YE-LDR (Lodar, Yemen)'),
    ('YE-LOH', 'YE-LOH (Loheiya, Yemen)'),
    ('YE-MAH', "YE-MAH (Ma'allah, ‘Adan, Yemen)"),
    ('YE-MYN', 'YE-MYN (Mareb, Yemen)'),
    ('YE-MFY', "YE-MFY (Mayfa'ah, Yemen)"),
    ('YE-MOK', 'YE-MOK (Mokha, Yemen)'),
    ('YE-MKX', 'YE-MKX (Mukalla, Yemen)'),
    ('YE-UKR', 'YE-UKR (Mukeiras, Yemen)'),
    ('YE-NIS', 'YE-NIS (Nishtun, Yemen)'),
    ('YE-PRM', "YE-PRM (Perim Island, Ta'izz, Yemen)"),
    ('YE-IHN', 'YE-IHN (Qishn, Yemen)'),
    ('YE-RAK', 'YE-RAK (Ras Al Kalib, Yemen)'),
    ('YE-RAI', 'YE-RAI (Ras Isa Terminal, Yemen)'),
    ('YE-RXA', 'YE-RXA (Raudha, Yemen)'),
    ('YE-RIY', 'YE-RIY (Riyan Mukalla, ?a?ramawt, Yemen)'),
    ('YE-SYE', 'YE-SYE (Sadah, Yemen)'),
    ('YE-SAL', 'YE-SAL (Saleef Port, Yemen)'),
    ('YE-SAH', "YE-SAH (Sana'a, Yemen)"),
    ('YE-GXF', 'YE-GXF (Seiyun, Yemen)'),
    ('YE-SCT', 'YE-SCT (Suqutrá, Yemen)'),
    ('YE-TAI', 'YE-TAI (Taiz, Yemen)'),
    ('YE-WDA', 'YE-WDA (Wadi Ain, Yemen)'),
    ('YT-BAN', 'YT-BAN (Bandrele, Mayotte)'),
    ('YT-MAY', 'YT-MAY (Bouéni, Mayotte)'),
    ('YT-CHN', 'YT-CHN (Chiconi, Mayotte)'),
    ('YT-CGU', 'YT-CGU (Chirongui, Mayotte)'),
    ('YT-DZA', 'YT-DZA (Dzaoudzi-Pamandzi Apt, Mayotte)'),
    ('YT-KNK', 'YT-KNK (Kani-Kéli, Mayotte)'),
    ('YT-KNG', 'YT-KNG (Koungou, Mayotte)'),
    ('YT-LON', 'YT-LON (Longoni, Mayotte)'),
    ('YT-MAM', 'YT-MAM (Mamoudzou, Mayotte)'),
    ('YT-MTS', 'YT-MTS (Mtsamboro, Mayotte)'),
    ('YT-PAS', 'YT-PAS (Passamainty, Mayotte)'),
    ('YT-SAD', 'YT-SAD (Sada, Mayotte)'),
    ('ZA-ANL', 'ZA-ANL (Addington, Kwazulu-Natal, South Africa)'),
    ('ZA-ADO', 'ZA-ADO (Addo, Eastern Cape, South Africa)'),
    ('ZA-ZAB', 'ZA-ZAB (Adelaide, Free State, South Africa)'),
    ('ZA-AET', 'ZA-AET (Aeroton, Gauteng, South Africa)'),
    ('ZA-AGZ', 'ZA-AGZ (Aggeneys, South Africa)'),
    ('ZA-ABT', 'ZA-ABT (Alberton, South Africa)'),
    ('ZA-ALJ', 'ZA-ALJ (Alexander Bay, South Africa)'),
    ('ZA-ZBW', 'ZA-ZBW (Alexandria, Eastern Cape, South Africa)'),
    ('ZA-AOB', 'ZA-AOB (Algoa Bay, South Africa)'),
    ('ZA-AGP', 'ZA-AGP (Algoapark, Eastern Cape, South Africa)'),
    ('ZA-ALI', 'ZA-ALI (Alice, Eastern Cape, South Africa)'),
    ('ZA-AWN', 'ZA-AWN (Aliwal North, Kwazulu-Natal, South Africa)'),
    ('ZA-ADY', 'ZA-ADY (Alldays, South Africa)'),
    ('ZA-ALR', 'ZA-ALR (Alrode, South Africa)'),
    ('ZA-ALN', 'ZA-ALN (Alton, Kwazulu-Natal, South Africa)'),
    ('ZA-ZFP', 'ZA-ZFP (Amalgam, South Africa)'),
    ('ZA-ZAD', 'ZA-ZAD (Amalinda, Eastern Cape, South Africa)'),
    ('ZA-AMZ', 'ZA-AMZ (Amanzimtoti, South Africa)'),
    ('ZA-AMU', 'ZA-AMU (Amatikulu, Kwazulu-Natal, South Africa)'),
    ('ZA-AME', 'ZA-AME (Amersfoort, Mpumalanga, South Africa)'),
    ('ZA-ZAE', 'ZA-ZAE (Amsterdam, Eastern Cape, South Africa)'),
    ('ZA-THR', 'ZA-THR (Arcadia, Eastern Cape, South Africa)'),
    ('ZA-ZAF', 'ZA-ZAF (Ashton, Western Cape, South Africa)'),
    ('ZA-ASG', 'ZA-ASG (Assagay, Kwazulu-Natal, South Africa)'),
    ('ZA-ATN', 'ZA-ATN (Athlone, Western Cape, South Africa)'),
    ('ZA-ATL', 'ZA-ATL (Atlantis, South Africa)'),
    ('ZA-AUG', 'ZA-AUG (Augrabies, Northern Cape, South Africa)'),
    ('ZA-HBL', 'ZA-HBL (Babelegi, South Africa)'),
    ('ZA-BA4', 'ZA-BA4 (Balfour, Mpumalanga, South Africa)'),
    ('ZA-BAL', 'ZA-BAL (Ballito Bay, Kwazulu-Natal, South Africa)'),
    ('ZA-ZAN', 'ZA-ZAN (Bapsfontein, South Africa)'),
    ('ZA-BAB', 'ZA-BAB (Barberton, Mpumalanga, South Africa)'),
    ('ZA-BAR', 'ZA-BAR (Barrydale, Western Cape, South Africa)'),
    ('ZA-BHD', 'ZA-BHD (Bayhead, Kwazulu-Natal, South Africa)'),
    ('ZA-BNF', 'ZA-BNF (Baynesfield, South Africa)'),
    ('ZA-ZAG', 'ZA-ZAG (Beacon Bay, Eastern Cape, South Africa)'),
    ('ZA-BEA', 'ZA-BEA (Beaconsfield, Northern Cape, South Africa)'),
    ('ZA-BEW', 'ZA-BEW (Beaufort West, South Africa)'),
    ('ZA-BDF', 'ZA-BDF (Bedford, Eastern Cape, South Africa)'),
    ('ZA-BFV', 'ZA-BFV (Bedfordview, Gauteng, South Africa)'),
    ('ZA-BBR', 'ZA-BBR (Beit Bridge, South Africa)'),
    ('ZA-ZCD', 'ZA-ZCD (Belfast, Limpopo, South Africa)'),
    ('ZA-BKN', 'ZA-BKN (Bellair, Kwazulu-Natal, South Africa)'),
    ('ZA-BEL', 'ZA-BEL (Bellville, South Africa)'),
    ('ZA-ZAQ', 'ZA-ZAQ (Ben Schoeman Dock, Western Cape, South Africa)'),
    ('ZA-BNI', 'ZA-BNI (Benoni, South Africa)'),
    ('ZA-ZFO', 'ZA-ZFO (Benrose, South Africa)'),
    ('ZA-ZFQ', 'ZA-ZFQ (Berea, South Africa)'),
    ('ZA-BNL', 'ZA-BNL (Berea, Kwazulu-Natal, South Africa)'),
    ('ZA-BVL', 'ZA-BVL (Bergville, South Africa)'),
    ('ZA-BRL', 'ZA-BRL (Berlin, South Africa)'),
    ('ZA-BET', 'ZA-BET (Bethal, Gauteng, South Africa)'),
    ('ZA-BED', 'ZA-BED (Bethelsdorp, Eastern Cape, South Africa)'),
    ('ZA-BTH', 'ZA-BTH (Bethlehem, South Africa)'),
    ('ZA-BTY', "ZA-BTY (Betty's Bay, Western Cape, South Africa)"),
    ('ZA-BIY', 'ZA-BIY (Bisho, South Africa)'),
    ('ZA-BSX', 'ZA-BSX (Bishopscourt, Western Cape, South Africa)'),
    ('ZA-ZAK', 'ZA-ZAK (Blackheath, Western Cape, South Africa)'),
    ('ZA-BFN', 'ZA-BFN (Bloemfontein, Free State, South Africa)'),
    ('ZA-ZAL', 'ZA-ZAL (Bloemfontein Industria, Free State, South Africa)'),
    ('ZA-BOG', 'ZA-BOG (Blouberg, Northern Cape, South Africa)'),
    ('ZA-ZAI', 'ZA-ZAI (Bloubergstrand, Western Cape, South Africa)'),
    ('ZA-BWB', 'ZA-BWB (Bluewater Bay, Eastern Cape, South Africa)'),
    ('ZA-BOC', 'ZA-BOC (Bochum, Northern Cape, South Africa)'),
    ('ZA-BKP', 'ZA-BKP (Bokpoort, Eastern Cape, South Africa)'),
    ('ZA-BOK', 'ZA-BOK (Boksburg, South Africa)'),
    ('ZA-ZAM', 'ZA-ZAM (Bonaero Park, South Africa)'),
    ('ZA-BNN', 'ZA-BNN (Bonnievale, Western Cape, South Africa)'),
    ('ZA-BYS', 'ZA-BYS (Booysens, South Africa)'),
    ('ZA-BTA', "ZA-BTA (Botha's Hill, Kwazulu-Natal, South Africa)"),
    ('ZA-ZAR', 'ZA-ZAR (Bothasig, Western Cape, South Africa)'),
    ('ZA-BTV', 'ZA-BTV (Bothaville, South Africa)'),
    ('ZA-BOT', 'ZA-BOT (BotrivIer, South Africa)'),
    ('ZA-BTS', 'ZA-BTS (Botshabelo, Free State, South Africa)'),
    ('ZA-BWA', 'ZA-BWA (Botswana, Eastern Cape, South Africa)'),
    ('ZA-8GT', 'ZA-8GT (Bottelary, Western Cape, South Africa)'),
    ('ZA-BGH', 'ZA-BGH (Boughton, Kwazulu-Natal, South Africa)'),
    ('ZA-ZAO', 'ZA-ZAO (Braamfontein, South Africa)'),
    ('ZA-ZAJ', 'ZA-ZAJ (Brackenfell, Western Cape, South Africa)'),
    ('ZA-BRK', 'ZA-BRK (Brakpan, South Africa)'),
    ('ZA-BRM', 'ZA-BRM (Bramley, Gauteng, South Africa)'),
    ('ZA-ZFR', 'ZA-ZFR (Bramley View, South Africa)'),
    ('ZA-ZCS', 'ZA-ZCS (Bredasdorp, Western Cape, South Africa)'),
    ('ZA-BRV', 'ZA-BRV (Breërivier, Western Cape, South Africa)'),
    ('ZA-ZAH', 'ZA-ZAH (Briardene, South Africa)'),
    ('ZA-BRT', 'ZA-BRT (Brits, South Africa)'),
    ('ZA-BDS', 'ZA-BDS (Broederstroom, Mpumalanga, South Africa)'),
    ('ZA-BHT', 'ZA-BHT (Bronkhorstspruit, Gauteng, South Africa)'),
    ('ZA-BMA', 'ZA-BMA (Bruma, South Africa)'),
    ('ZA-ZFT', 'ZA-ZFT (Brummeria, South Africa)'),
    ('ZA-BSN', 'ZA-BSN (Bryanston, Gauteng, South Africa)'),
    ('ZA-BLW', 'ZA-BLW (Bulwer, Kwazulu-Natal, South Africa)'),
    ('ZA-BRR', 'ZA-BRR (Burgersdorp, Eastern Cape, South Africa)'),
    ('ZA-BUR', 'ZA-BUR (Burgersfort, Limpopo, South Africa)'),
    ('ZA-UTE', 'ZA-UTE (Butterworth, South Africa)'),
    ('ZA-CAD', 'ZA-CAD (Caledon, Western Cape, South Africa)'),
    ('ZA-CZP', 'ZA-CZP (Calitzdorp, Western Cape, South Africa)'),
    ('ZA-ZAU', 'ZA-ZAU (Cambridge, Eastern Cape, South Africa)'),
    ('ZA-CMN', 'ZA-CMN (Camperdown, South Africa)'),
    ('ZA-CPB', 'ZA-CPB (Camps Bay, Western Cape, South Africa)'),
    ('ZA-ZAS', 'ZA-ZAS (Canelands, South Africa)'),
    ('ZA-CAS', 'ZA-CAS (Cape Agulhas, Western Cape, South Africa)'),
    ('ZA-CSF', 'ZA-CSF (Cape St. Francis, Eastern Cape, South Africa)'),
    ('ZA-CPT', 'ZA-CPT (Cape Town, Western Cape, South Africa)'),
    ('ZA-ZAT', 'ZA-ZAT (Capital Park, South Africa)'),
    ('ZA-CTV', 'ZA-CTV (Carletonville, Gauteng, South Africa)'),
    ('ZA-CAR', 'ZA-CAR (Carolina, Mpumalanga, South Africa)'),
    ('ZA-CAT', 'ZA-CAT (Cato Ridge, South Africa)'),
    ('ZA-ZAY', 'ZA-ZAY (Centurion, South Africa)'),
    ('ZA-CCT', 'ZA-CCT (Century City, Western Cape, South Africa)'),
    ('ZA-CRS', 'ZA-CRS (Ceres, South Africa)'),
    ('ZA-ZFS', 'ZA-ZFS (Chamdor, South Africa)'),
    ('ZA-CTH', 'ZA-CTH (Chatsworth, Kwazulu-Natal, South Africa)'),
    ('ZA-ZAV', 'ZA-ZAV (Chiselhurst, Eastern Cape, South Africa)'),
    ('ZA-CHP', 'ZA-CHP (Chloorkop, South Africa)'),
    ('ZA-CHR', 'ZA-CHR (Christiana, Northern Cape, South Africa)'),
    ('ZA-CIT', 'ZA-CIT (Citrusdal, Western Cape, South Africa)'),
    ('ZA-CTT', 'ZA-CTT (City Centre, Eastern Cape, South Africa)'),
    ('ZA-ZFU', 'ZA-ZFU (City Centre, South Africa)'),
    ('ZA-CTD', 'ZA-CTD (City Deep, South Africa)'),
    ('ZA-ZBD', 'ZA-ZBD (Clairwood, South Africa)'),
    ('ZA-ZCT', 'ZA-ZCT (Clanwilliam, Western Cape, South Africa)'),
    ('ZA-ZAX', 'ZA-ZAX (Claremont, Western Cape, South Africa)'),
    ('ZA-CLV', 'ZA-CLV (Clayville, Gauteng, South Africa)'),
    ('ZA-ZBA', 'ZA-ZBA (Coega, Eastern Cape, South Africa)'),
    ('ZA-ZFV', 'ZA-ZFV (Colleen Glen, Eastern Cape, South Africa)'),
    ('ZA-ZFX', 'ZA-ZFX (Collondale, Eastern Cape, South Africa)'),
    ('ZA-CMT', 'ZA-CMT (Compensation, Kwazulu-Natal, South Africa)'),
    ('ZA-CGN', 'ZA-CGN (Congella, Kwazulu-Natal, South Africa)'),
    ('ZA-ZBC', 'ZA-ZBC (Constantia, Western Cape, South Africa)'),
    ('ZA-SBY', "ZA-SBY (Cordon's Bay, Western Cape, South Africa)"),
    ('ZA-COT', 'ZA-COT (Cotswold, Eastern Cape, South Africa)'),
    ('ZA-CDO', 'ZA-CDO (Cradock, South Africa)'),
    ('ZA-ZBB', 'ZA-ZBB (Craighall, South Africa)'),
    ('ZA-CHL', 'ZA-CHL (Craighall Park, Gauteng, South Africa)'),
    ('ZA-CRM', 'ZA-CRM (Cramond, Kwazulu-Natal, South Africa)'),
    ('ZA-CGH', 'ZA-CGH (Creighton, Kwazulu-Natal, South Africa)'),
    ('ZA-ZAW', 'ZA-ZAW (Crown Mines, South Africa)'),
    ('ZA-ZFW', 'ZA-ZFW (Culemborg, Western Cape, South Africa)'),
    ('ZA-CNA', 'ZA-CNA (Cullinan, Gauteng, South Africa)'),
    ('ZA-ZGE', 'ZA-ZGE (Dainfern, South Africa)'),
    ('ZA-DON', 'ZA-DON (Dalton, South Africa)'),
    ('ZA-ZBG', 'ZA-ZBG (Dan Pienaar, Free State, South Africa)'),
    ('ZA-DAN', 'ZA-DAN (Danielskuil, Northern Cape, South Africa)'),
    ('ZA-DNH', 'ZA-DNH (Dannhauser, Kwazulu-Natal, South Africa)'),
    ('ZA-DAR', 'ZA-DAR (Darling, Western Cape, South Africa)'),
    ('ZA-DSS', 'ZA-DSS (Dassenberg, Western Cape, South Africa)'),
    ('ZA-ZBI', 'ZA-ZBI (Dawn, Eastern Cape, South Africa)'),
    ('ZA-DAC', 'ZA-DAC (De Aar, Northern Cape, South Africa)'),
    ('ZA-DDR', 'ZA-DDR (De Deur, Gauteng, South Africa)'),
    ('ZA-DRU', 'ZA-DRU (De Rust, Western Cape, South Africa)'),
    ('ZA-DWK', 'ZA-DWK (De Waterkant, Western Cape, South Africa)'),
    ('ZA-DEA', 'ZA-DEA (Deal Party, South Africa)'),
    ('ZA-DLM', 'ZA-DLM (Delmas, South Africa)'),
    ('ZA-DNV', 'ZA-DNV (Deneysville, Free State, South Africa)'),
    ('ZA-ZBE', 'ZA-ZBE (Denver, South Africa)'),
    ('ZA-DES', 'ZA-DES (Despatch, Eastern Cape, South Africa)'),
    ('ZA-ZBH', 'ZA-ZBH (Dieprivier, Western Cape, South Africa)'),
    ('ZA-DIU', 'ZA-DIU (Dimbaza, South Africa)'),
    ('ZA-ZBF', 'ZA-ZBF (Doornfontein, South Africa)'),
    ('ZA-DOU', 'ZA-DOU (Douglas, Northern Cape, South Africa)'),
    ('ZA-DFS', "ZA-DFS (Duff's Road, Kwazulu-Natal, South Africa)"),
    ('ZA-DUK', 'ZA-DUK (Dukuduk, South Africa)'),
    ('ZA-DCV', 'ZA-DCV (Duncanville/Vereeniging, South Africa)'),
    ('ZA-DND', 'ZA-DND (Dundee, Kwazulu-Natal, South Africa)'),
    ('ZA-DNN', 'ZA-DNN (Dunnottar, South Africa)'),
    ('ZA-DUN', 'ZA-DUN (Dunswart/Boksburg, South Africa)'),
    ('ZA-DUR', 'ZA-DUR (Durban, Kwazulu-Natal, South Africa)'),
    ('ZA-B6D', 'ZA-B6D (Durban North, Kwazulu-Natal, South Africa)'),
    ('ZA-DVI', 'ZA-DVI (Durbanville, South Africa)'),
    ('ZA-DWA', 'ZA-DWA (Dwaalboom, Limpopo, South Africa)'),
    ('ZA-DZA', 'ZA-DZA (Dzanani, Limpopo, South Africa)'),
    ('ZA-ZBK', 'ZA-ZBK (East End, Free State, South Africa)'),
    ('ZA-ELS', 'ZA-ELS (East London, South Africa)'),
    ('ZA-CTP', 'ZA-CTP (Eastern Cape, Eastern Cape, South Africa)'),
    ('ZA-EGL', 'ZA-EGL (Edenglen, Gauteng, South Africa)'),
    ('ZA-EDE', 'ZA-EDE (Edenvale, South Africa)'),
    ('ZA-EDM', 'ZA-EDM (Edgemead, Western Cape, South Africa)'),
    ('ZA-EEK', 'ZA-EEK (Eendekuil, Western Cape, South Africa)'),
    ('ZA-EER', 'ZA-EER (Eersterivier, Western Cape, South Africa)'),
    ('ZA-ZBL', 'ZA-ZBL (Eikenhof, South Africa)'),
    ('ZA-ZBJ', 'ZA-ZBJ (Ekandustria, South Africa)'),
    ('ZA-EBY', 'ZA-EBY (Elands Bay, Western Cape, South Africa)'),
    ('ZA-ELA', 'ZA-ELA (Elandsfontein, South Africa)'),
    ('ZA-EPK', 'ZA-EPK (Elarduspark, Gauteng, South Africa)'),
    ('ZA-EDK', 'ZA-EDK (Eldoradopark, South Africa)'),
    ('ZA-ELG', 'ZA-ELG (Elgin, South Africa)'),
    ('ZA-ELM', 'ZA-ELM (Elim, Western Cape, South Africa)'),
    ('ZA-ELT', 'ZA-ELT (Elliot, Eastern Cape, South Africa)'),
    ('ZA-ELL', 'ZA-ELL (Ellisras, South Africa)'),
    ('ZA-ELB', 'ZA-ELB (Elsburg, Gauteng, South Africa)'),
    ('ZA-ESB', 'ZA-ESB (Elsenburg, Western Cape, South Africa)'),
    ('ZA-ZBM', 'ZA-ZBM (Elsiesriver, Western Cape, South Africa)'),
    ('ZA-EMG', 'ZA-EMG (Empangeni, South Africa)'),
    ('ZA-EPP', 'ZA-EPP (Epping, Western Cape, South Africa)'),
    ('ZA-ERM', 'ZA-ERM (Ermelo, Mpumalanga, South Africa)'),
    ('ZA-ECE', 'ZA-ECE (Escombe, Kwazulu-Natal, South Africa)'),
    ('ZA-EHW', 'ZA-EHW (Eshowe, South Africa)'),
    ('ZA-EST', 'ZA-EST (Estcourt, South Africa)'),
    ('ZA-EZK', 'ZA-EZK (Ezakheni, Kwazulu-Natal, South Africa)'),
    ('ZA-FRG', 'ZA-FRG (Faerie Glen, Kwazulu-Natal, South Africa)'),
    ('ZA-FVW', 'ZA-FVW (Fairview, Eastern Cape, South Africa)'),
    ('ZA-FAU', 'ZA-FAU (Faure, Western Cape, South Africa)'),
    ('ZA-ZBR', 'ZA-ZBR (Felixton, South Africa)'),
    ('ZA-FCB', 'ZA-FCB (Ficksburg, South Africa)'),
    ('ZA-ZBN', 'ZA-ZBN (Firgrove, Western Cape, South Africa)'),
    ('ZA-FHK', 'ZA-FHK (Fish Hoek, Western Cape, South Africa)'),
    ('ZA-FGF', 'ZA-FGF (Flagstaff, Eastern Cape, South Africa)'),
    ('ZA-ZBP', 'ZA-ZBP (Florida, South Africa)'),
    ('ZA-FCH', 'ZA-FCH (Fochville, North-West, South Africa)'),
    ('ZA-FBG', 'ZA-FBG (Fordsburg, South Africa)'),
    ('ZA-FBE', 'ZA-FBE (Fort Beaufort, South Africa)'),
    ('ZA-ZBO', 'ZA-ZBO (Fort Jackson, Eastern Cape, South Africa)'),
    ('ZA-ZBQ', 'ZA-ZBQ (Four Ways, South Africa)'),
    ('ZA-OFG', 'ZA-OFG (Fouriesburg, Free State, South Africa)'),
    ('ZA-FRH', 'ZA-FRH (Franschhoek, Western Cape, South Africa)'),
    ('ZA-ZCI', 'ZA-ZCI (Franschoek, Western Cape, South Africa)'),
    ('ZA-FFE', 'ZA-FFE (Fresnaye, Western Cape, South Africa)'),
    ('ZA-GNB', 'ZA-GNB (Gans Bay, Western Cape, South Africa)'),
    ('ZA-GAA', 'ZA-GAA (Gansbaai, Western Cape, South Africa)'),
    ('ZA-ZBS', 'ZA-ZBS (Garankuwa, South Africa)'),
    ('ZA-GAR', 'ZA-GAR (Gardens, Western Cape, South Africa)'),
    ('ZA-GSF', 'ZA-GSF (Garsfontein, Gauteng, South Africa)'),
    ('ZA-GTY', 'ZA-GTY (Gately, Eastern Cape, South Africa)'),
    ('ZA-GAU', 'ZA-GAU (Gauteng, South Africa)'),
    ('ZA-GRJ', 'ZA-GRJ (George, South Africa)'),
    ('ZA-GRM', 'ZA-GRM (Germiston, South Africa)'),
    ('ZA-GZN', 'ZA-GZN (Gezina, Gauteng, South Africa)'),
    ('ZA-GNL', 'ZA-GNL (Gillitts, Kwazulu-Natal, South Africa)'),
    ('ZA-GIV', 'ZA-GIV (Gingindlovu, South Africa)'),
    ('ZA-GIY', 'ZA-GIY (Giyani, South Africa)'),
    ('ZA-GAY', 'ZA-GAY (Glenashley, Kwazulu-Natal, South Africa)'),
    ('ZA-GLC', 'ZA-GLC (Glencoe, Kwazulu-Natal, South Africa)'),
    ('ZA-GLH', 'ZA-GLH (Glenhurd, Eastern Cape, South Africa)'),
    ('ZA-GWD', 'ZA-GWD (Glenwood, Kwazulu-Natal, South Africa)'),
    ('ZA-GLE', 'ZA-GLE (Golela, Mpumalanga, South Africa)'),
    ('ZA-GON', 'ZA-GON (Gonubie, Eastern Cape, South Africa)'),
    ('ZA-ZBU', 'ZA-ZBU (Goodwood, Western Cape, South Africa)'),
    ('ZA-GBY', "ZA-GBY (Gordon's Bay, Western Cape, South Africa)"),
    ('ZA-ZCJ', 'ZA-ZCJ (Gouda, Western Cape, South Africa)'),
    ('ZA-3WC', 'ZA-3WC (Goudiniweg, Western Cape, South Africa)'),
    ('ZA-ZCB', 'ZA-ZCB (Graaff Reinet, Eastern Cape, South Africa)'),
    ('ZA-GRW', 'ZA-GRW (Graafwater, South Africa)'),
    ('ZA-GRB', 'ZA-GRB (Grabouw, South Africa)'),
    ('ZA-GRH', 'ZA-GRH (Grahamstown, Eastern Cape, South Africa)'),
    ('ZA-GPT', 'ZA-GPT (Green Point, Western Cape, South Africa)'),
    ('ZA-GRA', 'ZA-GRA (Greenacres, Eastern Cape, South Africa)'),
    ('ZA-GEB', 'ZA-GEB (Greenbushes, Eastern Cape, South Africa)'),
    ('ZA-GHN', 'ZA-GHN (Greenhaven, Western Cape, South Africa)'),
    ('ZA-GSI', 'ZA-GSI (Greenside, Gauteng, South Africa)'),
    ('ZA-GRP', 'ZA-GRP (Greenwood Park, Kwazulu-Natal, South Africa)'),
    ('ZA-GYT', 'ZA-GYT (Greyton, Western Cape, South Africa)'),
    ('ZA-GRY', 'ZA-GRY (Greytown, South Africa)'),
    ('ZA-GRV', 'ZA-GRV (Greyville, Kwazulu-Natal, South Africa)'),
    ('ZA-ZBT', 'ZA-ZBT (Groblersdal, Mpumalanga, South Africa)'),
    ('ZA-GBU', 'ZA-GBU (Groenbult, Eastern Cape, South Africa)'),
    ('ZA-BRA', 'ZA-BRA (Groot-Brakrivier, Western Cape, South Africa)'),
    ('ZA-GTV', 'ZA-GTV (Grootvlei, Mpumalanga, South Africa)'),
    ('ZA-GLU', 'ZA-GLU (Guguletu, Western Cape, South Africa)'),
    ('ZA-HNB', 'ZA-HNB (Haenertsburg, Limpopo, South Africa)'),
    ('ZA-HAL', 'ZA-HAL (Halfway House, South Africa)'),
    ('ZA-HAM', 'ZA-HAM (Hamilton, Free State, South Africa)'),
    ('ZA-HSL', 'ZA-HSL (Hammanskraal, South Africa)'),
    ('ZA-HMM', 'ZA-HMM (Hammarsdale, South Africa)'),
    ('ZA-HNK', 'ZA-HNK (Hankey, Eastern Cape, South Africa)'),
    ('ZA-HOK', 'ZA-HOK (Hanover Park, Western Cape, South Africa)'),
    ('ZA-HAD', 'ZA-HAD (Harding, Kwazulu-Natal, South Africa)'),
    ('ZA-HRS', 'ZA-HRS (Harrismith, South Africa)'),
    ('ZA-HAT', 'ZA-HAT (Hartbeesfontein, North-West, South Africa)'),
    ('ZA-HBP', 'ZA-HBP (Hartbeespoort, Mpumalanga, South Africa)'),
    ('ZA-HAR', 'ZA-HAR (Hartebeespoort, South Africa)'),
    ('ZA-ZCH', 'ZA-ZCH (Hartswater, Northern Cape, South Africa)'),
    ('ZA-HTF', 'ZA-HTF (Hatfield, Gauteng, South Africa)'),
    ('ZA-HAI', 'ZA-HAI (Hattingspruit, Kwazulu-Natal, South Africa)'),
    ('ZA-HZV', 'ZA-HZV (Hazyview, South Africa)'),
    ('ZA-HEI', 'ZA-HEI (Heidelberg, South Africa)'),
    ('ZA-HEL', 'ZA-HEL (Helderberg, Western Cape, South Africa)'),
    ('ZA-HNP', 'ZA-HNP (Hennopspark, South Africa)'),
    ('ZA-HBA', 'ZA-HBA (Herbertsdale, Western Cape, South Africa)'),
    ('ZA-HDL', 'ZA-HDL (Heriotdale/Johannesburg, South Africa)'),
    ('ZA-HMB', 'ZA-HMB (Hermannsburg, Kwazulu-Natal, South Africa)'),
    ('ZA-ZGF', 'ZA-ZGF (Hermanstad, South Africa)'),
    ('ZA-HMS', 'ZA-HMS (Hermanus, Western Cape, South Africa)'),
    ('ZA-ZCR', 'ZA-ZCR (Hex River, Northern Cape, South Africa)'),
    ('ZA-HXR', 'ZA-HXR (Hexrivier, Western Cape, South Africa)'),
    ('ZA-HI9', 'ZA-HI9 (Hibberdene, Kwazulu-Natal, South Africa)'),
    ('ZA-HIL', 'ZA-HIL (Hillcrest, South Africa)'),
    ('ZA-HLW', 'ZA-HLW (Hluhluwe, South Africa)'),
    ('ZA-HDS', 'ZA-HDS (Hoedspruit, South Africa)'),
    ('ZA-HDW', 'ZA-HDW (Honeydew, South Africa)'),
    ('ZA-HOO', 'ZA-HOO (Hoopstad, Free State, South Africa)'),
    ('ZA-HPF', 'ZA-HPF (Hopefield, Western Cape, South Africa)'),
    ('ZA-HPT', 'ZA-HPT (Hopetown, Northern Cape, South Africa)'),
    ('ZA-HST', 'ZA-HST (Houghton Estate, Gauteng, South Africa)'),
    ('ZA-ZCF', 'ZA-ZCF (Hout Bay, Western Cape, South Africa)'),
    ('ZA-HOW', 'ZA-HOW (Howick, South Africa)'),
    ('ZA-HGT', 'ZA-HGT (Huguenot, South Africa)'),
    ('ZA-ZCG', 'ZA-ZCG (Humansdorp, Eastern Cape, South Africa)'),
    ('ZA-HUM', 'ZA-HUM (Humewood, Eastern Cape, South Africa)'),
    ('ZA-HYD', 'ZA-HYD (Hyde Park, South Africa)'),
    ('ZA-ILV', 'ZA-ILV (Illovo, South Africa)'),
    ('ZA-IMP', 'ZA-IMP (Impendle, Kwazulu-Natal, South Africa)'),
    ('ZA-IDW', 'ZA-IDW (Indwe, Eastern Cape, South Africa)'),
    ('ZA-INY', 'ZA-INY (Inyati, South Africa)'),
    ('ZA-ZCN', 'ZA-ZCN (Irene, South Africa)'),
    ('ZA-ISD', 'ZA-ISD (Isando, South Africa)'),
    ('ZA-ISP', 'ZA-ISP (Isipingo Beach, Kwazulu-Natal, South Africa)'),
    ('ZA-ISB', 'ZA-ISB (Isithebe, South Africa)'),
    ('ZA-IVI', 'ZA-IVI (Island View, Kwazulu-Natal, South Africa)'),
    ('ZA-IXO', 'ZA-IXO (Ixopo, Kwazulu-Natal, South Africa)'),
    ('ZA-RSS', 'ZA-RSS (Izmit, South Africa)'),
    ('ZA-ZCP', 'ZA-ZCP (Jacobs, South Africa)'),
    ('ZA-JSV', 'ZA-JSV (Jansenville, Eastern Cape, South Africa)'),
    ('ZA-JEF', 'ZA-JEF (Jeffreys Bay, South Africa)'),
    ('ZA-ZFY', 'ZA-ZFY (Jeppestown, South Africa)'),
    ('ZA-JTP', 'ZA-JTP (Jet Park, South Africa)'),
    ('ZA-JNB', 'ZA-JNB (Johannesburg, Gauteng, South Africa)'),
    ('ZA-JBT', 'ZA-JBT (Joubertina, Eastern Cape, South Africa)'),
    ('ZA-JUP', 'ZA-JUP (Jupiter, Northern Cape, South Africa)'),
    ('ZA-KPM', 'ZA-KPM (Kaapmuiden, South Africa)'),
    ('ZA-KAK', 'ZA-KAK (Kakamas, Northern Cape, South Africa)'),
    ('ZA-KLD', 'ZA-KLD (Kanoneiland, Northern Cape, South Africa)'),
    ('ZA-KDW', 'ZA-KDW (Kareedouw, Eastern Cape, South Africa)'),
    ('ZA-ZCY', 'ZA-ZCY (Kaserne, Gauteng, South Africa)'),
    ('ZA-KUU', 'ZA-KUU (Kasulu, South Africa)'),
    ('ZA-KTU', 'ZA-KTU (Kathu, Northern Cape, South Africa)'),
    ('ZA-ZAA', 'ZA-ZAA (Kayalami, Free State, South Africa)'),
    ('ZA-KEI', 'ZA-KEI (Keimoes, Northern Cape, South Africa)'),
    ('ZA-KLV', 'ZA-KLV (Kelvin, South Africa)'),
    ('ZA-KMP', 'ZA-KMP (Kempton Park, South Africa)'),
    ('ZA-KHT', 'ZA-KHT (Kenhardt, Northern Cape, South Africa)'),
    ('ZA-KEN', 'ZA-KEN (Kenmore, Eastern Cape, South Africa)'),
    ('ZA-ZCU', 'ZA-ZCU (Kensington, South Africa)'),
    ('ZA-KOS', 'ZA-KOS (Kenton-on-Sea, Eastern Cape, South Africa)'),
    ('ZA-KEW', 'ZA-KEW (Kew, South Africa)'),
    ('ZA-KKA', 'ZA-KKA (Khayelitsha, Western Cape, South Africa)'),
    ('ZA-KHO', 'ZA-KHO (Khoka Moya, South Africa)'),
    ('ZA-KHU', 'ZA-KHU (Khuma, North-West, South Africa)'),
    ('ZA-KDB', "ZA-KDB (Kidd's Beach, South Africa)"),
    ('ZA-ZCV', 'ZA-ZCV (Kiepersol, Mpumalanga, South Africa)'),
    ('ZA-KIL', 'ZA-KIL (Killarney Gardens, Western Cape, South Africa)'),
    ('ZA-KIM', 'ZA-KIM (Kimberley, South Africa)'),
    ('ZA-KWT', "ZA-KWT (King William's Town, South Africa)"),
    ('ZA-BGR', 'ZA-BGR (Kingsford, South Africa)'),
    ('ZA-KIR', 'ZA-KIR (Kirkwood, Eastern Cape, South Africa)'),
    ('ZA-KTH', 'ZA-KTH (Kirstenhof (Kirstenbosch), Western Cape, South Africa)'),
    ('ZA-KLX', 'ZA-KLX (Klapmuts, Western Cape, South Africa)'),
    ('ZA-KSR', 'ZA-KSR (Klaserie, Limpopo, South Africa)'),
    ('ZA-KLA', 'ZA-KLA (Klawer, Western Cape, South Africa)'),
    ('ZA-KMD', 'ZA-KMD (Kleinmond, Western Cape, South Africa)'),
    ('ZA-KLZ', 'ZA-KLZ (Kleinzee, South Africa)'),
    ('ZA-KXE', 'ZA-KXE (Klerksdorp, South Africa)'),
    ('ZA-2WC', 'ZA-2WC (Klipheuwel, Western Cape, South Africa)'),
    ('ZA-KLI', 'ZA-KLI (Kliprivier, Gauteng, South Africa)'),
    ('ZA-NLK', 'ZA-NLK (Kloof, Kwazulu-Natal, South Africa)'),
    ('ZA-KNY', 'ZA-KNY (Knysna, Western Cape, South Africa)'),
    ('ZA-KOB', 'ZA-KOB (Koeberg, South Africa)'),
    ('ZA-KIG', 'ZA-KIG (Koiingnaas, Northern Cape, South Africa)'),
    ('ZA-KKD', 'ZA-KKD (Kokstad, Kwazulu-Natal, South Africa)'),
    ('ZA-KOF', 'ZA-KOF (Komatipoort, South Africa)'),
    ('ZA-KMG', 'ZA-KMG (Komga, Eastern Cape, South Africa)'),
    ('ZA-KKN', 'ZA-KKN (Komkans, Western Cape, South Africa)'),
    ('ZA-KOM', 'ZA-KOM (Kommetjie, Western Cape, South Africa)'),
    ('ZA-KRB', 'ZA-KRB (Koringberg, Western Cape, South Africa)'),
    ('ZA-KTN', 'ZA-KTN (Korsten, Eastern Cape, South Africa)'),
    ('ZA-KST', 'ZA-KST (Koster, South Africa)'),
    ('ZA-ZCW', 'ZA-ZCW (Kraaifontein, Western Cape, South Africa)'),
    ('ZA-KRK', 'ZA-KRK (Kragga Kamma, Northern Cape, South Africa)'),
    ('ZA-KRI', 'ZA-KRI (Kriel, Mpumalanga, South Africa)'),
    ('ZA-KRO', 'ZA-KRO (Kroonstad, Free State, South Africa)'),
    ('ZA-KDP', 'ZA-KDP (Krugersdorp, South Africa)'),
    ('ZA-KUI', 'ZA-KUI (Kuils River, South Africa)'),
    ('ZA-KMH', 'ZA-KMH (Kuruman, South Africa)'),
    ('ZA-KDZ', 'ZA-KDZ (Kwadukuza, Kwazulu-Natal, South Africa)'),
    ('ZA-KWF', 'ZA-KWF (Kwaggafontein, Free State, South Africa)'),
    ('ZA-KWM', 'ZA-KWM (Kwamashu, Kwazulu-Natal, South Africa)'),
    ('ZA-ZKS', 'ZA-ZKS (Kya Sands, South Africa)'),
    ('ZA-KYA', 'ZA-KYA (Kyalami, Gauteng, South Africa)'),
    ('ZA-LUC', 'ZA-LUC (La Lucia, Kwazulu-Natal, South Africa)'),
    ('ZA-LAM', 'ZA-LAM (La Mercy, Kwazulu-Natal, South Africa)'),
    ('ZA-ZDG', 'ZA-ZDG (Laaiplek, Western Cape, South Africa)'),
    ('ZA-LAD', 'ZA-LAD (Ladismith, Western Cape, South Africa)'),
    ('ZA-LAB', 'ZA-LAB (Ladybrand, Free State, South Africa)'),
    ('ZA-LAY', 'ZA-LAY (Ladysmith, South Africa)'),
    ('ZA-LKD', 'ZA-LKD (Lakeside, Western Cape, South Africa)'),
    ('ZA-L7A', 'ZA-L7A (Langebaan, Western Cape, South Africa)'),
    ('ZA-KOO', 'ZA-KOO (Langkloof, Eastern Cape, South Africa)'),
    ('ZA-ZDE', 'ZA-ZDE (Langlaagte, South Africa)'),
    ('ZA-LDE', 'ZA-LDE (Lansdowne, South Africa)'),
    ('ZA-HLA', 'ZA-HLA (Lanseria, South Africa)'),
    ('ZA-ZDF', 'ZA-ZDF (Lenasia, South Africa)'),
    ('ZA-HLE', 'ZA-HLE (Lephalale, Limpopo, South Africa)'),
    ('ZA-LER', 'ZA-LER (Lerato, Northern Cape, South Africa)'),
    ('ZA-ZDH', 'ZA-ZDH (Letsitele, South Africa)'),
    ('ZA-LEB', 'ZA-LEB (Levubu, Northern Cape, South Africa)'),
    ('ZA-LIC', 'ZA-LIC (Lichtenburg, North-West, South Africa)'),
    ('ZA-LDG', 'ZA-LDG (Lidgetton, Kwazulu-Natal, South Africa)'),
    ('ZA-LMR', 'ZA-LMR (Lime Acres, South Africa)'),
    ('ZA-LIM', 'ZA-LIM (Limpopo, Limpopo, South Africa)'),
    ('ZA-ION', 'ZA-ION (Lions River, Kwazulu-Natal, South Africa)'),
    ('ZA-LDZ', 'ZA-LDZ (Londolozi, South Africa)'),
    ('ZA-ZDA', 'ZA-ZDA (Longmeadow East, South Africa)'),
    ('ZA-LOR', 'ZA-LOR (Lorraine, Eastern Cape, South Africa)'),
    ('ZA-ALH', 'ZA-ALH (Lothair, Mpumalanga, South Africa)'),
    ('ZA-LCD', 'ZA-LCD (Louis Trichardt, South Africa)'),
    ('ZA-ZCA', 'ZA-ZCA (Louterwater, Eastern Cape, South Africa)'),
    ('ZA-LUJ', 'ZA-LUJ (Lusikisiki, South Africa)'),
    ('ZA-LTZ', 'ZA-LTZ (Lutzville, Western Cape, South Africa)'),
    ('ZA-LYD', 'ZA-LYD (Lydenburg, Mpumalanga, South Africa)'),
    ('ZA-ZDI', 'ZA-ZDI (Lyndhurst, South Africa)'),
    ('ZA-ZDJ', 'ZA-ZDJ (Lynnwood, South Africa)'),
    ('ZA-ZDK', 'ZA-ZDK (Lyttelton, South Africa)'),
    ('ZA-MD3', 'ZA-MD3 (Madantsane, Eastern Cape, South Africa)'),
    ('ZA-MFK', 'ZA-MFK (Mafikeng, South Africa)'),
    ('ZA-MGL', 'ZA-MGL (Magaliesburg, South Africa)'),
    ('ZA-MAS', 'ZA-MAS (Maidstone, South Africa)'),
    ('ZA-MLD', 'ZA-MLD (Maitland, Western Cape, South Africa)'),
    ('ZA-AAM', 'ZA-AAM (Mala Mala, South Africa)'),
    ('ZA-LLE', 'ZA-LLE (Malelane, South Africa)'),
    ('ZA-ZCO', 'ZA-ZCO (Malmesbury, Western Cape, South Africa)'),
    ('ZA-ZDO', 'ZA-ZDO (Malvern East, Gauteng, South Africa)'),
    ('ZA-MNI', 'ZA-MNI (Mandeni, Kwazulu-Natal, South Africa)'),
    ('ZA-MND', 'ZA-MND (Mandileni, South Africa)'),
    ('ZA-ZDN', 'ZA-ZDN (Maraisburg, South Africa)'),
    ('ZA-MAH', 'ZA-MAH (Marble Hall, Mpumalanga, South Africa)'),
    ('ZA-MRC', 'ZA-MRC (Marchand, Northern Cape, South Africa)'),
    ('ZA-MGH', 'ZA-MGH (Margate, South Africa)'),
    ('ZA-MRH', 'ZA-MRH (Mariannhill, Kwazulu-Natal, South Africa)'),
    ('ZA-MKM', 'ZA-MKM (Markman, South Africa)'),
    ('ZA-LBR', 'ZA-LBR (Marlboro, Eastern Cape, South Africa)'),
    ('ZA-MQD', 'ZA-MQD (Marquard, Free State, South Africa)'),
    ('ZA-MST', 'ZA-MST (Marshalltown, Gauteng, South Africa)'),
    ('ZA-MDL', 'ZA-MDL (Martindale, Eastern Cape, South Africa)'),
    ('ZA-MSU', 'ZA-MSU (Maseru, North-West, South Africa)'),
    ('ZA-MAT', 'ZA-MAT (Matroosfontein, Western Cape, South Africa)'),
    ('ZA-MHW', 'ZA-MHW (Matshewe, Eastern Cape, South Africa)'),
    ('ZA-MWT', 'ZA-MWT (Maydon Whart, South Africa)'),
    ('ZA-MGR', 'ZA-MGR (McGregor, Western Cape, South Africa)'),
    ('ZA-AS3', 'ZA-AS3 (Mdantsane, Eastern Cape, South Africa)'),
    ('ZA-MDE', 'ZA-MDE (Meadowdale, South Africa)'),
    ('ZA-MKD', 'ZA-MKD (Melkbosstrand, Western Cape, South Africa)'),
    ('ZA-MEM', 'ZA-MEM (Memel, Free State, South Africa)'),
    ('ZA-MPA', 'ZA-MPA (Menlo Park, Gauteng, South Africa)'),
    ('ZA-MBK', 'ZA-MBK (Merebank, South Africa)'),
    ('ZA-ZDL', 'ZA-ZDL (Merebank East, South Africa)'),
    ('ZA-MRV', 'ZA-MRV (Merrivale, Kwazulu-Natal, South Africa)'),
    ('ZA-MEZ', 'ZA-MEZ (Messina, South Africa)'),
    ('ZA-MEY', 'ZA-MEY (Meyerton, South Africa)'),
    ('ZA-MDB', 'ZA-MDB (Middelburg, South Africa)'),
    ('ZA-MID', 'ZA-MID (Middelkraal, Free State, South Africa)'),
    ('ZA-MRD', 'ZA-MRD (Midrand, South Africa)'),
    ('ZA-MDV', 'ZA-MDV (Midvaal, Gauteng, South Africa)'),
    ('ZA-ZDQ', 'ZA-ZDQ (Milnerton, Western Cape, South Africa)'),
    ('ZA-MTP', 'ZA-MTP (Mitchells Plain, Western Cape, South Africa)'),
    ('ZA-MBM', 'ZA-MBM (Mkambati, South Africa)'),
    ('ZA-MZQ', 'ZA-MZQ (Mkuze, South Africa)'),
    ('ZA-MBD', 'ZA-MBD (Mmabatho, South Africa)'),
    ('ZA-MOB', 'ZA-MOB (Mobeni, Kwazulu-Natal, South Africa)'),
    ('ZA-ZDM', 'ZA-ZDM (Modderfontein, South Africa)'),
    ('ZA-MOD', 'ZA-MOD (Modimolle, Limpopo, South Africa)'),
    ('ZA-MON', 'ZA-MON (Montagu, Western Cape, South Africa)'),
    ('ZA-ZDP', 'ZA-ZDP (Montague Gardens, Western Cape, South Africa)'),
    ('ZA-MOO', 'ZA-MOO (Mooi River, Kwazulu-Natal, South Africa)'),
    ('ZA-NAB', 'ZA-NAB (Mookgophong, Limpopo, South Africa)'),
    ('ZA-MOR', 'ZA-MOR (Moorreesburg, Western Cape, South Africa)'),
    ('ZA-MGZ', 'ZA-MGZ (Morgenzon, Mpumalanga, South Africa)'),
    ('ZA-MNG', 'ZA-MNG (Morningside, Gauteng, South Africa)'),
    ('ZA-MSE', 'ZA-MSE (Morningside, Kwazulu-Natal, South Africa)'),
    ('ZA-MZY', 'ZA-MZY (Mossel Bay, South Africa)'),
    ('ZA-MWR', 'ZA-MWR (Motswari, South Africa)'),
    ('ZA-EDG', 'ZA-EDG (Mount Edgecombe, South Africa)'),
    ('ZA-MPL', 'ZA-MPL (Mount Pleasant, Eastern Cape, South Africa)'),
    ('ZA-MBY', 'ZA-MBY (Mowbray, Western Cape, South Africa)'),
    ('ZA-MPM', 'ZA-MPM (Mpumalanga, Kwazulu-Natal, South Africa)'),
    ('ZA-MTZ', 'ZA-MTZ (Mtunzini, Kwazulu-Natal, South Africa)'),
    ('ZA-MTW', 'ZA-MTW (Mtwalume, Kwazulu-Natal, South Africa)'),
    ('ZA-MUL', 'ZA-MUL (Muldersdrif, South Africa)'),
    ('ZA-MUR', 'ZA-MUR (Murraysburg, Western Cape, South Africa)'),
    ('ZA-MGE', 'ZA-MGE (Musgrave, Kwazulu-Natal, South Africa)'),
    ('ZA-MZF', 'ZA-MZF (Mzamba(Wild Coast Sun), South Africa)'),
    ('ZA-ZCC', 'ZA-ZCC (Naboomspruit, Limpopo, South Africa)'),
    ('ZA-NPR', 'ZA-NPR (Napier, Western Cape, South Africa)'),
    ('ZA-NAL', 'ZA-NAL (Natala, Eastern Cape, South Africa)'),
    ('ZA-NDB', 'ZA-NDB (Ndabeni, Kwazulu-Natal, South Africa)'),
    ('ZA-NNB', 'ZA-NNB (Ndabeni, Western Cape, South Africa)'),
    ('ZA-NEA', 'ZA-NEA (Neave, South Africa)'),
    ('ZA-NLP', 'ZA-NLP (Nelspruit, South Africa)'),
    ('ZA-ZAP', 'ZA-ZAP (New Brighton West, South Africa)'),
    ('ZA-ZGA', 'ZA-ZGA (New Centre, South Africa)'),
    ('ZA-NGG', 'ZA-NGG (New Germany, South Africa)'),
    ('ZA-NCS', 'ZA-NCS (Newcastle, South Africa)'),
    ('ZA-ZDT', 'ZA-ZDT (Newlands, South Africa)'),
    ('ZA-LWD', 'ZA-LWD (Newlands, Western Cape, South Africa)'),
    ('ZA-ZDU', 'ZA-ZDU (Newton Park, Eastern Cape, South Africa)'),
    ('ZA-NGL', 'ZA-NGL (Ngala, South Africa)'),
    ('ZA-NGW', 'ZA-NGW (Ngodwana, Mpumalanga, South Africa)'),
    ('ZA-ZDS', 'ZA-ZDS (Nigel, South Africa)'),
    ('ZA-NCC', 'ZA-NCC (Noblesfontein, Northern Cape, South Africa)'),
    ('ZA-NON', 'ZA-NON (Nongoma, Kwazulu-Natal, South Africa)'),
    ('ZA-NDW', 'ZA-NDW (Noordheuwel, Gauteng, South Africa)'),
    ('ZA-NOO', 'ZA-NOO (Noordhoek, Western Cape, South Africa)'),
    ('ZA-ZDR', 'ZA-ZDR (North End, Eastern Cape, South Africa)'),
    ('ZA-ZDV', 'ZA-ZDV (North Riding, South Africa)'),
    ('ZA-NCF', 'ZA-NCF (Northcliff, Gauteng, South Africa)'),
    ('ZA-NTD', 'ZA-NTD (Northdene, Kwazulu-Natal, South Africa)'),
    ('ZA-NNL', 'ZA-NNL (Nottingham Road, Kwazulu-Natal, South Africa)'),
    ('ZA-NUF', 'ZA-NUF (Nuffield Springs, South Africa)'),
    ('ZA-NYB', 'ZA-NYB (Nyimba, Eastern Cape, South Africa)'),
    ('ZA-NYL', 'ZA-NYL (Nylstroom, South Africa)'),
    ('ZA-OBS', 'ZA-OBS (Observatory, Western Cape, South Africa)'),
    ('ZA-ODS', 'ZA-ODS (Odendaalsrus, Free State, South Africa)'),
    ('ZA-OGS', 'ZA-OGS (Ogies, Mpumalanga, South Africa)'),
    ('ZA-OLI', 'ZA-OLI (Olifantsfontein, South Africa)'),
    ('ZA-NDR', 'ZA-NDR (Onderstepoort, Gauteng, South Africa)'),
    ('ZA-ZDY', 'ZA-ZDY (Ongelegen, Western Cape, South Africa)'),
    ('ZA-OUS', 'ZA-OUS (Onrus, Western Cape, South Africa)'),
    ('ZA-ZDW', 'ZA-ZDW (Op-die-Berg, Western Cape, South Africa)'),
    ('ZA-ZGB', 'ZA-ZGB (Ophirton, South Africa)'),
    ('ZA-ZEA', 'ZA-ZEA (Orange Grove, South Africa)'),
    ('ZA-ZDX', 'ZA-ZDX (Oranjezicht, Western Cape, South Africa)'),
    ('ZA-ORK', 'ZA-ORK (Orkney, North-West, South Africa)'),
    ('ZA-OSH', 'ZA-OSH (Oshoek, South Africa)'),
    ('ZA-OTT', 'ZA-OTT (Ottawa, Kwazulu-Natal, South Africa)'),
    ('ZA-ZED', 'ZA-ZED (Ottery, Western Cape, South Africa)'),
    ('ZA-OUH', 'ZA-OUH (Oudtshoorn, South Africa)'),
    ('ZA-RPT', 'ZA-RPT (Overport, South Africa)'),
    ('ZA-PNL', 'ZA-PNL (Paardeneiland, South Africa)'),
    ('ZA-PAA', 'ZA-PAA (Paarl, South Africa)'),
    ('ZA-ZGC', 'ZA-ZGC (Paarl Wpk, Western Cape, South Africa)'),
    ('ZA-PKR', 'ZA-PKR (Park Rynie, Kwazulu-Natal, South Africa)'),
    ('ZA-ZEG', 'ZA-ZEG (Parktown, South Africa)'),
    ('ZA-PRW', 'ZA-PRW (Parow, South Africa)'),
    ('ZA-ZEE', 'ZA-ZEE (Parys, Free State, South Africa)'),
    ('ZA-ZBV', 'ZA-ZBV (Patensie, Eastern Cape, South Africa)'),
    ('ZA-PLP', 'ZA-PLP (Paulpietersburg, Kwazulu-Natal, South Africa)'),
    ('ZA-PAU', 'ZA-PAU (Paulshof, South Africa)'),
    ('ZA-PLD', 'ZA-PLD (Pelindaba, Northern Cape, South Africa)'),
    ('ZA-PDE', 'ZA-PDE (Pelindaba East, North-West, South Africa)'),
    ('ZA-PEN', 'ZA-PEN (Pennington, Kwazulu-Natal, South Africa)'),
    ('ZA-ZEF', 'ZA-ZEF (Perseverance, Eastern Cape, South Africa)'),
    ('ZA-PHW', 'ZA-PHW (Phalaborwa, South Africa)'),
    ('ZA-PHD', 'ZA-PHD (Philadelphia, Western Cape, South Africa)'),
    ('ZA-PDZ', 'ZA-PDZ (Philidelphia, Western Cape, South Africa)'),
    ('ZA-PH4', 'ZA-PH4 (Philippi, Western Cape, South Africa)'),
    ('ZA-PHX', 'ZA-PHX (Phoenix, Eastern Cape, South Africa)'),
    ('ZA-PHU', 'ZA-PHU (Phuthaditjhaba, South Africa)'),
    ('ZA-PRF', 'ZA-PRF (Piet Retief, Mpumalanga, South Africa)'),
    ('ZA-PZB', 'ZA-PZB (Pietermaritzburg, South Africa)'),
    ('ZA-PTG', 'ZA-PTG (Pietersburg, South Africa)'),
    ('ZA-PIK', 'ZA-PIK (Piketberg, Western Cape, South Africa)'),
    ('ZA-PIB', 'ZA-PIB (Pilanesberg, North-West, South Africa)'),
    ('ZA-PLN', 'ZA-PLN (Pinelands, Western Cape, South Africa)'),
    ('ZA-PNT', 'ZA-PNT (Pinetown, South Africa)'),
    ('ZA-PLS', 'ZA-PLS (Plessislaer, Kwazulu-Natal, South Africa)'),
    ('ZA-PBZ', 'ZA-PBZ (Plettenberg Bay, South Africa)'),
    ('ZA-PTD', 'ZA-PTD (Plumstead, Western Cape, South Africa)'),
    ('ZA-POF', 'ZA-POF (Pofadder, Northern Cape, South Africa)'),
    ('ZA-PIT', 'ZA-PIT (Point, Eastern Cape, South Africa)'),
    ('ZA-POL', 'ZA-POL (Polokwane, South Africa)'),
    ('ZA-PON', 'ZA-PON (Pongola, Kwazulu-Natal, South Africa)'),
    ('ZA-AFD', 'ZA-AFD (Port Alfred, South Africa)'),
    ('ZA-PED', 'ZA-PED (Port Edward, South Africa)'),
    ('ZA-PLZ', 'ZA-PLZ (Port Elizabeth, South Africa)'),
    ('ZA-NOL', 'ZA-NOL (Port Nolloth, South Africa)'),
    ('ZA-NGQ', 'ZA-NGQ (Port of Ngqura, Eastern Cape, South Africa)'),
    ('ZA-JOH', "ZA-JOH (Port Saint John's, Eastern Cape, South Africa)"),
    ('ZA-ZCK', 'ZA-ZCK (Port Shepstone, Kwazulu-Natal, South Africa)'),
    ('ZA-POR', 'ZA-POR (Porterville, Western Cape, South Africa)'),
    ('ZA-PMB', 'ZA-PMB (Postmasburg, Northern Cape, South Africa)'),
    ('ZA-ZEH', 'ZA-ZEH (Potchefstroom, North-West, South Africa)'),
    ('ZA-ZCE', 'ZA-ZCE (Potgietersrus, Limpopo, South Africa)'),
    ('ZA-PRY', 'ZA-PRY (Pretoria, Gauteng, South Africa)'),
    ('ZA-PRK', 'ZA-PRK (Prieska, South Africa)'),
    ('ZA-ZEI', 'ZA-ZEI (Primrose, South Africa)'),
    ('ZA-PAT', 'ZA-PAT (Prince Albert, Western Cape, South Africa)'),
    ('ZA-PTN', 'ZA-PTN (Prospecton, South Africa)'),
    ('ZA-PUT', 'ZA-PUT (Putfontein, Gauteng, South Africa)'),
    ('ZA-QBG', 'ZA-QBG (Queensburgh, Kwazulu-Natal, South Africa)'),
    ('ZA-UTW', 'ZA-UTW (Queenstown, South Africa)'),
    ('ZA-QGN', 'ZA-QGN (Quigney, Eastern Cape, South Africa)'),
    ('ZA-QWA', 'ZA-QWA (QwaQwa, Free State, South Africa)'),
    ('ZA-RMB', 'ZA-RMB (Ramatlhabama, South Africa)'),
    ('ZA-RGE', 'ZA-RGE (Ramsgate, Kwazulu-Natal, South Africa)'),
    ('ZA-RDB', 'ZA-RDB (Randburg, South Africa)'),
    ('ZA-RFT', 'ZA-RFT (Randfontein, South Africa)'),
    ('ZA-RAN', 'ZA-RAN (Randjesfontein, Gauteng, South Africa)'),
    ('ZA-ZEJ', 'ZA-ZEJ (Randvaal, South Africa)'),
    ('ZA-RTD', 'ZA-RTD (Ratanda, Gauteng, South Africa)'),
    ('ZA-RAW', 'ZA-RAW (Rawsonville, Western Cape, South Africa)'),
    ('ZA-ZEK', 'ZA-ZEK (Red Hill, Eastern Cape, South Africa)'),
    ('ZA-RHL', 'ZA-RHL (Red Hill, Kwazulu-Natal, South Africa)'),
    ('ZA-RDH', 'ZA-RDH (Redhouse, Eastern Cape, South Africa)'),
    ('ZA-RTZ', 'ZA-RTZ (Reitz, Gauteng, South Africa)'),
    ('ZA-RVO', 'ZA-RVO (Reivilo, South Africa)'),
    ('ZA-RVH', 'ZA-RVH (Reservoir Hills, Kwazulu-Natal, South Africa)'),
    ('ZA-RTT', 'ZA-RTT (Retreat, South Africa)'),
    ('ZA-ZEM', 'ZA-ZEM (Retreat, Western Cape, South Africa)'),
    ('ZA-REU', 'ZA-REU (Reunion, Kwazulu-Natal, South Africa)'),
    ('ZA-RHS', 'ZA-RHS (Rhodes, Eastern Cape, South Africa)'),
    ('ZA-RCB', 'ZA-RCB (Richards Bay, South Africa)'),
    ('ZA-RCM', 'ZA-RCM (Richmond, Kwazulu-Natal, South Africa)'),
    ('ZA-RBD', 'ZA-RBD (Riebeeckstad, Free State, South Africa)'),
    ('ZA-RWC', 'ZA-RWC (Riebeek West, Western Cape, South Africa)'),
    ('ZA-RKL', 'ZA-RKL (Riebeek-Kasteel, Western Cape, South Africa)'),
    ('ZA-RDL', 'ZA-RDL (Riversdale, Western Cape, South Africa)'),
    ('ZA-7WC', 'ZA-7WC (Riviersonderend, Western Cape, South Africa)'),
    ('ZA-RVA', 'ZA-RVA (Rivonia, Gauteng, South Africa)'),
    ('ZA-SHM', 'ZA-SHM (Robertsham, Eastern Cape, South Africa)'),
    ('ZA-ROD', 'ZA-ROD (Robertson, South Africa)'),
    ('ZA-RBT', 'ZA-RBT (Robertville, South Africa)'),
    ('ZA-RKD', "ZA-RKD (Rocky's Drift, Mpumalanga, South Africa)"),
    ('ZA-RDK', 'ZA-RDK (Roodekop, Free State, South Africa)'),
    ('ZA-RDP', 'ZA-RDP (Roodepoort, South Africa)'),
    ('ZA-ZEL', 'ZA-ZEL (Rooihuiskraal, South Africa)'),
    ('ZA-RBK', 'ZA-RBK (Rosebank, Western Cape, South Africa)'),
    ('ZA-ZEN', 'ZA-ZEN (Rosettenville, South Africa)'),
    ('ZA-ZEO', 'ZA-ZEO (Rosherville, South Africa)'),
    ('ZA-RSH', 'ZA-RSH (Rossburgh, Kwazulu-Natal, South Africa)'),
    ('ZA-ROS', 'ZA-ROS (Rosslyn, Gauteng, South Africa)'),
    ('ZA-RDW', 'ZA-RDW (Rust De Winter, Limpopo, South Africa)'),
    ('ZA-RSB', 'ZA-RSB (Rustenburg, North-West, South Africa)'),
    ('ZA-RUS', 'ZA-RUS (Rustenburg, Thabazimbi, Limpopo, South Africa)'),
    ('ZA-GSS', 'ZA-GSS (Sabi Sabi, South Africa)'),
    ('ZA-ZAC', 'ZA-ZAC (Saint Albans, Eastern Cape, South Africa)'),
    ('ZA-SFB', 'ZA-SFB (Saint Francis Bay, South Africa)'),
    ('ZA-ZER', 'ZA-ZER (Saint Helena Bay, Western Cape, South Africa)'),
    ('ZA-SDB', 'ZA-SDB (Saldanha Bay, South Africa)'),
    ('ZA-ZEP', 'ZA-ZEP (Salt River, Western Cape, South Africa)'),
    ('ZA-SAN', 'ZA-SAN (Sandhurst, South Africa)'),
    ('ZA-SDT', 'ZA-SDT (Sandton, South Africa)'),
    ('ZA-ZCQ', 'ZA-ZCQ (Saron, Western Cape, South Africa)'),
    ('ZA-SAS', 'ZA-SAS (Sasolburg, South Africa)'),
    ('ZA-ZGD', 'ZA-ZGD (Saxonwold, South Africa)'),
    ('ZA-SCT', 'ZA-SCT (Scottburgh, South Africa)'),
    ('ZA-ZEW', 'ZA-ZEW (Sea Point, Western Cape, South Africa)'),
    ('ZA-SVW', 'ZA-SVW (Sea View, Kwazulu-Natal, South Africa)'),
    ('ZA-ZEC', 'ZA-ZEC (Secunda, South Africa)'),
    ('ZA-SEL', 'ZA-SEL (Selby, South Africa)'),
    ('ZA-SHG', 'ZA-SHG (Seshego, Northern Cape, South Africa)'),
    ('ZA-ZE4', 'ZA-ZE4 (Sezela, Kwazulu-Natal, South Africa)'),
    ('ZA-SKR', "ZA-SKR (Shaka's Rock, Free State, South Africa)"),
    ('ZA-SHR', "ZA-SHR (Shaka's Rock, Kwazulu-Natal, South Africa)"),
    ('ZA-SHS', 'ZA-SHS (Shakaskraal, South Africa)'),
    ('ZA-SHO', 'ZA-SHO (Shongweni, South Africa)'),
    ('ZA-SID', 'ZA-SID (Sidwell, Eastern Cape, South Africa)'),
    ('ZA-STN', 'ZA-STN (Silverton, South Africa)'),
    ('ZA-ZES', 'ZA-ZES (Simondium, Western Cape, South Africa)'),
    ('ZA-SMN', "ZA-SMN (Simon's Town, Western Cape, South Africa)"),
    ('ZA-SLW', "ZA-SLW (Sir Lowry's Pass Village, Western Cape, South Africa)"),
    ('ZA-SIS', 'ZA-SIS (Sishen, South Africa)'),
    ('ZA-SZK', 'ZA-SZK (Skukuza, South Africa)'),
    ('ZA-SLU', 'ZA-SLU (Slurry, North-West, South Africa)'),
    ('ZA-ZBX', 'ZA-ZBX (Somerset East, Eastern Cape, South Africa)'),
    ('ZA-SOM', 'ZA-SOM (Somerset West, South Africa)'),
    ('ZA-SNL', 'ZA-SNL (Southbroom, Kwazulu-Natal, South Africa)'),
    ('ZA-SD7', 'ZA-SD7 (Southdale, Gauteng, South Africa)'),
    ('ZA-SPO', 'ZA-SPO (Southport, Kwazulu-Natal, South Africa)'),
    ('ZA-ZEV', 'ZA-ZEV (Soweto, South Africa)'),
    ('ZA-SPA', 'ZA-SPA (Sparks, Kwazulu-Natal, South Africa)'),
    ('ZA-SBU', 'ZA-SBU (Springbok, South Africa)'),
    ('ZA-ZEQ', 'ZA-ZEQ (Springfield, Eastern Cape, South Africa)'),
    ('ZA-SPR', 'ZA-SPR (Springs, South Africa)'),
    ('ZA-SHL', 'ZA-SHL (Stamford Hill, Kwazulu-Natal, South Africa)'),
    ('ZA-STC', 'ZA-STC (Standerton, Mpumalanga, South Africa)'),
    ('ZA-SFD', 'ZA-SFD (Stanford, Western Cape, South Africa)'),
    ('ZA-SGR', 'ZA-SGR (Stanger, South Africa)'),
    ('ZA-STP', 'ZA-STP (Steelpoort, Mpumalanga, South Africa)'),
    ('ZA-SNG', 'ZA-SNG (Steenberg, Western Cape, South Africa)'),
    ('ZA-SLB', 'ZA-SLB (Stellenberg, Western Cape, South Africa)'),
    ('ZA-STH', 'ZA-STH (Stellenbosch, South Africa)'),
    ('ZA-ZET', 'ZA-ZET (Stikland, Western Cape, South Africa)'),
    ('ZA-SBI', 'ZA-SBI (Stilbaai, Western Cape, South Africa)'),
    ('ZA-SFT', 'ZA-SFT (Stilfontein, Gauteng, South Africa)'),
    ('ZA-ZEX', 'ZA-ZEX (Stompneus, Western Cape, South Africa)'),
    ('ZA-STD', 'ZA-STD (Strand, Western Cape, South Africa)'),
    ('ZA-STR', 'ZA-STR (Struandale, Eastern Cape, South Africa)'),
    ('ZA-AVL', 'ZA-AVL (Strubenvale, Gauteng, South Africa)'),
    ('ZA-STU', 'ZA-STU (Stutterheim, South Africa)'),
    ('ZA-SPL', 'ZA-SPL (Suider-Paarl, Western Cape, South Africa)'),
    ('ZA-ZEU', 'ZA-ZEU (Summerstrand, Eastern Cape, South Africa)'),
    ('ZA-NTY', 'ZA-NTY (Sun City, South Africa)'),
    ('ZA-SUN', 'ZA-SUN (Sun Valley, Western Cape, South Africa)'),
    ('ZA-SNI', 'ZA-SNI (Sunningdale, South Africa)'),
    ('ZA-SNN', 'ZA-SNN (Sunninghill, Gauteng, South Africa)'),
    ('ZA-SYD', 'ZA-SYD (Sunnyridge, Eastern Cape, South Africa)'),
    ('ZA-ZEY', 'ZA-ZEY (Suurbekom, South Africa)'),
    ('ZA-SWK', 'ZA-SWK (Swartklip, Limpopo, South Africa)'),
    ('ZA-SWS', 'ZA-SWS (Swartkops, Eastern Cape, South Africa)'),
    ('ZA-SWG', 'ZA-SWG (Swartruggens, North-West, South Africa)'),
    ('ZA-SWE', 'ZA-SWE (Swellendam, South Africa)'),
    ('ZA-SDH', 'ZA-SDH (Sydenham, Eastern Cape, South Africa)'),
    ('ZA-SYH', 'ZA-SYH (Sydenham, Kwazulu-Natal, South Africa)'),
    ('ZA-TVW', 'ZA-TVW (Table View, Western Cape, South Africa)'),
    ('ZA-TDT', 'ZA-TDT (Tanda Tula, South Africa)'),
    ('ZA-TLT', 'ZA-TLT (Tarlton, South Africa)'),
    ('ZA-TMB', 'ZA-TMB (Tembisa, Gauteng, South Africa)'),
    ('ZA-TCU', 'ZA-TCU (Thaba Nchu, South Africa)'),
    ('ZA-THY', 'ZA-THY (Thohoyandou, South Africa)'),
    ('ZA-ZFA', 'ZA-ZFA (Tokai, Western Cape, South Africa)'),
    ('ZA-TNT', 'ZA-TNT (Tongaat, South Africa)'),
    ('ZA-TWR', 'ZA-TWR (Touws River, Western Cape, South Africa)'),
    ('ZA-TDD', 'ZA-TDD (Trichardt, Mpumalanga, South Africa)'),
    ('ZA-TSD', 'ZA-TSD (Tshipise, South Africa)'),
    ('ZA-TUL', 'ZA-TUL (Tulbagh, Western Cape, South Africa)'),
    ('ZA-ZFB', 'ZA-ZFB (Tulisa Park, South Africa)'),
    ('ZA-ZFC', 'ZA-ZFC (Turffontein, South Africa)'),
    ('ZA-LTA', 'ZA-LTA (Tzaneen, South Africa)'),
    ('ZA-ZFD', 'ZA-ZFD (Ugie Ec, Eastern Cape, South Africa)'),
    ('ZA-UHG', 'ZA-UHG (Uitenhage, South Africa)'),
    ('ZA-ULC', 'ZA-ULC (Ulco, Northern Cape, South Africa)'),
    ('ZA-ULD', 'ZA-ULD (Ulundi, South Africa)'),
    ('ZA-ULX', 'ZA-ULX (Ulusaba, South Africa)'),
    ('ZA-ZFE', 'ZA-ZFE (Umbilo, South Africa)'),
    ('ZA-UMB', 'ZA-UMB (Umbogintwini, Kwazulu-Natal, South Africa)'),
    ('ZA-UDI', 'ZA-UDI (Umdloti, Kwazulu-Natal, South Africa)'),
    ('ZA-ZFF', 'ZA-ZFF (Umgeni Dam, South Africa)'),
    ('ZA-UHL', 'ZA-UHL (Umhlali, Kwazulu-Natal, South Africa)'),
    ('ZA-UMR', 'ZA-UMR (Umhlanga Rocks, Kwazulu-Natal, South Africa)'),
    ('ZA-UMH', 'ZA-UMH (Umhlatuzana, Kwazulu-Natal, South Africa)'),
    ('ZA-UMK', 'ZA-UMK (Umkomaas, South Africa)'),
    ('ZA-ULZ', 'ZA-ULZ (Umlazi, Kwazulu-Natal, South Africa)'),
    ('ZA-UTT', 'ZA-UTT (Umtata, South Africa)'),
    ('ZA-UZK', 'ZA-UZK (Umzimkulu, Kwazulu-Natal, South Africa)'),
    ('ZA-UMZ', 'ZA-UMZ (Umzinto, South Africa)'),
    ('ZA-UTN', 'ZA-UTN (Upington, South Africa)'),
    ('ZA-UTR', 'ZA-UTR (Utrecht, Kwazulu-Natal, South Africa)'),
    ('ZA-VAL', 'ZA-VAL (Vaal, South Africa)'),
    ('ZA-VAC', 'ZA-VAC (Vaalcon, Free State, South Africa)'),
    ('ZA-LMP', 'ZA-LMP (Vaalwater, Limpopo, South Africa)'),
    ('ZA-VDP', 'ZA-VDP (Vanderbijlpark, South Africa)'),
    ('ZA-VLD', 'ZA-VLD (Velddrif, Western Cape, South Africa)'),
    ('ZA-FVS', 'ZA-FVS (Ventersburg, Free State, South Africa)'),
    ('ZA-VEN', 'ZA-VEN (Ventersdorp, North-West, South Africa)'),
    ('ZA-VGG', 'ZA-VGG (Vereeniging, South Africa)'),
    ('ZA-VRG', 'ZA-VRG (Vereeniging, South Africa)'),
    ('ZA-VER', 'ZA-VER (Vergenoeg, Gauteng, South Africa)'),
    ('ZA-VRM', 'ZA-VRM (Vermont, Western Cape, South Africa)'),
    ('ZA-VEU', 'ZA-VEU (Verulam, South Africa)'),
    ('ZA-VXD', 'ZA-VXD (Viljoensdrif, South Africa)'),
    ('ZA-VIL', 'ZA-VIL (Viljoenskroon, Free State, South Africa)'),
    ('ZA-ZFH', 'ZA-ZFH (Villiersdorp, Western Cape, South Africa)'),
    ('ZA-VIR', 'ZA-VIR (Virginia, Free State, South Africa)'),
    ('ZA-VOL', 'ZA-VOL (Volksrust, Mpumalanga, South Africa)'),
    ('ZA-VDB', 'ZA-VDB (Vredenburg, Western Cape, South Africa)'),
    ('ZA-VRE', 'ZA-VRE (Vredendal, South Africa)'),
    ('ZA-VRU', 'ZA-VRU (Vryburg, South Africa)'),
    ('ZA-VYD', 'ZA-VYD (Vryheid, South Africa)'),
    ('ZA-ZFG', 'ZA-ZFG (Vyeboom, Western Cape, South Africa)'),
    ('ZA-WDV', 'ZA-WDV (Wadeville, South Africa)'),
    ('ZA-WKB', 'ZA-WKB (Walker Bay, Western Cape, South Africa)'),
    ('ZA-WLM', 'ZA-WLM (Walmer, Eastern Cape, South Africa)'),
    ('ZA-ZFK', 'ZA-ZFK (Waltloo, South Africa)'),
    ('ZA-WBK', 'ZA-WBK (Wandsbeck, Kwazulu-Natal, South Africa)'),
    ('ZA-WAM', 'ZA-WAM (Warmbaths, Limpopo, South Africa)'),
    ('ZA-WRB', 'ZA-WRB (Warner Beach, Kwazulu-Natal, South Africa)'),
    ('ZA-ZCL', 'ZA-ZCL (Wartburg, South Africa)'),
    ('ZA-WFL', 'ZA-WFL (Water Fall, Kwazulu-Natal, South Africa)'),
    ('ZA-WAT', 'ZA-WAT (Waterfront, Western Cape, South Africa)'),
    ('ZA-ZFI', 'ZA-ZFI (Waterkloof, South Africa)'),
    ('ZA-WKG', 'ZA-WKG (Waterkloof Glen, Gauteng, South Africa)'),
    ('ZA-ZFM', 'ZA-ZFM (Waterkloof Ridge, South Africa)'),
    ('ZA-WGD', 'ZA-WGD (Welgemoed, Western Cape, South Africa)'),
    ('ZA-WEL', 'ZA-WEL (Welkom, South Africa)'),
    ('ZA-WLT', 'ZA-WLT (Wellington, South Africa)'),
    ('ZA-ZFJ', 'ZA-ZFJ (Weltevredenpark, South Africa)'),
    ('ZA-WWC', 'ZA-WWC (Wemmershoek, Western Cape, South Africa)'),
    ('ZA-WNW', 'ZA-WNW (Wentworth, Kwazulu-Natal, South Africa)'),
    ('ZA-WBN', 'ZA-WBN (West Bank, Eastern Cape, South Africa)'),
    ('ZA-WES', 'ZA-WES (Westering, Eastern Cape, South Africa)'),
    ('ZA-U7S', 'ZA-U7S (Westlake, Western Cape, South Africa)'),
    ('ZA-WMD', 'ZA-WMD (Westmead, South Africa)'),
    ('ZA-ZFN', 'ZA-ZFN (Westonaria, Gauteng, South Africa)'),
    ('ZA-WRD', 'ZA-WRD (Westridge, Kwazulu-Natal, South Africa)'),
    ('ZA-WVE', 'ZA-WVE (Westville, Kwazulu-Natal, South Africa)'),
    ('ZA-WHR', 'ZA-WHR (White River, South Africa)'),
    ('ZA-WDM', 'ZA-WDM (Windermere, Western Cape, South Africa)'),
    ('ZA-WML', 'ZA-WML (Windmeul, Western Cape, South Africa)'),
    ('ZA-WTN', 'ZA-WTN (Winterton, South Africa)'),
    ('ZA-WIT', 'ZA-WIT (Witbank, South Africa)'),
    ('ZA-WFD', 'ZA-WFD (Witfield, Gauteng, South Africa)'),
    ('ZA-WOL', 'ZA-WOL (Wolmaransstad, North-West, South Africa)'),
    ('ZA-WSY', 'ZA-WSY (Wolseley, Western Cape, South Africa)'),
    ('ZA-WBR', 'ZA-WBR (Woodbrook, Eastern Cape, South Africa)'),
    ('ZA-ZFL', 'ZA-ZFL (Woodmead, South Africa)'),
    ('ZA-WDS', 'ZA-WDS (Woodstock, Western Cape, South Africa)'),
    ('ZA-WOR', 'ZA-WOR (Worcester, South Africa)'),
    ('ZA-WNB', 'ZA-WNB (Wynberg, South Africa)'),
    ('ZA-WYN', 'ZA-WYN (Wynberg, South Africa)'),
    ('ZA-YFT', 'ZA-YFT (Yzerfontein, Western Cape, South Africa)'),
    ('ZA-ZEB', 'ZA-ZEB (Zebediela, South Africa)'),
    ('ZA-EUS', 'ZA-EUS (Zeerust, North-West, South Africa)'),
    ('ZM-BMA', 'ZM-BMA (Bwana Mkubwa, Copperbelt, Zambia)'),
    ('ZM-CHA', 'ZM-CHA (Chachacha, Zambia)'),
    ('ZM-CHI', 'ZM-CHI (Chililabombwe, Copperbelt, Zambia)'),
    ('ZM-CGJ', 'ZM-CGJ (Chingola, Zambia)'),
    ('ZM-CIP', 'ZM-CIP (Chipata, Zambia)'),
    ('ZM-CHU', 'ZM-CHU (Chirundu, Southern, Zambia)'),
    ('ZM-CHM', 'ZM-CHM (Chisamba, Central, Zambia)'),
    ('ZM-CHO', 'ZM-CHO (Choma, Zambia)'),
    ('ZM-CGE', 'ZM-CGE (Chongwe, Lusaka, Zambia)'),
    ('ZM-CHZ', 'ZM-CHZ (Chozi, Zambia)'),
    ('ZM-IKA', 'ZM-IKA (Isoka, Northern, Zambia)'),
    ('ZM-QKE', 'ZM-QKE (Kabwe, Zambia)'),
    ('ZM-KAF', 'ZM-KAF (Kafue, Zambia)'),
    ('ZM-KLB', 'ZM-KLB (Kalabo, Zambia)'),
    ('ZM-KAO', 'ZM-KAO (Kalomo, Zambia)'),
    ('ZM-KSH', 'ZM-KSH (Kalulishi, Copperbelt, Zambia)'),
    ('ZM-KUI', 'ZM-KUI (Kalulushi, Copperbelt, Zambia)'),
    ('ZM-KNH', 'ZM-KNH (Kansanshi, North-Western, Zambia)'),
    ('ZM-KMZ', 'ZM-KMZ (Kaoma, Zambia)'),
    ('ZM-KAM', 'ZM-KAM (Kapiri Mposhi, Zambia)'),
    ('ZM-ZKB', 'ZM-ZKB (Kasaba Bay, Zambia)'),
    ('ZM-KAA', 'ZM-KAA (Kasama, Zambia)'),
    ('ZM-ZKP', 'ZM-ZKP (Kasompe, Zambia)'),
    ('ZM-KAT', 'ZM-KAT (Katete, Eastern, Zambia)'),
    ('ZM-KTM', 'ZM-KTM (Katima Mulilo, Western, Zambia)'),
    ('ZM-KWB', 'ZM-KWB (Kawambwa, Luapula, Zambia)'),
    ('ZM-KZG', 'ZM-KZG (Kazungula, Southern, Zambia)'),
    ('ZM-KIW', 'ZM-KIW (Kitwe, Zambia)'),
    ('ZM-LVI', 'ZM-LVI (Livingstone, Zambia)'),
    ('ZM-LUA', 'ZM-LUA (Luanshya, Zambia)'),
    ('ZM-LXU', 'ZM-LXU (Lukulu, Zambia)'),
    ('ZM-LUM', 'ZM-LUM (Lumamba, Zambia)'),
    ('ZM-LWA', 'ZM-LWA (Lumwana, North-Western, Zambia)'),
    ('ZM-LUZ', 'ZM-LUZ (Lundazi, Zambia)'),
    ('ZM-LUN', 'ZM-LUN (Lusaka, Zambia)'),
    ('ZM-MAK', 'ZM-MAK (Makeni, Zambia)'),
    ('ZM-MAL', 'ZM-MAL (Maluba, Northern, Zambia)'),
    ('ZM-MNS', 'ZM-MNS (Mansa, Zambia)'),
    ('ZM-MRB', 'ZM-MRB (Maramba, Zambia)'),
    ('ZM-MTB', 'ZM-MTB (Matumbo, Northern, Zambia)'),
    ('ZM-MBK', 'ZM-MBK (Mazabuka, Zambia)'),
    ('ZM-MMQ', 'ZM-MMQ (Mbala, Zambia)'),
    ('ZM-MFU', 'ZM-MFU (Mfuwe, Zambia)'),
    ('ZM-MKU', 'ZM-MKU (Mkushi, Central, Zambia)'),
    ('ZM-MNR', 'ZM-MNR (Mongu, Zambia)'),
    ('ZM-MZE', 'ZM-MZE (Monze, Zambia)'),
    ('ZM-MPK', 'ZM-MPK (Mpika, Zambia)'),
    ('ZM-MPO', 'ZM-MPO (Mpongwe, Copperbelt, Zambia)'),
    ('ZM-MPU', 'ZM-MPU (Mpulungu, Zambia)'),
    ('ZM-MFR', 'ZM-MFR (Mufulira, Zambia)'),
    ('ZM-MUT', 'ZM-MUT (Mutasa, Copperbelt, Zambia)'),
    ('ZM-MWM', 'ZM-MWM (Mwami, Eastern, Zambia)'),
    ('ZM-NKD', 'ZM-NKD (Nakonde, Northern, Zambia)'),
    ('ZM-NLA', 'ZM-NLA (Ndola, Zambia)'),
    ('ZM-ZGM', 'ZM-ZGM (Ngoma, Zambia)'),
    ('ZM-YMB', 'ZM-YMB (Nyimba, Eastern, Zambia)'),
    ('ZM-RGY', 'ZM-RGY (Ridgeway, Lusaka, Zambia)'),
    ('ZM-SXG', 'ZM-SXG (Senanga, Zambia)'),
    ('ZM-SJQ', 'ZM-SJQ (Sesheke, Zambia)'),
    ('ZM-SIA', 'ZM-SIA (Siavonga, Southern, Zambia)'),
    ('ZM-SIN', 'ZM-SIN (Sinda, Eastern, Zambia)'),
    ('ZM-SLI', 'ZM-SLI (Solwezi, Zambia)'),
    ('ZM-TDM', 'ZM-TDM (Tunduma, Zambia)'),
    ('ZM-BBZ', 'ZM-BBZ (Zambezi, Zambia)'),
    ('ZM-ZMA', 'ZM-ZMA (Zimba, Southern, Zambia)'),
    ('ZW-BAT', 'ZW-BAT (Bata, Zimbabwe)'),
    ('ZW-BBG', 'ZW-BBG (Beitbridge, Zimbabwe)'),
    ('ZW-BGV', 'ZW-BGV (Belgravia, Harare, Zimbabwe)'),
    ('ZW-BIN', 'ZW-BIN (Bindura, Zimbabwe)'),
    ('ZW-BFO', 'ZW-BFO (Buffalo Range, Zimbabwe)'),
    ('ZW-BUQ', 'ZW-BUQ (Bulawayo, Zimbabwe)'),
    ('ZW-BZH', 'ZW-BZH (Bumi Hills, Zimbabwe)'),
    ('ZW-CHE', 'ZW-CHE (Chegutu, Mashonaland West, Zimbabwe)'),
    ('ZW-CIM', 'ZW-CIM (Chimanimani, Manicaland, Zimbabwe)'),
    ('ZW-Z45', 'ZW-Z45 (Chinhoyi, Mashonaland West, Zimbabwe)'),
    ('ZW-CHJ', 'ZW-CHJ (Chipinge, Zimbabwe)'),
    ('ZW-CHI', 'ZW-CHI (Chiredzi, Zimbabwe)'),
    ('ZW-CGW', 'ZW-CGW (Chitungwiza, Harare, Zimbabwe)'),
    ('ZW-DW3', 'ZW-DW3 (Darwendale, Mashonaland West, Zimbabwe)'),
    ('ZW-FLU', 'ZW-FLU (Filabusi, Matabeleland South, Zimbabwe)'),
    ('ZW-GDE', 'ZW-GDE (Glendale, Mashonaland Central, Zimbabwe)'),
    ('ZW-GOK', 'ZW-GOK (Gokwe, Midlands, Zimbabwe)'),
    ('ZW-GTS', 'ZW-GTS (Graniteside, Harare, Zimbabwe)'),
    ('ZW-GUI', 'ZW-GUI (Guruve, Mashonaland Central, Zimbabwe)'),
    ('ZW-GTU', 'ZW-GTU (Gutu, Masvingo, Zimbabwe)'),
    ('ZW-GWA', 'ZW-GWA (Gwanda, Matabeleland South, Zimbabwe)'),
    ('ZW-GWE', 'ZW-GWE (Gweru, Midlands, Zimbabwe)'),
    ('ZW-HRE', 'ZW-HRE (Harare, Zimbabwe)'),
    ('ZW-HUI', 'ZW-HUI (Hauna, Manicaland, Zimbabwe)'),
    ('ZW-HDL', 'ZW-HDL (Headlands, Zimbabwe)'),
    ('ZW-WKI', 'ZW-WKI (Hwange, Zimbabwe)'),
    ('ZW-HWN', 'ZW-HWN (Hwange National Park, Zimbabwe)'),
    ('ZW-KDM', 'ZW-KDM (Kadoma, Zimbabwe)'),
    ('ZW-KAB', 'ZW-KAB (Kariba, Zimbabwe)'),
    ('ZW-KWE', 'ZW-KWE (Kwekwe, Zimbabwe)'),
    ('ZW-LI4', 'ZW-LI4 (Lalapansi, Midlands, Zimbabwe)'),
    ('ZW-MJW', 'ZW-MJW (Mahenye, Zimbabwe)'),
    ('ZW-MAP', 'ZW-MAP (Mapanzure, Masvingo, Zimbabwe)'),
    ('ZW-MBH', 'ZW-MBH (Marlborough, Harare, Zimbabwe)'),
    ('ZW-MAD', 'ZW-MAD (Marondera, Zimbabwe)'),
    ('ZW-MVZ', 'ZW-MVZ (Masvingo, Zimbabwe)'),
    ('ZW-MZW', 'ZW-MZW (Mazowe, Mashonaland Central, Zimbabwe)'),
    ('ZW-MGU', 'ZW-MGU (Mhangura, Mashonaland West, Zimbabwe)'),
    ('ZW-MPK', 'ZW-MPK (Milton Park, Harare, Zimbabwe)'),
    ('ZW-MSA', 'ZW-MSA (Msasa, Harare, Zimbabwe)'),
    ('ZW-UTA', 'ZW-UTA (Mutare, Zimbabwe)'),
    ('ZW-MUT', 'ZW-MUT (Mutoko, Mashonaland East, Zimbabwe)'),
    ('ZW-NBD', 'ZW-NBD (Nembudziya, Midlands, Zimbabwe)'),
    ('ZW-NGE', 'ZW-NGE (Ngezi, Midlands, Zimbabwe)'),
    ('ZW-NAG', 'ZW-NAG (Norton, Mashonaland West, Zimbabwe)'),
    ('ZW-RSP', 'ZW-RSP (Rusape, Manicaland, Zimbabwe)'),
    ('ZW-ZMW', 'ZW-ZMW (Selous, Mashonaland West, Zimbabwe)'),
    ('ZW-VM8', 'ZW-VM8 (Shamva, Mashonaland Central, Zimbabwe)'),
    ('ZW-SGW', 'ZW-SGW (Shurugwi, Midlands, Zimbabwe)'),
    ('ZW-STH', 'ZW-STH (Southerton, Zimbabwe)'),
    ('ZW-THJ', 'ZW-THJ (Thompson Junction, Zimbabwe)'),
    ('ZW-VFA', 'ZW-VFA (Victoria Falls, Zimbabwe)'),
    ('ZW-ZMZ', 'ZW-ZMZ (Zimbabwe, Masvingo, Zimbabwe)'),
    ('ZW-ZVS', 'ZW-ZVS (Zvishavane, Midlands, Zimbabwe)'),
)
